PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE auth_user(
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    first_name CHAR(128),
    last_name CHAR(128),
    email CHAR(512),
    password CHAR(512),
    registration_key CHAR(512),
    reset_password_key CHAR(512),
    registration_id CHAR(512)
);
CREATE TABLE auth_group(
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    role CHAR(512),
    description TEXT
);
CREATE TABLE auth_membership(
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    user_id INTEGER REFERENCES auth_user (id) ON DELETE CASCADE,
    group_id INTEGER REFERENCES auth_group (id) ON DELETE CASCADE
);
CREATE TABLE auth_permission(
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    group_id INTEGER REFERENCES auth_group (id) ON DELETE CASCADE,
    name CHAR(512),
    table_name CHAR(512),
    record_id INTEGER
);
CREATE TABLE auth_event(
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    time_stamp TIMESTAMP,
    client_ip CHAR(512),
    user_id INTEGER REFERENCES auth_user (id) ON DELETE CASCADE,
    origin CHAR(512),
    description TEXT
);
CREATE TABLE auth_cas(
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    user_id INTEGER REFERENCES auth_user (id) ON DELETE CASCADE,
    created_on TIMESTAMP,
    service CHAR(512),
    ticket CHAR(512),
    renew CHAR(1)
);
CREATE TABLE users(
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    start_date CHAR(512),
    end_date CHAR(512)
);
INSERT INTO "users" VALUES(1,'11/1/12','1/8/14');
INSERT INTO "users" VALUES(2,'11/1/12','9/8/14');
INSERT INTO "users" VALUES(3,'11/1/12','12/7/13');
INSERT INTO "users" VALUES(4,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(5,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(6,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(7,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(8,'11/1/12','4/22/14');
INSERT INTO "users" VALUES(9,'11/1/12','3/15/14');
INSERT INTO "users" VALUES(10,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(11,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(12,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(13,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(14,'11/1/12','12/10/13');
INSERT INTO "users" VALUES(15,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(16,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(17,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(18,'11/1/12','11/10/14');
INSERT INTO "users" VALUES(19,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(20,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(21,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(22,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(23,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(24,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(25,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(26,'11/1/12','12/10/13');
INSERT INTO "users" VALUES(27,'11/1/12','4/24/14');
INSERT INTO "users" VALUES(28,'11/1/12','10/16/14');
INSERT INTO "users" VALUES(29,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(30,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(31,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(32,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(33,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(34,'11/1/12','1/5/14');
INSERT INTO "users" VALUES(35,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(36,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(37,'11/1/12','12/23/13');
INSERT INTO "users" VALUES(38,'11/1/12','5/15/14');
INSERT INTO "users" VALUES(39,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(40,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(41,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(42,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(43,'11/1/12','12/10/13');
INSERT INTO "users" VALUES(44,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(45,'11/1/12','1/12/14');
INSERT INTO "users" VALUES(46,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(47,'11/1/12','9/2/14');
INSERT INTO "users" VALUES(48,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(49,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(50,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(51,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(52,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(53,'11/1/12','1/12/14');
INSERT INTO "users" VALUES(54,'11/1/12','1/14/14');
INSERT INTO "users" VALUES(55,'11/1/12','6/24/14');
INSERT INTO "users" VALUES(56,'11/1/12','8/7/14');
INSERT INTO "users" VALUES(57,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(58,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(59,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(60,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(61,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(62,'11/1/12','1/13/14');
INSERT INTO "users" VALUES(63,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(64,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(65,'11/1/12','12/5/13');
INSERT INTO "users" VALUES(66,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(67,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(68,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(69,'11/1/12','12/30/13');
INSERT INTO "users" VALUES(70,'11/1/12','2/28/14');
INSERT INTO "users" VALUES(71,'11/1/12','9/14/14');
INSERT INTO "users" VALUES(72,'11/1/12','4/26/14');
INSERT INTO "users" VALUES(73,'11/1/12','2/27/14');
INSERT INTO "users" VALUES(74,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(75,'11/1/12','12/9/13');
INSERT INTO "users" VALUES(76,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(77,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(78,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(79,'11/1/12','12/29/13');
INSERT INTO "users" VALUES(80,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(81,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(82,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(83,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(84,'11/1/12','7/17/14');
INSERT INTO "users" VALUES(85,'11/1/12','6/17/14');
INSERT INTO "users" VALUES(86,'11/1/12','12/5/13');
INSERT INTO "users" VALUES(87,'11/1/12','1/21/14');
INSERT INTO "users" VALUES(88,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(89,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(90,'11/1/12','2/4/14');
INSERT INTO "users" VALUES(91,'11/1/12','12/29/13');
INSERT INTO "users" VALUES(92,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(93,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(94,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(95,'11/1/12','1/10/14');
INSERT INTO "users" VALUES(96,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(97,'11/1/12','9/3/14');
INSERT INTO "users" VALUES(98,'11/1/12','9/24/14');
INSERT INTO "users" VALUES(99,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(100,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(101,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(102,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(103,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(104,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(105,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(106,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(107,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(108,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(109,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(110,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(111,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(112,'11/1/12','3/18/14');
INSERT INTO "users" VALUES(113,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(114,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(115,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(116,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(117,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(118,'11/1/12','4/26/14');
INSERT INTO "users" VALUES(119,'11/1/12','10/3/14');
INSERT INTO "users" VALUES(120,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(121,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(122,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(123,'11/1/12','12/21/13');
INSERT INTO "users" VALUES(124,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(125,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(126,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(127,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(128,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(129,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(130,'11/1/12','12/22/13');
INSERT INTO "users" VALUES(131,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(132,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(133,'11/1/12','5/11/14');
INSERT INTO "users" VALUES(134,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(135,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(136,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(137,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(138,'11/1/12','4/13/14');
INSERT INTO "users" VALUES(139,'11/1/12','11/18/14');
INSERT INTO "users" VALUES(140,'11/1/12','3/10/14');
INSERT INTO "users" VALUES(141,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(142,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(143,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(144,'11/1/12','12/5/13');
INSERT INTO "users" VALUES(145,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(146,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(147,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(148,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(149,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(150,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(151,'11/1/12','4/28/14');
INSERT INTO "users" VALUES(152,'11/1/12','1/10/14');
INSERT INTO "users" VALUES(153,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(154,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(155,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(156,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(157,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(158,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(159,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(160,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(161,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(162,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(163,'11/1/12','12/14/13');
INSERT INTO "users" VALUES(164,'11/1/12','12/23/13');
INSERT INTO "users" VALUES(165,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(166,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(167,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(168,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(169,'11/1/12','12/11/13');
INSERT INTO "users" VALUES(170,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(171,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(172,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(173,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(174,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(175,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(176,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(177,'11/1/12','2/2/14');
INSERT INTO "users" VALUES(178,'11/1/12','4/12/14');
INSERT INTO "users" VALUES(179,'11/1/12','11/17/14');
INSERT INTO "users" VALUES(180,'11/1/12','11/3/14');
INSERT INTO "users" VALUES(181,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(182,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(183,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(184,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(185,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(186,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(187,'11/1/12','12/5/13');
INSERT INTO "users" VALUES(188,'11/1/12','1/20/14');
INSERT INTO "users" VALUES(189,'11/1/12','7/21/14');
INSERT INTO "users" VALUES(190,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(191,'11/1/12','12/9/13');
INSERT INTO "users" VALUES(192,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(193,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(194,'11/1/12','12/31/13');
INSERT INTO "users" VALUES(195,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(196,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(197,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(198,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(199,'11/1/12','1/5/14');
INSERT INTO "users" VALUES(200,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(201,'11/1/12','11/4/14');
INSERT INTO "users" VALUES(202,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(203,'11/1/12','5/5/14');
INSERT INTO "users" VALUES(204,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(205,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(206,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(207,'11/1/12','12/6/13');
INSERT INTO "users" VALUES(208,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(209,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(210,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(211,'11/1/12','10/17/14');
INSERT INTO "users" VALUES(212,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(213,'11/1/12','12/13/13');
INSERT INTO "users" VALUES(214,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(215,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(216,'11/1/12','6/17/14');
INSERT INTO "users" VALUES(217,'11/1/12','3/6/14');
INSERT INTO "users" VALUES(218,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(219,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(220,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(221,'11/1/12','12/29/13');
INSERT INTO "users" VALUES(222,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(223,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(224,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(225,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(226,'11/1/12','5/31/14');
INSERT INTO "users" VALUES(227,'11/1/12','8/17/14');
INSERT INTO "users" VALUES(228,'11/1/12','6/8/14');
INSERT INTO "users" VALUES(229,'11/1/12','2/12/14');
INSERT INTO "users" VALUES(230,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(231,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(232,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(233,'11/1/12','12/12/13');
INSERT INTO "users" VALUES(234,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(235,'11/1/12','12/6/13');
INSERT INTO "users" VALUES(236,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(237,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(238,'11/1/12','11/17/14');
INSERT INTO "users" VALUES(239,'11/1/12','9/21/14');
INSERT INTO "users" VALUES(240,'11/1/12','12/12/13');
INSERT INTO "users" VALUES(241,'11/1/12','1/7/14');
INSERT INTO "users" VALUES(242,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(243,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(244,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(245,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(246,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(247,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(248,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(249,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(250,'11/1/12','12/4/13');
INSERT INTO "users" VALUES(251,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(252,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(253,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(254,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(255,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(256,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(257,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(258,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(259,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(260,'11/1/12','5/3/14');
INSERT INTO "users" VALUES(261,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(262,'11/1/12','3/4/14');
INSERT INTO "users" VALUES(263,'11/1/12','11/13/14');
INSERT INTO "users" VALUES(264,'11/1/12','6/23/14');
INSERT INTO "users" VALUES(265,'11/1/12','3/3/14');
INSERT INTO "users" VALUES(266,'11/1/12','12/26/13');
INSERT INTO "users" VALUES(267,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(268,'11/1/12','4/4/14');
INSERT INTO "users" VALUES(269,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(270,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(271,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(272,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(273,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(274,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(275,'11/1/12','11/20/14');
INSERT INTO "users" VALUES(276,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(277,'11/1/12','10/4/14');
INSERT INTO "users" VALUES(278,'11/1/12','12/27/13');
INSERT INTO "users" VALUES(279,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(280,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(281,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(282,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(283,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(284,'11/1/12','3/29/14');
INSERT INTO "users" VALUES(285,'11/1/12','6/17/14');
INSERT INTO "users" VALUES(286,'11/1/12','11/13/14');
INSERT INTO "users" VALUES(287,'11/1/12','10/8/14');
INSERT INTO "users" VALUES(288,'11/1/12','5/26/14');
INSERT INTO "users" VALUES(289,'11/1/12','4/5/14');
INSERT INTO "users" VALUES(290,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(291,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(292,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(293,'11/1/12','3/15/14');
INSERT INTO "users" VALUES(294,'11/1/12','1/19/14');
INSERT INTO "users" VALUES(295,'11/1/12','2/2/14');
INSERT INTO "users" VALUES(296,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(297,'11/1/12','3/17/14');
INSERT INTO "users" VALUES(298,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(299,'11/1/12','4/7/14');
INSERT INTO "users" VALUES(300,'11/1/12','7/24/14');
INSERT INTO "users" VALUES(301,'11/1/12','7/5/14');
INSERT INTO "users" VALUES(302,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(303,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(304,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(305,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(306,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(307,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(308,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(309,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(310,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(311,'11/1/12','2/1/14');
INSERT INTO "users" VALUES(312,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(313,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(314,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(315,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(316,'11/1/12','6/22/14');
INSERT INTO "users" VALUES(317,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(318,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(319,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(320,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(321,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(322,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(323,'11/1/12','5/31/14');
INSERT INTO "users" VALUES(324,'11/1/12','11/6/14');
INSERT INTO "users" VALUES(325,'11/1/12','4/11/14');
INSERT INTO "users" VALUES(326,'11/1/12','12/14/13');
INSERT INTO "users" VALUES(327,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(328,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(329,'11/1/12','2/6/14');
INSERT INTO "users" VALUES(330,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(331,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(332,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(333,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(334,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(335,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(336,'11/1/12','7/24/14');
INSERT INTO "users" VALUES(337,'11/1/12','9/5/14');
INSERT INTO "users" VALUES(338,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(339,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(340,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(341,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(342,'11/1/12','2/18/14');
INSERT INTO "users" VALUES(343,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(344,'11/1/12','12/4/13');
INSERT INTO "users" VALUES(345,'11/1/12','1/4/14');
INSERT INTO "users" VALUES(346,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(347,'11/1/12','11/18/14');
INSERT INTO "users" VALUES(348,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(349,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(350,'11/1/12','12/23/13');
INSERT INTO "users" VALUES(351,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(352,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(353,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(354,'11/1/12','12/10/13');
INSERT INTO "users" VALUES(355,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(356,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(357,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(358,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(359,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(360,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(361,'11/1/12','12/4/13');
INSERT INTO "users" VALUES(362,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(363,'11/1/12','12/11/13');
INSERT INTO "users" VALUES(364,'11/1/12','5/16/14');
INSERT INTO "users" VALUES(365,'11/1/12','12/23/13');
INSERT INTO "users" VALUES(366,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(367,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(368,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(369,'11/1/12','7/8/14');
INSERT INTO "users" VALUES(370,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(371,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(372,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(373,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(374,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(375,'11/1/12','8/13/14');
INSERT INTO "users" VALUES(376,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(377,'11/1/12','12/3/13');
INSERT INTO "users" VALUES(378,'11/1/12','12/4/13');
INSERT INTO "users" VALUES(379,'11/2/12','4/14/14');
INSERT INTO "users" VALUES(380,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(381,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(382,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(383,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(384,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(385,'11/2/12','12/10/13');
INSERT INTO "users" VALUES(386,'11/2/12','5/24/14');
INSERT INTO "users" VALUES(387,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(388,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(389,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(390,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(391,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(392,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(393,'11/2/12','2/25/14');
INSERT INTO "users" VALUES(394,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(395,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(396,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(397,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(398,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(399,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(400,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(401,'11/2/12','12/5/13');
INSERT INTO "users" VALUES(402,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(403,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(404,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(405,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(406,'11/2/12','11/13/14');
INSERT INTO "users" VALUES(407,'11/2/12','7/27/14');
INSERT INTO "users" VALUES(408,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(409,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(410,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(411,'11/2/12','2/8/14');
INSERT INTO "users" VALUES(412,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(413,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(414,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(415,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(416,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(417,'11/2/12','12/11/13');
INSERT INTO "users" VALUES(418,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(419,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(420,'11/2/12','12/31/13');
INSERT INTO "users" VALUES(421,'11/2/12','12/6/13');
INSERT INTO "users" VALUES(422,'11/2/12','11/1/14');
INSERT INTO "users" VALUES(423,'11/2/12','12/7/13');
INSERT INTO "users" VALUES(424,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(425,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(426,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(427,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(428,'11/2/12','1/2/14');
INSERT INTO "users" VALUES(429,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(430,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(431,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(432,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(433,'11/2/12','1/24/14');
INSERT INTO "users" VALUES(434,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(435,'11/2/12','1/9/14');
INSERT INTO "users" VALUES(436,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(437,'11/2/12','2/16/14');
INSERT INTO "users" VALUES(438,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(439,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(440,'11/2/12','8/6/14');
INSERT INTO "users" VALUES(441,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(442,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(443,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(444,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(445,'11/2/12','12/19/13');
INSERT INTO "users" VALUES(446,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(447,'11/2/12','1/3/14');
INSERT INTO "users" VALUES(448,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(449,'11/2/12','2/27/14');
INSERT INTO "users" VALUES(450,'11/2/12','9/5/14');
INSERT INTO "users" VALUES(451,'11/2/12','1/18/14');
INSERT INTO "users" VALUES(452,'11/2/12','11/17/14');
INSERT INTO "users" VALUES(453,'11/2/12','11/18/14');
INSERT INTO "users" VALUES(454,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(455,'11/2/12','12/14/13');
INSERT INTO "users" VALUES(456,'11/2/12','1/7/14');
INSERT INTO "users" VALUES(457,'11/2/12','1/7/14');
INSERT INTO "users" VALUES(458,'11/2/12','1/7/14');
INSERT INTO "users" VALUES(459,'11/2/12','12/26/13');
INSERT INTO "users" VALUES(460,'11/2/12','3/2/14');
INSERT INTO "users" VALUES(461,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(462,'11/2/12','3/9/14');
INSERT INTO "users" VALUES(463,'11/2/12','4/18/14');
INSERT INTO "users" VALUES(464,'11/2/12','11/10/14');
INSERT INTO "users" VALUES(465,'11/2/12','12/25/13');
INSERT INTO "users" VALUES(466,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(467,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(468,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(469,'11/2/12','12/19/13');
INSERT INTO "users" VALUES(470,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(471,'11/2/12','12/16/13');
INSERT INTO "users" VALUES(472,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(473,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(474,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(475,'11/2/12','11/19/14');
INSERT INTO "users" VALUES(476,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(477,'11/2/12','1/26/14');
INSERT INTO "users" VALUES(478,'11/2/12','12/7/13');
INSERT INTO "users" VALUES(479,'11/2/12','11/12/14');
INSERT INTO "users" VALUES(480,'11/2/12','7/8/14');
INSERT INTO "users" VALUES(481,'11/2/12','11/20/14');
INSERT INTO "users" VALUES(482,'11/2/12','2/3/14');
INSERT INTO "users" VALUES(483,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(484,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(485,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(486,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(487,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(488,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(489,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(490,'11/2/12','6/3/14');
INSERT INTO "users" VALUES(491,'11/2/12','12/15/13');
INSERT INTO "users" VALUES(492,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(493,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(494,'11/2/12','12/9/13');
INSERT INTO "users" VALUES(495,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(496,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(497,'11/2/12','4/23/14');
INSERT INTO "users" VALUES(498,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(499,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(500,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(501,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(502,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(503,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(504,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(505,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(506,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(507,'11/2/12','12/16/13');
INSERT INTO "users" VALUES(508,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(509,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(510,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(511,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(512,'11/2/12','2/21/14');
INSERT INTO "users" VALUES(513,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(514,'11/2/12','1/12/14');
INSERT INTO "users" VALUES(515,'11/2/12','8/27/14');
INSERT INTO "users" VALUES(516,'11/2/12','10/22/14');
INSERT INTO "users" VALUES(517,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(518,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(519,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(520,'11/2/12','3/18/14');
INSERT INTO "users" VALUES(521,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(522,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(523,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(524,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(525,'11/2/12','1/17/14');
INSERT INTO "users" VALUES(526,'11/2/12','1/17/14');
INSERT INTO "users" VALUES(527,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(528,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(529,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(530,'11/2/12','1/4/14');
INSERT INTO "users" VALUES(531,'11/2/12','11/7/14');
INSERT INTO "users" VALUES(532,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(533,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(534,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(535,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(536,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(537,'11/2/12','1/28/14');
INSERT INTO "users" VALUES(538,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(539,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(540,'11/2/12','3/15/14');
INSERT INTO "users" VALUES(541,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(542,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(543,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(544,'11/2/12','12/5/13');
INSERT INTO "users" VALUES(545,'11/2/12','12/6/13');
INSERT INTO "users" VALUES(546,'11/2/12','2/13/14');
INSERT INTO "users" VALUES(547,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(548,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(549,'11/2/12','1/7/14');
INSERT INTO "users" VALUES(550,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(551,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(552,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(553,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(554,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(555,'11/2/12','5/27/14');
INSERT INTO "users" VALUES(556,'11/2/12','12/5/13');
INSERT INTO "users" VALUES(557,'11/2/12','12/19/13');
INSERT INTO "users" VALUES(558,'11/2/12','4/1/14');
INSERT INTO "users" VALUES(559,'11/2/12','12/21/13');
INSERT INTO "users" VALUES(560,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(561,'11/2/12','3/18/14');
INSERT INTO "users" VALUES(562,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(563,'11/2/12','2/24/14');
INSERT INTO "users" VALUES(564,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(565,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(566,'11/2/12','5/18/14');
INSERT INTO "users" VALUES(567,'11/2/12','12/7/13');
INSERT INTO "users" VALUES(568,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(569,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(570,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(571,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(572,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(573,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(574,'11/2/12','12/15/13');
INSERT INTO "users" VALUES(575,'11/2/12','8/9/14');
INSERT INTO "users" VALUES(576,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(577,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(578,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(579,'11/2/12','5/16/14');
INSERT INTO "users" VALUES(580,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(581,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(582,'11/2/12','7/10/14');
INSERT INTO "users" VALUES(583,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(584,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(585,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(586,'11/2/12','12/18/13');
INSERT INTO "users" VALUES(587,'11/2/12','12/10/13');
INSERT INTO "users" VALUES(588,'11/2/12','4/19/14');
INSERT INTO "users" VALUES(589,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(590,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(591,'11/2/12','12/21/13');
INSERT INTO "users" VALUES(592,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(593,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(594,'11/2/12','1/4/14');
INSERT INTO "users" VALUES(595,'11/2/12','12/7/13');
INSERT INTO "users" VALUES(596,'11/2/12','10/15/14');
INSERT INTO "users" VALUES(597,'11/2/12','12/8/13');
INSERT INTO "users" VALUES(598,'11/2/12','7/17/14');
INSERT INTO "users" VALUES(599,'11/2/12','12/28/13');
INSERT INTO "users" VALUES(600,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(601,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(602,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(603,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(604,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(605,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(606,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(607,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(608,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(609,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(610,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(611,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(612,'11/2/12','6/9/14');
INSERT INTO "users" VALUES(613,'11/2/12','1/28/14');
INSERT INTO "users" VALUES(614,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(615,'11/2/12','12/5/13');
INSERT INTO "users" VALUES(616,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(617,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(618,'11/2/12','12/23/13');
INSERT INTO "users" VALUES(619,'11/2/12','12/14/13');
INSERT INTO "users" VALUES(620,'11/2/12','12/10/13');
INSERT INTO "users" VALUES(621,'11/2/12','12/10/13');
INSERT INTO "users" VALUES(622,'11/2/12','1/22/14');
INSERT INTO "users" VALUES(623,'11/2/12','5/13/14');
INSERT INTO "users" VALUES(624,'11/2/12','7/10/14');
INSERT INTO "users" VALUES(625,'11/2/12','4/13/14');
INSERT INTO "users" VALUES(626,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(627,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(628,'11/2/12','12/11/13');
INSERT INTO "users" VALUES(629,'11/2/12','12/11/13');
INSERT INTO "users" VALUES(630,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(631,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(632,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(633,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(634,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(635,'11/2/12','11/20/14');
INSERT INTO "users" VALUES(636,'11/2/12','5/6/14');
INSERT INTO "users" VALUES(637,'11/2/12','11/10/14');
INSERT INTO "users" VALUES(638,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(639,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(640,'11/2/12','12/16/13');
INSERT INTO "users" VALUES(641,'11/2/12','12/6/13');
INSERT INTO "users" VALUES(642,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(643,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(644,'11/2/12','6/29/14');
INSERT INTO "users" VALUES(645,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(646,'11/2/12','11/1/14');
INSERT INTO "users" VALUES(647,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(648,'11/2/12','11/20/14');
INSERT INTO "users" VALUES(649,'11/2/12','4/7/14');
INSERT INTO "users" VALUES(650,'11/2/12','11/3/14');
INSERT INTO "users" VALUES(651,'11/2/12','12/7/13');
INSERT INTO "users" VALUES(652,'11/2/12','12/26/13');
INSERT INTO "users" VALUES(653,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(654,'11/2/12','6/17/14');
INSERT INTO "users" VALUES(655,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(656,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(657,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(658,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(659,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(660,'11/2/12','11/20/14');
INSERT INTO "users" VALUES(661,'11/2/12','2/1/14');
INSERT INTO "users" VALUES(662,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(663,'11/2/12','1/16/14');
INSERT INTO "users" VALUES(664,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(665,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(666,'11/2/12','1/5/14');
INSERT INTO "users" VALUES(667,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(668,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(669,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(670,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(671,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(672,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(673,'11/2/12','4/18/14');
INSERT INTO "users" VALUES(674,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(675,'11/2/12','3/27/14');
INSERT INTO "users" VALUES(676,'11/2/12','3/17/14');
INSERT INTO "users" VALUES(677,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(678,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(679,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(680,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(681,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(682,'11/2/12','2/14/14');
INSERT INTO "users" VALUES(683,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(684,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(685,'11/2/12','9/3/14');
INSERT INTO "users" VALUES(686,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(687,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(688,'11/2/12','10/11/14');
INSERT INTO "users" VALUES(689,'11/2/12','5/28/14');
INSERT INTO "users" VALUES(690,'11/2/12','11/8/14');
INSERT INTO "users" VALUES(691,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(692,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(693,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(694,'11/2/12','12/5/13');
INSERT INTO "users" VALUES(695,'11/2/12','1/14/14');
INSERT INTO "users" VALUES(696,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(697,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(698,'11/2/12','12/17/13');
INSERT INTO "users" VALUES(699,'11/2/12','8/10/14');
INSERT INTO "users" VALUES(700,'11/2/12','7/11/14');
INSERT INTO "users" VALUES(701,'11/2/12','11/17/14');
INSERT INTO "users" VALUES(702,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(703,'11/2/12','1/10/14');
INSERT INTO "users" VALUES(704,'11/2/12','6/25/14');
INSERT INTO "users" VALUES(705,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(706,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(707,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(708,'11/2/12','9/10/14');
INSERT INTO "users" VALUES(709,'11/2/12','2/12/14');
INSERT INTO "users" VALUES(710,'11/2/12','1/10/14');
INSERT INTO "users" VALUES(711,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(712,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(713,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(714,'11/2/12','7/11/14');
INSERT INTO "users" VALUES(715,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(716,'11/2/12','12/17/13');
INSERT INTO "users" VALUES(717,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(718,'11/2/12','2/17/14');
INSERT INTO "users" VALUES(719,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(720,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(721,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(722,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(723,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(724,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(725,'11/2/12','3/26/14');
INSERT INTO "users" VALUES(726,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(727,'11/2/12','6/17/14');
INSERT INTO "users" VALUES(728,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(729,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(730,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(731,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(732,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(733,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(734,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(735,'11/2/12','12/18/13');
INSERT INTO "users" VALUES(736,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(737,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(738,'11/2/12','1/6/14');
INSERT INTO "users" VALUES(739,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(740,'11/2/12','10/15/14');
INSERT INTO "users" VALUES(741,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(742,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(743,'11/2/12','6/15/14');
INSERT INTO "users" VALUES(744,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(745,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(746,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(747,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(748,'11/2/12','2/5/14');
INSERT INTO "users" VALUES(749,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(750,'11/2/12','2/14/14');
INSERT INTO "users" VALUES(751,'11/2/12','1/10/14');
INSERT INTO "users" VALUES(752,'11/2/12','12/14/13');
INSERT INTO "users" VALUES(753,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(754,'11/2/12','9/18/14');
INSERT INTO "users" VALUES(755,'11/2/12','4/10/14');
INSERT INTO "users" VALUES(756,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(757,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(758,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(759,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(760,'11/2/12','12/11/13');
INSERT INTO "users" VALUES(761,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(762,'11/2/12','2/12/14');
INSERT INTO "users" VALUES(763,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(764,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(765,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(766,'11/2/12','12/12/13');
INSERT INTO "users" VALUES(767,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(768,'11/2/12','12/18/13');
INSERT INTO "users" VALUES(769,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(770,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(771,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(772,'11/2/12','1/9/14');
INSERT INTO "users" VALUES(773,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(774,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(775,'11/2/12','5/28/14');
INSERT INTO "users" VALUES(776,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(777,'11/2/12','4/15/14');
INSERT INTO "users" VALUES(778,'11/2/12','8/19/14');
INSERT INTO "users" VALUES(779,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(780,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(781,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(782,'11/2/12','12/4/13');
INSERT INTO "users" VALUES(783,'11/2/12','12/8/13');
INSERT INTO "users" VALUES(784,'11/2/12','12/25/13');
INSERT INTO "users" VALUES(785,'11/2/12','12/11/13');
INSERT INTO "users" VALUES(786,'11/2/12','8/13/14');
INSERT INTO "users" VALUES(787,'11/2/12','11/16/14');
INSERT INTO "users" VALUES(788,'11/2/12','11/20/14');
INSERT INTO "users" VALUES(789,'11/3/12','1/15/14');
INSERT INTO "users" VALUES(790,'11/3/12','2/23/14');
INSERT INTO "users" VALUES(791,'11/3/12','1/26/14');
INSERT INTO "users" VALUES(792,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(793,'11/3/12','5/15/14');
INSERT INTO "users" VALUES(794,'11/3/12','12/16/13');
INSERT INTO "users" VALUES(795,'11/3/12','12/9/13');
INSERT INTO "users" VALUES(796,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(797,'11/3/12','1/28/14');
INSERT INTO "users" VALUES(798,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(799,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(800,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(801,'11/3/12','12/6/13');
INSERT INTO "users" VALUES(802,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(803,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(804,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(805,'11/3/12','8/12/14');
INSERT INTO "users" VALUES(806,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(807,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(808,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(809,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(810,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(811,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(812,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(813,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(814,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(815,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(816,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(817,'11/3/12','2/26/14');
INSERT INTO "users" VALUES(818,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(819,'11/3/12','11/10/14');
INSERT INTO "users" VALUES(820,'11/3/12','11/17/14');
INSERT INTO "users" VALUES(821,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(822,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(823,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(824,'11/3/12','12/7/13');
INSERT INTO "users" VALUES(825,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(826,'11/3/12','9/10/14');
INSERT INTO "users" VALUES(827,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(828,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(829,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(830,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(831,'11/3/12','1/2/14');
INSERT INTO "users" VALUES(832,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(833,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(834,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(835,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(836,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(837,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(838,'11/3/12','12/19/13');
INSERT INTO "users" VALUES(839,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(840,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(841,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(842,'11/3/12','5/17/14');
INSERT INTO "users" VALUES(843,'11/3/12','12/6/13');
INSERT INTO "users" VALUES(844,'11/3/12','12/9/13');
INSERT INTO "users" VALUES(845,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(846,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(847,'11/3/12','1/17/14');
INSERT INTO "users" VALUES(848,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(849,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(850,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(851,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(852,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(853,'11/3/12','12/14/13');
INSERT INTO "users" VALUES(854,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(855,'11/3/12','12/30/13');
INSERT INTO "users" VALUES(856,'11/3/12','3/4/14');
INSERT INTO "users" VALUES(857,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(858,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(859,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(860,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(861,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(862,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(863,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(864,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(865,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(866,'11/3/12','12/6/13');
INSERT INTO "users" VALUES(867,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(868,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(869,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(870,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(871,'11/3/12','10/10/14');
INSERT INTO "users" VALUES(872,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(873,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(874,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(875,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(876,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(877,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(878,'11/3/12','7/9/14');
INSERT INTO "users" VALUES(879,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(880,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(881,'11/3/12','6/20/14');
INSERT INTO "users" VALUES(882,'11/3/12','11/4/14');
INSERT INTO "users" VALUES(883,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(884,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(885,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(886,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(887,'11/3/12','12/18/13');
INSERT INTO "users" VALUES(888,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(889,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(890,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(891,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(892,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(893,'11/3/12','12/12/13');
INSERT INTO "users" VALUES(894,'11/3/12','11/13/14');
INSERT INTO "users" VALUES(895,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(896,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(897,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(898,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(899,'11/3/12','10/8/14');
INSERT INTO "users" VALUES(900,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(901,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(902,'11/3/12','7/21/14');
INSERT INTO "users" VALUES(903,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(904,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(905,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(906,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(907,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(908,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(909,'11/3/12','7/18/14');
INSERT INTO "users" VALUES(910,'11/3/12','6/3/14');
INSERT INTO "users" VALUES(911,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(912,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(913,'11/3/12','2/27/14');
INSERT INTO "users" VALUES(914,'11/3/12','12/15/13');
INSERT INTO "users" VALUES(915,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(916,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(917,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(918,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(919,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(920,'11/3/12','12/7/13');
INSERT INTO "users" VALUES(921,'11/3/12','12/25/13');
INSERT INTO "users" VALUES(922,'11/3/12','2/23/14');
INSERT INTO "users" VALUES(923,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(924,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(925,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(926,'11/3/12','11/17/14');
INSERT INTO "users" VALUES(927,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(928,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(929,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(930,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(931,'11/3/12','1/2/14');
INSERT INTO "users" VALUES(932,'11/3/12','12/28/13');
INSERT INTO "users" VALUES(933,'11/3/12','8/2/14');
INSERT INTO "users" VALUES(934,'11/3/12','12/16/13');
INSERT INTO "users" VALUES(935,'11/3/12','6/4/14');
INSERT INTO "users" VALUES(936,'11/3/12','12/8/13');
INSERT INTO "users" VALUES(937,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(938,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(939,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(940,'11/3/12','7/4/14');
INSERT INTO "users" VALUES(941,'11/3/12','11/15/14');
INSERT INTO "users" VALUES(942,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(943,'11/3/12','6/26/14');
INSERT INTO "users" VALUES(944,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(945,'11/3/12','7/28/14');
INSERT INTO "users" VALUES(946,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(947,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(948,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(949,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(950,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(951,'11/3/12','2/10/14');
INSERT INTO "users" VALUES(952,'11/3/12','12/25/13');
INSERT INTO "users" VALUES(953,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(954,'11/3/12','2/8/14');
INSERT INTO "users" VALUES(955,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(956,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(957,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(958,'11/3/12','12/8/13');
INSERT INTO "users" VALUES(959,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(960,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(961,'11/3/12','4/15/14');
INSERT INTO "users" VALUES(962,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(963,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(964,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(965,'11/3/12','11/8/14');
INSERT INTO "users" VALUES(966,'11/3/12','11/20/14');
INSERT INTO "users" VALUES(967,'11/3/12','6/15/14');
INSERT INTO "users" VALUES(968,'11/3/12','10/2/14');
INSERT INTO "users" VALUES(969,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(970,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(971,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(972,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(973,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(974,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(975,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(976,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(977,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(978,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(979,'11/3/12','12/12/13');
INSERT INTO "users" VALUES(980,'11/3/12','8/14/14');
INSERT INTO "users" VALUES(981,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(982,'11/3/12','12/23/13');
INSERT INTO "users" VALUES(983,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(984,'11/3/12','12/28/13');
INSERT INTO "users" VALUES(985,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(986,'11/3/12','12/6/13');
INSERT INTO "users" VALUES(987,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(988,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(989,'11/3/12','11/1/14');
INSERT INTO "users" VALUES(990,'11/3/12','5/4/14');
INSERT INTO "users" VALUES(991,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(992,'11/3/12','1/8/14');
INSERT INTO "users" VALUES(993,'11/3/12','1/10/14');
INSERT INTO "users" VALUES(994,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(995,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(996,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(997,'11/3/12','3/23/14');
INSERT INTO "users" VALUES(998,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(999,'11/3/12','12/6/13');
INSERT INTO "users" VALUES(1000,'11/3/12','8/17/14');
INSERT INTO "users" VALUES(1001,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1002,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1003,'11/3/12','1/27/14');
INSERT INTO "users" VALUES(1004,'11/3/12','1/2/14');
INSERT INTO "users" VALUES(1005,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1006,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1007,'11/3/12','11/18/14');
INSERT INTO "users" VALUES(1008,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1009,'11/3/12','12/17/13');
INSERT INTO "users" VALUES(1010,'11/3/12','12/9/13');
INSERT INTO "users" VALUES(1011,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1012,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1013,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1014,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1015,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1016,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1017,'11/3/12','5/31/14');
INSERT INTO "users" VALUES(1018,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1019,'11/3/12','12/12/13');
INSERT INTO "users" VALUES(1020,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1021,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1022,'11/3/12','11/7/14');
INSERT INTO "users" VALUES(1023,'11/3/12','2/4/14');
INSERT INTO "users" VALUES(1024,'11/3/12','2/15/14');
INSERT INTO "users" VALUES(1025,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1026,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1027,'11/3/12','10/22/14');
INSERT INTO "users" VALUES(1028,'11/3/12','1/3/14');
INSERT INTO "users" VALUES(1029,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1030,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1031,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1032,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1033,'11/3/12','2/9/14');
INSERT INTO "users" VALUES(1034,'11/3/12','12/27/13');
INSERT INTO "users" VALUES(1035,'11/3/12','12/18/13');
INSERT INTO "users" VALUES(1036,'11/3/12','3/2/14');
INSERT INTO "users" VALUES(1037,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1038,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1039,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1040,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1041,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1042,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1043,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1044,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1045,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1046,'11/3/12','1/16/14');
INSERT INTO "users" VALUES(1047,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1048,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1049,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1050,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1051,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1052,'11/3/12','4/14/14');
INSERT INTO "users" VALUES(1053,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1054,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1055,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1056,'11/3/12','11/18/14');
INSERT INTO "users" VALUES(1057,'11/3/12','4/15/14');
INSERT INTO "users" VALUES(1058,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1059,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1060,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1061,'11/3/12','6/10/14');
INSERT INTO "users" VALUES(1062,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1063,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1064,'11/3/12','12/7/13');
INSERT INTO "users" VALUES(1065,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1066,'11/3/12','5/12/14');
INSERT INTO "users" VALUES(1067,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1068,'11/3/12','11/13/14');
INSERT INTO "users" VALUES(1069,'11/3/12','10/8/14');
INSERT INTO "users" VALUES(1070,'11/3/12','12/13/13');
INSERT INTO "users" VALUES(1071,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1072,'11/3/12','7/24/14');
INSERT INTO "users" VALUES(1073,'11/3/12','6/25/14');
INSERT INTO "users" VALUES(1074,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1075,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1076,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1077,'11/3/12','12/6/13');
INSERT INTO "users" VALUES(1078,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1079,'11/3/12','7/2/14');
INSERT INTO "users" VALUES(1080,'11/3/12','1/23/14');
INSERT INTO "users" VALUES(1081,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1082,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1083,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1084,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1085,'11/3/12','10/28/14');
INSERT INTO "users" VALUES(1086,'11/3/12','11/12/14');
INSERT INTO "users" VALUES(1087,'11/3/12','9/29/14');
INSERT INTO "users" VALUES(1088,'11/3/12','6/6/14');
INSERT INTO "users" VALUES(1089,'11/3/12','2/15/14');
INSERT INTO "users" VALUES(1090,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1091,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1092,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1093,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1094,'11/3/12','9/27/14');
INSERT INTO "users" VALUES(1095,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1096,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1097,'11/3/12','3/30/14');
INSERT INTO "users" VALUES(1098,'11/3/12','11/12/14');
INSERT INTO "users" VALUES(1099,'11/3/12','4/15/14');
INSERT INTO "users" VALUES(1100,'11/3/12','11/3/14');
INSERT INTO "users" VALUES(1101,'11/3/12','5/18/14');
INSERT INTO "users" VALUES(1102,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1103,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1104,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1105,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1106,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1107,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1108,'11/3/12','1/19/14');
INSERT INTO "users" VALUES(1109,'11/3/12','12/19/13');
INSERT INTO "users" VALUES(1110,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1111,'11/3/12','7/14/14');
INSERT INTO "users" VALUES(1112,'11/3/12','2/5/14');
INSERT INTO "users" VALUES(1113,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1114,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1115,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1116,'11/3/12','7/19/14');
INSERT INTO "users" VALUES(1117,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1118,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1119,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1120,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1121,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1122,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1123,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1124,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1125,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1126,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1127,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1128,'11/3/12','10/19/14');
INSERT INTO "users" VALUES(1129,'11/3/12','11/13/14');
INSERT INTO "users" VALUES(1130,'11/3/12','11/14/14');
INSERT INTO "users" VALUES(1131,'11/3/12','5/16/14');
INSERT INTO "users" VALUES(1132,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1133,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1134,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1135,'11/3/12','12/5/13');
INSERT INTO "users" VALUES(1136,'11/3/12','2/3/14');
INSERT INTO "users" VALUES(1137,'11/4/12','2/10/14');
INSERT INTO "users" VALUES(1138,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1139,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1140,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1141,'11/4/12','12/27/13');
INSERT INTO "users" VALUES(1142,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1143,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1144,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1145,'11/4/12','8/7/14');
INSERT INTO "users" VALUES(1146,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1147,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1148,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1149,'11/4/12','1/8/14');
INSERT INTO "users" VALUES(1150,'11/4/12','1/10/14');
INSERT INTO "users" VALUES(1151,'11/4/12','10/23/14');
INSERT INTO "users" VALUES(1152,'11/4/12','12/16/13');
INSERT INTO "users" VALUES(1153,'11/4/12','12/26/13');
INSERT INTO "users" VALUES(1154,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1155,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1156,'11/4/12','11/12/14');
INSERT INTO "users" VALUES(1157,'11/4/12','4/10/14');
INSERT INTO "users" VALUES(1158,'11/4/12','5/11/14');
INSERT INTO "users" VALUES(1159,'11/4/12','1/30/14');
INSERT INTO "users" VALUES(1160,'11/4/12','3/26/14');
INSERT INTO "users" VALUES(1161,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1162,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1163,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1164,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1165,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1166,'11/4/12','12/27/13');
INSERT INTO "users" VALUES(1167,'11/4/12','12/18/13');
INSERT INTO "users" VALUES(1168,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1169,'11/4/12','2/10/14');
INSERT INTO "users" VALUES(1170,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1171,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1172,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1173,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1174,'11/4/12','5/4/14');
INSERT INTO "users" VALUES(1175,'11/4/12','8/21/14');
INSERT INTO "users" VALUES(1176,'11/4/12','7/29/14');
INSERT INTO "users" VALUES(1177,'11/4/12','10/21/14');
INSERT INTO "users" VALUES(1178,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1179,'11/4/12','12/7/13');
INSERT INTO "users" VALUES(1180,'11/4/12','1/10/14');
INSERT INTO "users" VALUES(1181,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1182,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1183,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1184,'11/4/12','12/27/13');
INSERT INTO "users" VALUES(1185,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1186,'11/4/12','2/27/14');
INSERT INTO "users" VALUES(1187,'11/4/12','1/5/14');
INSERT INTO "users" VALUES(1188,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1189,'11/4/12','10/8/14');
INSERT INTO "users" VALUES(1190,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1191,'11/4/12','12/9/13');
INSERT INTO "users" VALUES(1192,'11/4/12','3/30/14');
INSERT INTO "users" VALUES(1193,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1194,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1195,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1196,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1197,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1198,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1199,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1200,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1201,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1202,'11/4/12','12/13/13');
INSERT INTO "users" VALUES(1203,'11/4/12','12/8/13');
INSERT INTO "users" VALUES(1204,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1205,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1206,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1207,'11/4/12','2/28/14');
INSERT INTO "users" VALUES(1208,'11/4/12','8/21/14');
INSERT INTO "users" VALUES(1209,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1210,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1211,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1212,'11/4/12','8/1/14');
INSERT INTO "users" VALUES(1213,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1214,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1215,'11/4/12','11/15/14');
INSERT INTO "users" VALUES(1216,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1217,'11/4/12','12/16/13');
INSERT INTO "users" VALUES(1218,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1219,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1220,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1221,'11/4/12','12/21/13');
INSERT INTO "users" VALUES(1222,'11/4/12','12/28/13');
INSERT INTO "users" VALUES(1223,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1224,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1225,'11/4/12','1/8/14');
INSERT INTO "users" VALUES(1226,'11/4/12','12/11/13');
INSERT INTO "users" VALUES(1227,'11/4/12','6/21/14');
INSERT INTO "users" VALUES(1228,'11/4/12','3/19/14');
INSERT INTO "users" VALUES(1229,'11/4/12','1/3/14');
INSERT INTO "users" VALUES(1230,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1231,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1232,'11/4/12','4/1/14');
INSERT INTO "users" VALUES(1233,'11/4/12','2/9/14');
INSERT INTO "users" VALUES(1234,'11/4/12','11/13/14');
INSERT INTO "users" VALUES(1235,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1236,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1237,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1238,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1239,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1240,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1241,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1242,'11/4/12','11/20/14');
INSERT INTO "users" VALUES(1243,'11/4/12','6/22/14');
INSERT INTO "users" VALUES(1244,'11/4/12','7/2/14');
INSERT INTO "users" VALUES(1245,'11/4/12','11/5/14');
INSERT INTO "users" VALUES(1246,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1247,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1248,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1249,'11/4/12','12/11/13');
INSERT INTO "users" VALUES(1250,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1251,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1252,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1253,'11/4/12','2/3/14');
INSERT INTO "users" VALUES(1254,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1255,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1256,'11/4/12','12/9/13');
INSERT INTO "users" VALUES(1257,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1258,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1259,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1260,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1261,'11/4/12','6/13/14');
INSERT INTO "users" VALUES(1262,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1263,'11/4/12','12/19/13');
INSERT INTO "users" VALUES(1264,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1265,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1266,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1267,'11/4/12','8/18/14');
INSERT INTO "users" VALUES(1268,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1269,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1270,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1271,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1272,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1273,'11/4/12','10/25/14');
INSERT INTO "users" VALUES(1274,'11/4/12','2/9/14');
INSERT INTO "users" VALUES(1275,'11/4/12','5/5/14');
INSERT INTO "users" VALUES(1276,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1277,'11/4/12','12/14/13');
INSERT INTO "users" VALUES(1278,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1279,'11/4/12','1/16/14');
INSERT INTO "users" VALUES(1280,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1281,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1282,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1283,'11/4/12','7/31/14');
INSERT INTO "users" VALUES(1284,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1285,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1286,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1287,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1288,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1289,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1290,'11/4/12','12/13/13');
INSERT INTO "users" VALUES(1291,'11/4/12','10/20/14');
INSERT INTO "users" VALUES(1292,'11/4/12','11/1/14');
INSERT INTO "users" VALUES(1293,'11/4/12','11/20/14');
INSERT INTO "users" VALUES(1294,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1295,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1296,'11/4/12','12/15/13');
INSERT INTO "users" VALUES(1297,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1298,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1299,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1300,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1301,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1302,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1303,'11/4/12','12/11/13');
INSERT INTO "users" VALUES(1304,'11/4/12','10/16/14');
INSERT INTO "users" VALUES(1305,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1306,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1307,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1308,'11/4/12','12/30/13');
INSERT INTO "users" VALUES(1309,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1310,'11/4/12','12/12/13');
INSERT INTO "users" VALUES(1311,'11/4/12','12/7/13');
INSERT INTO "users" VALUES(1312,'11/4/12','12/23/13');
INSERT INTO "users" VALUES(1313,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1314,'11/4/12','10/15/14');
INSERT INTO "users" VALUES(1315,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1316,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1317,'11/4/12','12/10/13');
INSERT INTO "users" VALUES(1318,'11/4/12','6/23/14');
INSERT INTO "users" VALUES(1319,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1320,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1321,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1322,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1323,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1324,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1325,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1326,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1327,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1328,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1329,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1330,'11/4/12','12/21/13');
INSERT INTO "users" VALUES(1331,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1332,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1333,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1334,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1335,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1336,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1337,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1338,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1339,'11/4/12','11/13/14');
INSERT INTO "users" VALUES(1340,'11/4/12','11/1/14');
INSERT INTO "users" VALUES(1341,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1342,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1343,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1344,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1345,'11/4/12','1/19/14');
INSERT INTO "users" VALUES(1346,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1347,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1348,'11/4/12','12/16/13');
INSERT INTO "users" VALUES(1349,'11/4/12','1/26/14');
INSERT INTO "users" VALUES(1350,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1351,'11/4/12','2/1/14');
INSERT INTO "users" VALUES(1352,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1353,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1354,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1355,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1356,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1357,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1358,'11/4/12','12/15/13');
INSERT INTO "users" VALUES(1359,'11/4/12','11/20/14');
INSERT INTO "users" VALUES(1360,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1361,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1362,'11/4/12','3/1/14');
INSERT INTO "users" VALUES(1363,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1364,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1365,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1366,'11/4/12','7/9/14');
INSERT INTO "users" VALUES(1367,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1368,'11/4/12','11/17/14');
INSERT INTO "users" VALUES(1369,'11/4/12','8/8/14');
INSERT INTO "users" VALUES(1370,'11/4/12','12/16/13');
INSERT INTO "users" VALUES(1371,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1372,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1373,'11/4/12','2/15/14');
INSERT INTO "users" VALUES(1374,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1375,'11/4/12','12/10/13');
INSERT INTO "users" VALUES(1376,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1377,'11/4/12','6/4/14');
INSERT INTO "users" VALUES(1378,'11/4/12','11/11/14');
INSERT INTO "users" VALUES(1379,'11/4/12','2/18/14');
INSERT INTO "users" VALUES(1380,'11/4/12','11/1/14');
INSERT INTO "users" VALUES(1381,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1382,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1383,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1384,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1385,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1386,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1387,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1388,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1389,'11/4/12','5/7/14');
INSERT INTO "users" VALUES(1390,'11/4/12','1/5/14');
INSERT INTO "users" VALUES(1391,'11/4/12','12/14/13');
INSERT INTO "users" VALUES(1392,'11/4/12','11/13/14');
INSERT INTO "users" VALUES(1393,'11/4/12','7/18/14');
INSERT INTO "users" VALUES(1394,'11/4/12','11/8/14');
INSERT INTO "users" VALUES(1395,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1396,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1397,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1398,'11/4/12','12/28/13');
INSERT INTO "users" VALUES(1399,'11/4/12','12/24/13');
INSERT INTO "users" VALUES(1400,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1401,'11/4/12','12/19/13');
INSERT INTO "users" VALUES(1402,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1403,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1404,'11/4/12','12/11/13');
INSERT INTO "users" VALUES(1405,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1406,'11/4/12','3/25/14');
INSERT INTO "users" VALUES(1407,'11/4/12','10/17/14');
INSERT INTO "users" VALUES(1408,'11/4/12','2/21/14');
INSERT INTO "users" VALUES(1409,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1410,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1411,'11/4/12','5/23/14');
INSERT INTO "users" VALUES(1412,'11/4/12','11/8/14');
INSERT INTO "users" VALUES(1413,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1414,'11/4/12','12/15/13');
INSERT INTO "users" VALUES(1415,'11/4/12','12/9/13');
INSERT INTO "users" VALUES(1416,'11/4/12','12/17/13');
INSERT INTO "users" VALUES(1417,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1418,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1419,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1420,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1421,'11/4/12','12/17/13');
INSERT INTO "users" VALUES(1422,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1423,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1424,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1425,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1426,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1427,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1428,'11/4/12','1/5/14');
INSERT INTO "users" VALUES(1429,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1430,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1431,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1432,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1433,'11/4/12','12/7/13');
INSERT INTO "users" VALUES(1434,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1435,'11/4/12','12/6/13');
INSERT INTO "users" VALUES(1436,'11/4/12','1/29/14');
INSERT INTO "users" VALUES(1437,'11/4/12','12/7/13');
INSERT INTO "users" VALUES(1438,'11/4/12','4/15/14');
INSERT INTO "users" VALUES(1439,'11/5/12','10/6/14');
INSERT INTO "users" VALUES(1440,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1441,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1442,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1443,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1444,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1445,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1446,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1447,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1448,'11/5/12','7/6/14');
INSERT INTO "users" VALUES(1449,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1450,'11/5/12','1/6/14');
INSERT INTO "users" VALUES(1451,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1452,'11/5/12','12/18/13');
INSERT INTO "users" VALUES(1453,'11/5/12','6/15/14');
INSERT INTO "users" VALUES(1454,'11/5/12','3/10/14');
INSERT INTO "users" VALUES(1455,'11/5/12','3/10/14');
INSERT INTO "users" VALUES(1456,'11/5/12','12/8/13');
INSERT INTO "users" VALUES(1457,'11/5/12','12/27/13');
INSERT INTO "users" VALUES(1458,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1459,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1460,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1461,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1462,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1463,'11/5/12','5/5/14');
INSERT INTO "users" VALUES(1464,'11/5/12','1/3/14');
INSERT INTO "users" VALUES(1465,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1466,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1467,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1468,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1469,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1470,'11/5/12','1/15/14');
INSERT INTO "users" VALUES(1471,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1472,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1473,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1474,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1475,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1476,'11/5/12','7/1/14');
INSERT INTO "users" VALUES(1477,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1478,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1479,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1480,'11/5/12','1/25/14');
INSERT INTO "users" VALUES(1481,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1482,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1483,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1484,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1485,'11/5/12','1/6/14');
INSERT INTO "users" VALUES(1486,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1487,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1488,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1489,'11/5/12','12/23/13');
INSERT INTO "users" VALUES(1490,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1491,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1492,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1493,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1494,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1495,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1496,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1497,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1498,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1499,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1500,'11/5/12','12/24/13');
INSERT INTO "users" VALUES(1501,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1502,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1503,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1504,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1505,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1506,'11/5/12','10/23/14');
INSERT INTO "users" VALUES(1507,'11/5/12','2/26/14');
INSERT INTO "users" VALUES(1508,'11/5/12','3/1/14');
INSERT INTO "users" VALUES(1509,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1510,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1511,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1512,'11/5/12','12/12/13');
INSERT INTO "users" VALUES(1513,'11/5/12','12/21/13');
INSERT INTO "users" VALUES(1514,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1515,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1516,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1517,'11/5/12','1/8/14');
INSERT INTO "users" VALUES(1518,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1519,'11/5/12','3/21/14');
INSERT INTO "users" VALUES(1520,'11/5/12','11/20/14');
INSERT INTO "users" VALUES(1521,'11/5/12','3/7/14');
INSERT INTO "users" VALUES(1522,'11/5/12','12/18/13');
INSERT INTO "users" VALUES(1523,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1524,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1525,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1526,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1527,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1528,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1529,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1530,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1531,'11/5/12','1/16/14');
INSERT INTO "users" VALUES(1532,'11/5/12','3/9/14');
INSERT INTO "users" VALUES(1533,'11/5/12','12/26/13');
INSERT INTO "users" VALUES(1534,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1535,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1536,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1537,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1538,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1539,'11/5/12','12/17/13');
INSERT INTO "users" VALUES(1540,'11/5/12','12/14/13');
INSERT INTO "users" VALUES(1541,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1542,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1543,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1544,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1545,'11/5/12','6/2/14');
INSERT INTO "users" VALUES(1546,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1547,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1548,'11/5/12','11/17/14');
INSERT INTO "users" VALUES(1549,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1550,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1551,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1552,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1553,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1554,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1555,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1556,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1557,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1558,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1559,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1560,'11/5/12','7/22/14');
INSERT INTO "users" VALUES(1561,'11/5/12','6/20/14');
INSERT INTO "users" VALUES(1562,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1563,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1564,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1565,'11/5/12','12/20/13');
INSERT INTO "users" VALUES(1566,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1567,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1568,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1569,'11/5/12','1/1/14');
INSERT INTO "users" VALUES(1570,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1571,'11/5/12','6/11/14');
INSERT INTO "users" VALUES(1572,'11/5/12','12/9/13');
INSERT INTO "users" VALUES(1573,'11/5/12','12/10/13');
INSERT INTO "users" VALUES(1574,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1575,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1576,'11/5/12','12/26/13');
INSERT INTO "users" VALUES(1577,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1578,'11/5/12','8/17/14');
INSERT INTO "users" VALUES(1579,'11/5/12','3/25/14');
INSERT INTO "users" VALUES(1580,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1581,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1582,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1583,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1584,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1585,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1586,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1587,'11/5/12','1/1/14');
INSERT INTO "users" VALUES(1588,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1589,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1590,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1591,'11/5/12','2/3/14');
INSERT INTO "users" VALUES(1592,'11/5/12','10/30/14');
INSERT INTO "users" VALUES(1593,'11/5/12','12/9/13');
INSERT INTO "users" VALUES(1594,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1595,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1596,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1597,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1598,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1599,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1600,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1601,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1602,'11/5/12','12/8/13');
INSERT INTO "users" VALUES(1603,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1604,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1605,'11/5/12','12/19/13');
INSERT INTO "users" VALUES(1606,'11/5/12','5/5/14');
INSERT INTO "users" VALUES(1607,'11/5/12','3/20/14');
INSERT INTO "users" VALUES(1608,'11/5/12','1/28/14');
INSERT INTO "users" VALUES(1609,'11/5/12','12/16/13');
INSERT INTO "users" VALUES(1610,'11/5/12','12/20/13');
INSERT INTO "users" VALUES(1611,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1612,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1613,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1614,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1615,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1616,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1617,'11/5/12','5/14/14');
INSERT INTO "users" VALUES(1618,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1619,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1620,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1621,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1622,'11/5/12','3/24/14');
INSERT INTO "users" VALUES(1623,'11/5/12','11/15/14');
INSERT INTO "users" VALUES(1624,'11/5/12','11/19/14');
INSERT INTO "users" VALUES(1625,'11/5/12','11/20/14');
INSERT INTO "users" VALUES(1626,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1627,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1628,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1629,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1630,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1631,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1632,'11/5/12','12/15/13');
INSERT INTO "users" VALUES(1633,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1634,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1635,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1636,'11/5/12','8/2/14');
INSERT INTO "users" VALUES(1637,'11/5/12','10/6/14');
INSERT INTO "users" VALUES(1638,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1639,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1640,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1641,'11/5/12','7/27/14');
INSERT INTO "users" VALUES(1642,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1643,'11/5/12','1/20/14');
INSERT INTO "users" VALUES(1644,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1645,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1646,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1647,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1648,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1649,'11/5/12','9/2/14');
INSERT INTO "users" VALUES(1650,'11/5/12','3/6/14');
INSERT INTO "users" VALUES(1651,'11/5/12','11/20/14');
INSERT INTO "users" VALUES(1652,'11/5/12','2/5/14');
INSERT INTO "users" VALUES(1653,'11/5/12','5/31/14');
INSERT INTO "users" VALUES(1654,'11/5/12','9/23/14');
INSERT INTO "users" VALUES(1655,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1656,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1657,'11/5/12','2/22/14');
INSERT INTO "users" VALUES(1658,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1659,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1660,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1661,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1662,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1663,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1664,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1665,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1666,'11/5/12','9/13/14');
INSERT INTO "users" VALUES(1667,'11/5/12','12/8/13');
INSERT INTO "users" VALUES(1668,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1669,'11/5/12','5/21/14');
INSERT INTO "users" VALUES(1670,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1671,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1672,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1673,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1674,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1675,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1676,'11/5/12','8/7/14');
INSERT INTO "users" VALUES(1677,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1678,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1679,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1680,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1681,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1682,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1683,'11/5/12','1/14/14');
INSERT INTO "users" VALUES(1684,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1685,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1686,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1687,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1688,'11/5/12','12/8/13');
INSERT INTO "users" VALUES(1689,'11/5/12','1/8/14');
INSERT INTO "users" VALUES(1690,'11/5/12','5/29/14');
INSERT INTO "users" VALUES(1691,'11/5/12','10/29/14');
INSERT INTO "users" VALUES(1692,'11/5/12','11/18/14');
INSERT INTO "users" VALUES(1693,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1694,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1695,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1696,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1697,'11/5/12','12/23/13');
INSERT INTO "users" VALUES(1698,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1699,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1700,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1701,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1702,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1703,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1704,'11/5/12','1/17/14');
INSERT INTO "users" VALUES(1705,'11/5/12','1/10/14');
INSERT INTO "users" VALUES(1706,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1707,'11/5/12','12/17/13');
INSERT INTO "users" VALUES(1708,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1709,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1710,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1711,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1712,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1713,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1714,'11/5/12','12/9/13');
INSERT INTO "users" VALUES(1715,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1716,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1717,'11/5/12','12/19/13');
INSERT INTO "users" VALUES(1718,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1719,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1720,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1721,'11/5/12','12/12/13');
INSERT INTO "users" VALUES(1722,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1723,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1724,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1725,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1726,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1727,'11/5/12','12/10/13');
INSERT INTO "users" VALUES(1728,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1729,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1730,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1731,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1732,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1733,'11/5/12','12/11/13');
INSERT INTO "users" VALUES(1734,'11/5/12','7/27/14');
INSERT INTO "users" VALUES(1735,'11/5/12','11/20/14');
INSERT INTO "users" VALUES(1736,'11/5/12','8/5/14');
INSERT INTO "users" VALUES(1737,'11/5/12','11/10/14');
INSERT INTO "users" VALUES(1738,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1739,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1740,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1741,'11/5/12','12/9/13');
INSERT INTO "users" VALUES(1742,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1743,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1744,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1745,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1746,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1747,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1748,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1749,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1750,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1751,'11/5/12','1/13/14');
INSERT INTO "users" VALUES(1752,'11/5/12','12/30/13');
INSERT INTO "users" VALUES(1753,'11/5/12','12/11/13');
INSERT INTO "users" VALUES(1754,'11/5/12','9/12/14');
INSERT INTO "users" VALUES(1755,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1756,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1757,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1758,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1759,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1760,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1761,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1762,'11/5/12','12/11/13');
INSERT INTO "users" VALUES(1763,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1764,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1765,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1766,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1767,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1768,'11/5/12','2/22/14');
INSERT INTO "users" VALUES(1769,'11/5/12','12/10/13');
INSERT INTO "users" VALUES(1770,'11/5/12','11/20/14');
INSERT INTO "users" VALUES(1771,'11/5/12','10/31/14');
INSERT INTO "users" VALUES(1772,'11/5/12','12/23/13');
INSERT INTO "users" VALUES(1773,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1774,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1775,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1776,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1777,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1778,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1779,'11/5/12','12/17/13');
INSERT INTO "users" VALUES(1780,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1781,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1782,'11/5/12','2/18/14');
INSERT INTO "users" VALUES(1783,'11/5/12','6/9/14');
INSERT INTO "users" VALUES(1784,'11/5/12','4/15/14');
INSERT INTO "users" VALUES(1785,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1786,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1787,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1788,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1789,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1790,'11/5/12','5/28/14');
INSERT INTO "users" VALUES(1791,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1792,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1793,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1794,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1795,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1796,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1797,'11/5/12','12/29/13');
INSERT INTO "users" VALUES(1798,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1799,'11/5/12','12/19/13');
INSERT INTO "users" VALUES(1800,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1801,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1802,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1803,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1804,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1805,'11/5/12','12/8/13');
INSERT INTO "users" VALUES(1806,'11/5/12','10/28/14');
INSERT INTO "users" VALUES(1807,'11/5/12','7/20/14');
INSERT INTO "users" VALUES(1808,'11/5/12','8/10/14');
INSERT INTO "users" VALUES(1809,'11/5/12','11/17/14');
INSERT INTO "users" VALUES(1810,'11/5/12','12/26/13');
INSERT INTO "users" VALUES(1811,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1812,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1813,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1814,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1815,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1816,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1817,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1818,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1819,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1820,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1821,'11/5/12','9/30/14');
INSERT INTO "users" VALUES(1822,'11/5/12','11/14/14');
INSERT INTO "users" VALUES(1823,'11/5/12','11/18/14');
INSERT INTO "users" VALUES(1824,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1825,'11/5/12','3/15/14');
INSERT INTO "users" VALUES(1826,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1827,'11/5/12','1/13/14');
INSERT INTO "users" VALUES(1828,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1829,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1830,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1831,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1832,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1833,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1834,'11/5/12','5/26/14');
INSERT INTO "users" VALUES(1835,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1836,'11/5/12','12/7/13');
INSERT INTO "users" VALUES(1837,'11/5/12','3/17/14');
INSERT INTO "users" VALUES(1838,'11/5/12','4/1/14');
INSERT INTO "users" VALUES(1839,'11/6/12','11/18/14');
INSERT INTO "users" VALUES(1840,'11/6/12','9/30/14');
INSERT INTO "users" VALUES(1841,'11/6/12','7/27/14');
INSERT INTO "users" VALUES(1842,'11/6/12','12/12/13');
INSERT INTO "users" VALUES(1843,'11/6/12','1/15/14');
INSERT INTO "users" VALUES(1844,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1845,'11/6/12','1/4/14');
INSERT INTO "users" VALUES(1846,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1847,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1848,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1849,'11/6/12','2/14/14');
INSERT INTO "users" VALUES(1850,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1851,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1852,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1853,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1854,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1855,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1856,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1857,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1858,'11/6/12','12/19/13');
INSERT INTO "users" VALUES(1859,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1860,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1861,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1862,'11/6/12','5/16/14');
INSERT INTO "users" VALUES(1863,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1864,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1865,'11/6/12','12/11/13');
INSERT INTO "users" VALUES(1866,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1867,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1868,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1869,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1870,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1871,'11/6/12','4/11/14');
INSERT INTO "users" VALUES(1872,'11/6/12','5/14/14');
INSERT INTO "users" VALUES(1873,'11/6/12','7/7/14');
INSERT INTO "users" VALUES(1874,'11/6/12','1/7/14');
INSERT INTO "users" VALUES(1875,'11/6/12','12/11/13');
INSERT INTO "users" VALUES(1876,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1877,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1878,'11/6/12','1/9/14');
INSERT INTO "users" VALUES(1879,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1880,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1881,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1882,'11/6/12','11/18/14');
INSERT INTO "users" VALUES(1883,'11/6/12','10/16/14');
INSERT INTO "users" VALUES(1884,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1885,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1886,'11/6/12','12/22/13');
INSERT INTO "users" VALUES(1887,'11/6/12','12/18/13');
INSERT INTO "users" VALUES(1888,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1889,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1890,'11/6/12','2/19/14');
INSERT INTO "users" VALUES(1891,'11/6/12','4/21/14');
INSERT INTO "users" VALUES(1892,'11/6/12','5/1/14');
INSERT INTO "users" VALUES(1893,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1894,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1895,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1896,'11/6/12','12/15/13');
INSERT INTO "users" VALUES(1897,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1898,'11/6/12','12/16/13');
INSERT INTO "users" VALUES(1899,'11/6/12','11/10/14');
INSERT INTO "users" VALUES(1900,'11/6/12','12/19/13');
INSERT INTO "users" VALUES(1901,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1902,'11/6/12','12/9/13');
INSERT INTO "users" VALUES(1903,'11/6/12','10/18/14');
INSERT INTO "users" VALUES(1904,'11/6/12','7/19/14');
INSERT INTO "users" VALUES(1905,'11/6/12','1/25/14');
INSERT INTO "users" VALUES(1906,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1907,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1908,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1909,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1910,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1911,'11/6/12','12/16/13');
INSERT INTO "users" VALUES(1912,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1913,'11/6/12','12/9/13');
INSERT INTO "users" VALUES(1914,'11/6/12','9/29/14');
INSERT INTO "users" VALUES(1915,'11/6/12','1/5/14');
INSERT INTO "users" VALUES(1916,'11/6/12','1/7/14');
INSERT INTO "users" VALUES(1917,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1918,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1919,'11/6/12','8/29/14');
INSERT INTO "users" VALUES(1920,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1921,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1922,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1923,'11/6/12','12/26/13');
INSERT INTO "users" VALUES(1924,'11/6/12','11/3/14');
INSERT INTO "users" VALUES(1925,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1926,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1927,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1928,'11/6/12','7/25/14');
INSERT INTO "users" VALUES(1929,'11/6/12','5/2/14');
INSERT INTO "users" VALUES(1930,'11/6/12','7/15/14');
INSERT INTO "users" VALUES(1931,'11/6/12','3/22/14');
INSERT INTO "users" VALUES(1932,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1933,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1934,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1935,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1936,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1937,'11/6/12','1/11/14');
INSERT INTO "users" VALUES(1938,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1939,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1940,'11/6/12','1/11/14');
INSERT INTO "users" VALUES(1941,'11/6/12','1/16/14');
INSERT INTO "users" VALUES(1942,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1943,'11/6/12','10/10/14');
INSERT INTO "users" VALUES(1944,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1945,'11/6/12','2/22/14');
INSERT INTO "users" VALUES(1946,'11/6/12','6/9/14');
INSERT INTO "users" VALUES(1947,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1948,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1949,'11/6/12','12/9/13');
INSERT INTO "users" VALUES(1950,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1951,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1952,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1953,'11/6/12','12/31/13');
INSERT INTO "users" VALUES(1954,'11/6/12','12/13/13');
INSERT INTO "users" VALUES(1955,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1956,'11/6/12','12/11/13');
INSERT INTO "users" VALUES(1957,'11/6/12','12/16/13');
INSERT INTO "users" VALUES(1958,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1959,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1960,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1961,'11/6/12','5/27/14');
INSERT INTO "users" VALUES(1962,'11/6/12','12/10/13');
INSERT INTO "users" VALUES(1963,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1964,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1965,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1966,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1967,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1968,'11/6/12','11/10/14');
INSERT INTO "users" VALUES(1969,'11/6/12','1/10/14');
INSERT INTO "users" VALUES(1970,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1971,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1972,'11/6/12','12/9/13');
INSERT INTO "users" VALUES(1973,'11/6/12','12/21/13');
INSERT INTO "users" VALUES(1974,'11/6/12','10/24/14');
INSERT INTO "users" VALUES(1975,'11/6/12','1/3/14');
INSERT INTO "users" VALUES(1976,'11/6/12','1/11/14');
INSERT INTO "users" VALUES(1977,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1978,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1979,'11/6/12','12/19/13');
INSERT INTO "users" VALUES(1980,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1981,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1982,'11/6/12','12/21/13');
INSERT INTO "users" VALUES(1983,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1984,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1985,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1986,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1987,'11/6/12','8/23/14');
INSERT INTO "users" VALUES(1988,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1989,'11/6/12','11/5/14');
INSERT INTO "users" VALUES(1990,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1991,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1992,'11/6/12','11/4/14');
INSERT INTO "users" VALUES(1993,'11/6/12','3/1/14');
INSERT INTO "users" VALUES(1994,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1995,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1996,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1997,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(1998,'11/6/12','12/25/13');
INSERT INTO "users" VALUES(1999,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2000,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2001,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2002,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2003,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2004,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2005,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2006,'11/6/12','9/13/14');
INSERT INTO "users" VALUES(2007,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2008,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2009,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2010,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2011,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2012,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2013,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2014,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2015,'11/6/12','11/7/14');
INSERT INTO "users" VALUES(2016,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2017,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2018,'11/6/12','12/9/13');
INSERT INTO "users" VALUES(2019,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2020,'11/6/12','12/16/13');
INSERT INTO "users" VALUES(2021,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2022,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2023,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2024,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2025,'11/6/12','11/18/14');
INSERT INTO "users" VALUES(2026,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2027,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2028,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2029,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2030,'11/6/12','4/2/14');
INSERT INTO "users" VALUES(2031,'11/6/12','10/15/14');
INSERT INTO "users" VALUES(2032,'11/6/12','5/12/14');
INSERT INTO "users" VALUES(2033,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2034,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2035,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2036,'11/6/12','12/17/13');
INSERT INTO "users" VALUES(2037,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2038,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2039,'11/6/12','12/14/13');
INSERT INTO "users" VALUES(2040,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2041,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2042,'11/6/12','7/21/14');
INSERT INTO "users" VALUES(2043,'11/6/12','1/18/14');
INSERT INTO "users" VALUES(2044,'11/6/12','1/26/14');
INSERT INTO "users" VALUES(2045,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2046,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2047,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2048,'11/6/12','12/23/13');
INSERT INTO "users" VALUES(2049,'11/6/12','1/14/14');
INSERT INTO "users" VALUES(2050,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2051,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2052,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2053,'11/6/12','8/13/14');
INSERT INTO "users" VALUES(2054,'11/6/12','2/20/14');
INSERT INTO "users" VALUES(2055,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2056,'11/6/12','12/9/13');
INSERT INTO "users" VALUES(2057,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2058,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2059,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2060,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2061,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2062,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2063,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2064,'11/6/12','10/25/14');
INSERT INTO "users" VALUES(2065,'11/6/12','10/28/14');
INSERT INTO "users" VALUES(2066,'11/6/12','2/2/14');
INSERT INTO "users" VALUES(2067,'11/6/12','12/15/13');
INSERT INTO "users" VALUES(2068,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2069,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2070,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2071,'11/6/12','12/28/13');
INSERT INTO "users" VALUES(2072,'11/6/12','12/24/13');
INSERT INTO "users" VALUES(2073,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2074,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2075,'11/6/12','9/8/14');
INSERT INTO "users" VALUES(2076,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2077,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2078,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2079,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2080,'11/6/12','1/11/14');
INSERT INTO "users" VALUES(2081,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2082,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2083,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2084,'11/6/12','12/20/13');
INSERT INTO "users" VALUES(2085,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2086,'11/6/12','9/28/14');
INSERT INTO "users" VALUES(2087,'11/6/12','10/17/14');
INSERT INTO "users" VALUES(2088,'11/6/12','11/18/14');
INSERT INTO "users" VALUES(2089,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2090,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2091,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2092,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2093,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2094,'11/6/12','6/15/14');
INSERT INTO "users" VALUES(2095,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2096,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2097,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2098,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2099,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2100,'11/6/12','12/22/13');
INSERT INTO "users" VALUES(2101,'11/6/12','12/10/13');
INSERT INTO "users" VALUES(2102,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2103,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2104,'11/6/12','1/24/14');
INSERT INTO "users" VALUES(2105,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2106,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2107,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2108,'11/6/12','12/10/13');
INSERT INTO "users" VALUES(2109,'11/6/12','2/23/14');
INSERT INTO "users" VALUES(2110,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2111,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2112,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2113,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2114,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2115,'11/6/12','12/13/13');
INSERT INTO "users" VALUES(2116,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2117,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2118,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2119,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2120,'11/6/12','5/6/14');
INSERT INTO "users" VALUES(2121,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2122,'11/6/12','4/1/14');
INSERT INTO "users" VALUES(2123,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2124,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2125,'11/6/12','12/13/13');
INSERT INTO "users" VALUES(2126,'11/6/12','5/3/14');
INSERT INTO "users" VALUES(2127,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2128,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2129,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2130,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2131,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2132,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2133,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2134,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2135,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2136,'11/6/12','4/25/14');
INSERT INTO "users" VALUES(2137,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2138,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2139,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2140,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2141,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2142,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2143,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2144,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2145,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2146,'11/6/12','11/11/14');
INSERT INTO "users" VALUES(2147,'11/6/12','2/15/14');
INSERT INTO "users" VALUES(2148,'11/6/12','11/17/14');
INSERT INTO "users" VALUES(2149,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2150,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2151,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2152,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2153,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2154,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2155,'11/6/12','1/5/14');
INSERT INTO "users" VALUES(2156,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2157,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2158,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2159,'11/6/12','1/4/14');
INSERT INTO "users" VALUES(2160,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2161,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2162,'11/6/12','2/14/14');
INSERT INTO "users" VALUES(2163,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2164,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2165,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2166,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2167,'11/6/12','11/18/14');
INSERT INTO "users" VALUES(2168,'11/6/12','9/24/14');
INSERT INTO "users" VALUES(2169,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2170,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2171,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2172,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2173,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2174,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2175,'11/6/12','12/10/13');
INSERT INTO "users" VALUES(2176,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2177,'11/6/12','11/1/14');
INSERT INTO "users" VALUES(2178,'11/6/12','6/9/14');
INSERT INTO "users" VALUES(2179,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2180,'11/6/12','2/9/14');
INSERT INTO "users" VALUES(2181,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2182,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2183,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2184,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2185,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2186,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2187,'11/6/12','1/22/14');
INSERT INTO "users" VALUES(2188,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2189,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2190,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2191,'11/6/12','1/3/14');
INSERT INTO "users" VALUES(2192,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2193,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2194,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2195,'11/6/12','1/13/14');
INSERT INTO "users" VALUES(2196,'11/6/12','3/29/14');
INSERT INTO "users" VALUES(2197,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2198,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2199,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2200,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2201,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2202,'11/6/12','8/7/14');
INSERT INTO "users" VALUES(2203,'11/6/12','12/25/13');
INSERT INTO "users" VALUES(2204,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2205,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2206,'11/6/12','12/16/13');
INSERT INTO "users" VALUES(2207,'11/6/12','12/8/13');
INSERT INTO "users" VALUES(2208,'11/6/12','11/9/14');
INSERT INTO "users" VALUES(2209,'11/7/12','3/8/14');
INSERT INTO "users" VALUES(2210,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2211,'11/7/12','2/2/14');
INSERT INTO "users" VALUES(2212,'11/7/12','1/7/14');
INSERT INTO "users" VALUES(2213,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2214,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2215,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2216,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2217,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2218,'11/7/12','12/18/13');
INSERT INTO "users" VALUES(2219,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2220,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2221,'11/7/12','1/10/14');
INSERT INTO "users" VALUES(2222,'11/7/12','1/27/14');
INSERT INTO "users" VALUES(2223,'11/7/12','4/28/14');
INSERT INTO "users" VALUES(2224,'11/7/12','2/12/14');
INSERT INTO "users" VALUES(2225,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2226,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2227,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2228,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2229,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2230,'11/7/12','1/9/14');
INSERT INTO "users" VALUES(2231,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2232,'11/7/12','1/20/14');
INSERT INTO "users" VALUES(2233,'11/7/12','12/15/13');
INSERT INTO "users" VALUES(2234,'11/7/12','9/18/14');
INSERT INTO "users" VALUES(2235,'11/7/12','12/16/13');
INSERT INTO "users" VALUES(2236,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2237,'11/7/12','8/15/14');
INSERT INTO "users" VALUES(2238,'11/7/12','9/3/14');
INSERT INTO "users" VALUES(2239,'11/7/12','11/15/14');
INSERT INTO "users" VALUES(2240,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2241,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2242,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2243,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2244,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2245,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2246,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2247,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2248,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2249,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2250,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2251,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2252,'11/7/12','4/11/14');
INSERT INTO "users" VALUES(2253,'11/7/12','7/19/14');
INSERT INTO "users" VALUES(2254,'11/7/12','11/10/14');
INSERT INTO "users" VALUES(2255,'11/7/12','11/10/14');
INSERT INTO "users" VALUES(2256,'11/7/12','10/22/14');
INSERT INTO "users" VALUES(2257,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2258,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2259,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2260,'11/7/12','5/28/14');
INSERT INTO "users" VALUES(2261,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2262,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2263,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2264,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2265,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2266,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2267,'11/7/12','10/8/14');
INSERT INTO "users" VALUES(2268,'11/7/12','4/20/14');
INSERT INTO "users" VALUES(2269,'11/7/12','6/18/14');
INSERT INTO "users" VALUES(2270,'11/7/12','11/19/14');
INSERT INTO "users" VALUES(2271,'11/7/12','2/19/14');
INSERT INTO "users" VALUES(2272,'11/7/12','7/27/14');
INSERT INTO "users" VALUES(2273,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2274,'11/7/12','12/22/13');
INSERT INTO "users" VALUES(2275,'11/7/12','3/20/14');
INSERT INTO "users" VALUES(2276,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2277,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2278,'11/7/12','1/14/14');
INSERT INTO "users" VALUES(2279,'11/7/12','8/25/14');
INSERT INTO "users" VALUES(2280,'11/7/12','11/17/14');
INSERT INTO "users" VALUES(2281,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2282,'11/7/12','11/7/14');
INSERT INTO "users" VALUES(2283,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2284,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2285,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2286,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2287,'11/7/12','10/28/14');
INSERT INTO "users" VALUES(2288,'11/7/12','12/12/13');
INSERT INTO "users" VALUES(2289,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2290,'11/7/12','5/26/14');
INSERT INTO "users" VALUES(2291,'11/7/12','4/8/14');
INSERT INTO "users" VALUES(2292,'11/7/12','11/20/14');
INSERT INTO "users" VALUES(2293,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2294,'11/7/12','1/12/14');
INSERT INTO "users" VALUES(2295,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2296,'11/7/12','1/24/14');
INSERT INTO "users" VALUES(2297,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2298,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2299,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2300,'11/7/12','12/23/13');
INSERT INTO "users" VALUES(2301,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2302,'11/7/12','12/31/13');
INSERT INTO "users" VALUES(2303,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2304,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2305,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2306,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2307,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2308,'11/7/12','7/29/14');
INSERT INTO "users" VALUES(2309,'11/7/12','12/14/13');
INSERT INTO "users" VALUES(2310,'11/7/12','11/16/14');
INSERT INTO "users" VALUES(2311,'11/7/12','6/27/14');
INSERT INTO "users" VALUES(2312,'11/7/12','5/5/14');
INSERT INTO "users" VALUES(2313,'11/7/12','1/20/14');
INSERT INTO "users" VALUES(2314,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2315,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2316,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2317,'11/7/12','6/30/14');
INSERT INTO "users" VALUES(2318,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2319,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2320,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2321,'11/7/12','12/15/13');
INSERT INTO "users" VALUES(2322,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2323,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2324,'11/7/12','2/2/14');
INSERT INTO "users" VALUES(2325,'11/7/12','1/16/14');
INSERT INTO "users" VALUES(2326,'11/7/12','4/3/14');
INSERT INTO "users" VALUES(2327,'11/7/12','2/11/14');
INSERT INTO "users" VALUES(2328,'11/7/12','7/4/14');
INSERT INTO "users" VALUES(2329,'11/7/12','6/15/14');
INSERT INTO "users" VALUES(2330,'11/7/12','7/12/14');
INSERT INTO "users" VALUES(2331,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2332,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2333,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2334,'11/7/12','12/24/13');
INSERT INTO "users" VALUES(2335,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2336,'11/7/12','1/13/14');
INSERT INTO "users" VALUES(2337,'11/7/12','12/23/13');
INSERT INTO "users" VALUES(2338,'11/7/12','12/13/13');
INSERT INTO "users" VALUES(2339,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2340,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2341,'11/7/12','11/20/14');
INSERT INTO "users" VALUES(2342,'11/7/12','11/20/14');
INSERT INTO "users" VALUES(2343,'11/7/12','10/25/14');
INSERT INTO "users" VALUES(2344,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2345,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2346,'11/7/12','12/14/13');
INSERT INTO "users" VALUES(2347,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2348,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2349,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2350,'11/7/12','2/21/14');
INSERT INTO "users" VALUES(2351,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2352,'11/7/12','4/2/14');
INSERT INTO "users" VALUES(2353,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2354,'11/7/12','12/10/13');
INSERT INTO "users" VALUES(2355,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2356,'11/7/12','6/21/14');
INSERT INTO "users" VALUES(2357,'11/7/12','4/13/14');
INSERT INTO "users" VALUES(2358,'11/7/12','4/6/14');
INSERT INTO "users" VALUES(2359,'11/7/12','12/23/13');
INSERT INTO "users" VALUES(2360,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2361,'11/7/12','3/10/14');
INSERT INTO "users" VALUES(2362,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2363,'11/7/12','1/13/14');
INSERT INTO "users" VALUES(2364,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2365,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2366,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2367,'11/7/12','12/23/13');
INSERT INTO "users" VALUES(2368,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2369,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2370,'11/7/12','12/18/13');
INSERT INTO "users" VALUES(2371,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2372,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2373,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2374,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2375,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2376,'11/7/12','7/7/14');
INSERT INTO "users" VALUES(2377,'11/7/12','10/4/14');
INSERT INTO "users" VALUES(2378,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2379,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2380,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2381,'11/7/12','12/10/13');
INSERT INTO "users" VALUES(2382,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2383,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2384,'11/7/12','12/19/13');
INSERT INTO "users" VALUES(2385,'11/7/12','12/19/13');
INSERT INTO "users" VALUES(2386,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2387,'11/7/12','5/13/14');
INSERT INTO "users" VALUES(2388,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2389,'11/7/12','11/18/14');
INSERT INTO "users" VALUES(2390,'11/7/12','11/20/14');
INSERT INTO "users" VALUES(2391,'11/7/12','8/24/14');
INSERT INTO "users" VALUES(2392,'11/7/12','10/28/14');
INSERT INTO "users" VALUES(2393,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2394,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2395,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2396,'11/7/12','1/9/14');
INSERT INTO "users" VALUES(2397,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2398,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2399,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2400,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2401,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2402,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2403,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2404,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2405,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2406,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2407,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2408,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2409,'11/7/12','12/18/13');
INSERT INTO "users" VALUES(2410,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2411,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2412,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2413,'11/7/12','3/9/14');
INSERT INTO "users" VALUES(2414,'11/7/12','2/3/14');
INSERT INTO "users" VALUES(2415,'11/7/12','2/14/14');
INSERT INTO "users" VALUES(2416,'11/7/12','11/17/14');
INSERT INTO "users" VALUES(2417,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2418,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2419,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2420,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2421,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2422,'11/7/12','11/5/14');
INSERT INTO "users" VALUES(2423,'11/7/12','1/4/14');
INSERT INTO "users" VALUES(2424,'11/7/12','12/10/13');
INSERT INTO "users" VALUES(2425,'11/7/12','12/30/13');
INSERT INTO "users" VALUES(2426,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2427,'11/7/12','5/20/14');
INSERT INTO "users" VALUES(2428,'11/7/12','2/1/14');
INSERT INTO "users" VALUES(2429,'11/7/12','5/8/14');
INSERT INTO "users" VALUES(2430,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2431,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2432,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2433,'11/7/12','12/17/13');
INSERT INTO "users" VALUES(2434,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2435,'11/7/12','12/14/13');
INSERT INTO "users" VALUES(2436,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2437,'11/7/12','12/19/13');
INSERT INTO "users" VALUES(2438,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2439,'11/7/12','11/18/14');
INSERT INTO "users" VALUES(2440,'11/7/12','12/12/13');
INSERT INTO "users" VALUES(2441,'11/7/12','10/31/14');
INSERT INTO "users" VALUES(2442,'11/7/12','7/22/14');
INSERT INTO "users" VALUES(2443,'11/7/12','11/16/14');
INSERT INTO "users" VALUES(2444,'11/7/12','12/11/13');
INSERT INTO "users" VALUES(2445,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2446,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2447,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2448,'11/7/12','1/5/14');
INSERT INTO "users" VALUES(2449,'11/7/12','12/20/13');
INSERT INTO "users" VALUES(2450,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2451,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2452,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2453,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2454,'11/7/12','5/13/14');
INSERT INTO "users" VALUES(2455,'11/7/12','11/1/14');
INSERT INTO "users" VALUES(2456,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2457,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2458,'11/7/12','12/11/13');
INSERT INTO "users" VALUES(2459,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2460,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2461,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2462,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2463,'11/7/12','12/15/13');
INSERT INTO "users" VALUES(2464,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2465,'11/7/12','10/5/14');
INSERT INTO "users" VALUES(2466,'11/7/12','2/16/14');
INSERT INTO "users" VALUES(2467,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2468,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2469,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2470,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2471,'11/7/12','12/16/13');
INSERT INTO "users" VALUES(2472,'11/7/12','11/12/14');
INSERT INTO "users" VALUES(2473,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2474,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2475,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2476,'11/7/12','1/10/14');
INSERT INTO "users" VALUES(2477,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2478,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2479,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2480,'11/7/12','4/1/14');
INSERT INTO "users" VALUES(2481,'11/7/12','11/13/14');
INSERT INTO "users" VALUES(2482,'11/7/12','7/10/14');
INSERT INTO "users" VALUES(2483,'11/7/12','5/18/14');
INSERT INTO "users" VALUES(2484,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2485,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2486,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2487,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2488,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2489,'11/7/12','12/24/13');
INSERT INTO "users" VALUES(2490,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2491,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2492,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2493,'11/7/12','12/12/13');
INSERT INTO "users" VALUES(2494,'11/7/12','2/27/14');
INSERT INTO "users" VALUES(2495,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2496,'11/7/12','1/12/14');
INSERT INTO "users" VALUES(2497,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2498,'11/7/12','1/6/14');
INSERT INTO "users" VALUES(2499,'11/7/12','6/6/14');
INSERT INTO "users" VALUES(2500,'11/7/12','2/10/14');
INSERT INTO "users" VALUES(2501,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2502,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2503,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2504,'11/7/12','12/10/13');
INSERT INTO "users" VALUES(2505,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2506,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2507,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2508,'11/7/12','12/22/13');
INSERT INTO "users" VALUES(2509,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2510,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2511,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2512,'11/7/12','3/1/14');
INSERT INTO "users" VALUES(2513,'11/7/12','11/11/14');
INSERT INTO "users" VALUES(2514,'11/7/12','7/8/14');
INSERT INTO "users" VALUES(2515,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2516,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2517,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2518,'11/7/12','11/12/14');
INSERT INTO "users" VALUES(2519,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2520,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2521,'11/7/12','12/27/13');
INSERT INTO "users" VALUES(2522,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2523,'11/7/12','6/11/14');
INSERT INTO "users" VALUES(2524,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2525,'11/7/12','7/6/14');
INSERT INTO "users" VALUES(2526,'11/7/12','12/16/13');
INSERT INTO "users" VALUES(2527,'11/7/12','10/16/14');
INSERT INTO "users" VALUES(2528,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2529,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2530,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2531,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2532,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2533,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2534,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2535,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2536,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2537,'11/7/12','1/6/14');
INSERT INTO "users" VALUES(2538,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2539,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2540,'11/7/12','12/25/13');
INSERT INTO "users" VALUES(2541,'11/7/12','12/14/13');
INSERT INTO "users" VALUES(2542,'11/7/12','10/1/14');
INSERT INTO "users" VALUES(2543,'11/7/12','11/11/14');
INSERT INTO "users" VALUES(2544,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2545,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2546,'11/7/12','12/15/13');
INSERT INTO "users" VALUES(2547,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2548,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2549,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2550,'11/7/12','12/30/13');
INSERT INTO "users" VALUES(2551,'11/7/12','12/10/13');
INSERT INTO "users" VALUES(2552,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2553,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2554,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2555,'11/7/12','5/4/14');
INSERT INTO "users" VALUES(2556,'11/7/12','12/26/13');
INSERT INTO "users" VALUES(2557,'11/7/12','11/12/14');
INSERT INTO "users" VALUES(2558,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2559,'11/7/12','12/16/13');
INSERT INTO "users" VALUES(2560,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2561,'11/7/12','3/4/14');
INSERT INTO "users" VALUES(2562,'11/7/12','7/31/14');
INSERT INTO "users" VALUES(2563,'11/7/12','11/6/14');
INSERT INTO "users" VALUES(2564,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2565,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2566,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2567,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2568,'11/7/12','12/19/13');
INSERT INTO "users" VALUES(2569,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2570,'11/7/12','2/17/14');
INSERT INTO "users" VALUES(2571,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2572,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2573,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2574,'11/7/12','11/19/14');
INSERT INTO "users" VALUES(2575,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2576,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2577,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2578,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2579,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2580,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2581,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2582,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2583,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2584,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2585,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2586,'11/7/12','1/20/14');
INSERT INTO "users" VALUES(2587,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2588,'11/7/12','4/22/14');
INSERT INTO "users" VALUES(2589,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2590,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2591,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2592,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2593,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2594,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2595,'11/7/12','1/5/14');
INSERT INTO "users" VALUES(2596,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2597,'11/7/12','11/12/14');
INSERT INTO "users" VALUES(2598,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2599,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2600,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2601,'11/7/12','8/27/14');
INSERT INTO "users" VALUES(2602,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2603,'11/7/12','6/1/14');
INSERT INTO "users" VALUES(2604,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2605,'11/7/12','11/2/14');
INSERT INTO "users" VALUES(2606,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2607,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2608,'11/7/12','12/26/13');
INSERT INTO "users" VALUES(2609,'11/7/12','11/12/14');
INSERT INTO "users" VALUES(2610,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2611,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2612,'11/7/12','7/1/14');
INSERT INTO "users" VALUES(2613,'11/7/12','7/12/14');
INSERT INTO "users" VALUES(2614,'11/7/12','12/9/13');
INSERT INTO "users" VALUES(2615,'11/8/12','12/16/13');
INSERT INTO "users" VALUES(2616,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2617,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2618,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2619,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2620,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2621,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2622,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2623,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2624,'11/8/12','11/18/14');
INSERT INTO "users" VALUES(2625,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2626,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2627,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2628,'11/8/12','2/12/14');
INSERT INTO "users" VALUES(2629,'11/8/12','8/12/14');
INSERT INTO "users" VALUES(2630,'11/8/12','11/18/14');
INSERT INTO "users" VALUES(2631,'11/8/12','8/2/14');
INSERT INTO "users" VALUES(2632,'11/8/12','9/24/14');
INSERT INTO "users" VALUES(2633,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2634,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2635,'11/8/12','5/4/14');
INSERT INTO "users" VALUES(2636,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2637,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2638,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2639,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2640,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2641,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2642,'11/8/12','3/1/14');
INSERT INTO "users" VALUES(2643,'11/8/12','2/11/14');
INSERT INTO "users" VALUES(2644,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2645,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2646,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2647,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2648,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2649,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2650,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2651,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2652,'11/8/12','1/10/14');
INSERT INTO "users" VALUES(2653,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2654,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2655,'11/8/12','7/30/14');
INSERT INTO "users" VALUES(2656,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2657,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2658,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2659,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2660,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2661,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2662,'11/8/12','12/28/13');
INSERT INTO "users" VALUES(2663,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2664,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2665,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2666,'11/8/12','1/21/14');
INSERT INTO "users" VALUES(2667,'11/8/12','5/3/14');
INSERT INTO "users" VALUES(2668,'11/8/12','2/4/14');
INSERT INTO "users" VALUES(2669,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2670,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2671,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2672,'11/8/12','3/6/14');
INSERT INTO "users" VALUES(2673,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2674,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2675,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2676,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2677,'11/8/12','1/19/14');
INSERT INTO "users" VALUES(2678,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2679,'11/8/12','1/11/14');
INSERT INTO "users" VALUES(2680,'11/8/12','11/16/14');
INSERT INTO "users" VALUES(2681,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2682,'11/8/12','11/10/14');
INSERT INTO "users" VALUES(2683,'11/8/12','5/8/14');
INSERT INTO "users" VALUES(2684,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2685,'11/8/12','1/7/14');
INSERT INTO "users" VALUES(2686,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2687,'11/8/12','12/12/13');
INSERT INTO "users" VALUES(2688,'11/8/12','12/12/13');
INSERT INTO "users" VALUES(2689,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2690,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2691,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2692,'11/8/12','1/10/14');
INSERT INTO "users" VALUES(2693,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2694,'11/8/12','7/26/14');
INSERT INTO "users" VALUES(2695,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2696,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2697,'11/8/12','11/19/14');
INSERT INTO "users" VALUES(2698,'11/8/12','2/13/14');
INSERT INTO "users" VALUES(2699,'11/8/12','10/2/14');
INSERT INTO "users" VALUES(2700,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2701,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2702,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2703,'11/8/12','12/21/13');
INSERT INTO "users" VALUES(2704,'11/8/12','12/28/13');
INSERT INTO "users" VALUES(2705,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2706,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2707,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2708,'11/8/12','11/15/14');
INSERT INTO "users" VALUES(2709,'11/8/12','10/5/14');
INSERT INTO "users" VALUES(2710,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2711,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2712,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2713,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2714,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2715,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2716,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2717,'11/8/12','1/4/14');
INSERT INTO "users" VALUES(2718,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2719,'11/8/12','12/24/13');
INSERT INTO "users" VALUES(2720,'11/8/12','1/11/14');
INSERT INTO "users" VALUES(2721,'11/8/12','2/2/14');
INSERT INTO "users" VALUES(2722,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2723,'11/8/12','12/20/13');
INSERT INTO "users" VALUES(2724,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2725,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2726,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2727,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2728,'11/8/12','3/9/14');
INSERT INTO "users" VALUES(2729,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2730,'11/8/12','7/25/14');
INSERT INTO "users" VALUES(2731,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2732,'11/8/12','7/29/14');
INSERT INTO "users" VALUES(2733,'11/8/12','11/6/14');
INSERT INTO "users" VALUES(2734,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2735,'11/8/12','11/2/14');
INSERT INTO "users" VALUES(2736,'11/8/12','12/21/13');
INSERT INTO "users" VALUES(2737,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2738,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2739,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2740,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2741,'11/8/12','11/16/14');
INSERT INTO "users" VALUES(2742,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2743,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2744,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2745,'11/8/12','4/16/14');
INSERT INTO "users" VALUES(2746,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2747,'11/8/12','8/6/14');
INSERT INTO "users" VALUES(2748,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2749,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2750,'11/8/12','5/27/14');
INSERT INTO "users" VALUES(2751,'11/8/12','10/8/14');
INSERT INTO "users" VALUES(2752,'11/8/12','7/9/14');
INSERT INTO "users" VALUES(2753,'11/8/12','7/6/14');
INSERT INTO "users" VALUES(2754,'11/8/12','11/9/14');
INSERT INTO "users" VALUES(2755,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2756,'11/8/12','11/20/14');
INSERT INTO "users" VALUES(2757,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2758,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2759,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2760,'11/8/12','2/19/14');
INSERT INTO "users" VALUES(2761,'11/8/12','3/31/14');
INSERT INTO "users" VALUES(2762,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2763,'11/8/12','1/21/14');
INSERT INTO "users" VALUES(2764,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2765,'11/8/12','6/20/14');
INSERT INTO "users" VALUES(2766,'11/8/12','10/5/14');
INSERT INTO "users" VALUES(2767,'11/8/12','2/6/14');
INSERT INTO "users" VALUES(2768,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2769,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2770,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2771,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2772,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2773,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2774,'11/8/12','12/13/13');
INSERT INTO "users" VALUES(2775,'11/8/12','1/5/14');
INSERT INTO "users" VALUES(2776,'11/8/12','3/8/14');
INSERT INTO "users" VALUES(2777,'11/8/12','6/22/14');
INSERT INTO "users" VALUES(2778,'11/8/12','2/28/14');
INSERT INTO "users" VALUES(2779,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2780,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2781,'11/8/12','1/30/14');
INSERT INTO "users" VALUES(2782,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2783,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2784,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2785,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2786,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2787,'11/8/12','10/28/14');
INSERT INTO "users" VALUES(2788,'11/8/12','9/26/14');
INSERT INTO "users" VALUES(2789,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2790,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2791,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2792,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2793,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2794,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2795,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2796,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2797,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2798,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2799,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2800,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2801,'11/8/12','2/11/14');
INSERT INTO "users" VALUES(2802,'11/8/12','11/1/14');
INSERT INTO "users" VALUES(2803,'11/8/12','4/13/14');
INSERT INTO "users" VALUES(2804,'11/8/12','7/27/14');
INSERT INTO "users" VALUES(2805,'11/8/12','1/8/14');
INSERT INTO "users" VALUES(2806,'11/8/12','11/20/14');
INSERT INTO "users" VALUES(2807,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2808,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2809,'11/8/12','12/22/13');
INSERT INTO "users" VALUES(2810,'11/8/12','6/30/14');
INSERT INTO "users" VALUES(2811,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2812,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2813,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2814,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2815,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2816,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2817,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2818,'11/8/12','11/12/14');
INSERT INTO "users" VALUES(2819,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2820,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2821,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2822,'11/8/12','10/29/14');
INSERT INTO "users" VALUES(2823,'11/8/12','9/2/14');
INSERT INTO "users" VALUES(2824,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2825,'11/8/12','11/19/14');
INSERT INTO "users" VALUES(2826,'11/8/12','12/12/13');
INSERT INTO "users" VALUES(2827,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2828,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2829,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2830,'11/8/12','12/26/13');
INSERT INTO "users" VALUES(2831,'11/8/12','11/20/14');
INSERT INTO "users" VALUES(2832,'11/8/12','2/27/14');
INSERT INTO "users" VALUES(2833,'11/8/12','12/26/13');
INSERT INTO "users" VALUES(2834,'11/8/12','5/6/14');
INSERT INTO "users" VALUES(2835,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2836,'11/8/12','12/30/13');
INSERT INTO "users" VALUES(2837,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2838,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2839,'11/8/12','12/14/13');
INSERT INTO "users" VALUES(2840,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2841,'11/8/12','1/2/14');
INSERT INTO "users" VALUES(2842,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2843,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2844,'11/8/12','6/10/14');
INSERT INTO "users" VALUES(2845,'11/8/12','2/27/14');
INSERT INTO "users" VALUES(2846,'11/8/12','1/31/14');
INSERT INTO "users" VALUES(2847,'11/8/12','11/19/14');
INSERT INTO "users" VALUES(2848,'11/8/12','12/20/13');
INSERT INTO "users" VALUES(2849,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2850,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2851,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2852,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2853,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2854,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2855,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2856,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2857,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2858,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2859,'11/8/12','10/27/14');
INSERT INTO "users" VALUES(2860,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2861,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2862,'11/8/12','10/23/14');
INSERT INTO "users" VALUES(2863,'11/8/12','5/5/14');
INSERT INTO "users" VALUES(2864,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2865,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2866,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2867,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2868,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2869,'11/8/12','2/8/14');
INSERT INTO "users" VALUES(2870,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2871,'11/8/12','4/22/14');
INSERT INTO "users" VALUES(2872,'11/8/12','11/5/14');
INSERT INTO "users" VALUES(2873,'11/8/12','11/16/14');
INSERT INTO "users" VALUES(2874,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2875,'11/8/12','12/12/13');
INSERT INTO "users" VALUES(2876,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2877,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2878,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2879,'11/8/12','12/19/13');
INSERT INTO "users" VALUES(2880,'11/8/12','12/26/13');
INSERT INTO "users" VALUES(2881,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2882,'11/8/12','10/28/14');
INSERT INTO "users" VALUES(2883,'11/8/12','12/14/13');
INSERT INTO "users" VALUES(2884,'11/8/12','12/19/13');
INSERT INTO "users" VALUES(2885,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2886,'11/8/12','3/10/14');
INSERT INTO "users" VALUES(2887,'11/8/12','2/21/14');
INSERT INTO "users" VALUES(2888,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2889,'11/8/12','11/11/14');
INSERT INTO "users" VALUES(2890,'11/8/12','12/24/13');
INSERT INTO "users" VALUES(2891,'11/8/12','1/19/14');
INSERT INTO "users" VALUES(2892,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2893,'11/8/12','11/19/14');
INSERT INTO "users" VALUES(2894,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2895,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2896,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2897,'11/8/12','8/27/14');
INSERT INTO "users" VALUES(2898,'11/8/12','3/18/14');
INSERT INTO "users" VALUES(2899,'11/8/12','10/6/14');
INSERT INTO "users" VALUES(2900,'11/8/12','6/13/14');
INSERT INTO "users" VALUES(2901,'11/8/12','5/12/14');
INSERT INTO "users" VALUES(2902,'11/8/12','6/4/14');
INSERT INTO "users" VALUES(2903,'11/8/12','1/13/14');
INSERT INTO "users" VALUES(2904,'11/8/12','11/10/14');
INSERT INTO "users" VALUES(2905,'11/8/12','11/16/14');
INSERT INTO "users" VALUES(2906,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2907,'11/8/12','11/18/14');
INSERT INTO "users" VALUES(2908,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2909,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2910,'11/8/12','12/16/13');
INSERT INTO "users" VALUES(2911,'11/8/12','2/2/14');
INSERT INTO "users" VALUES(2912,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2913,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2914,'11/8/12','11/16/14');
INSERT INTO "users" VALUES(2915,'11/8/12','3/15/14');
INSERT INTO "users" VALUES(2916,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2917,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2918,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2919,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2920,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2921,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2922,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2923,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2924,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2925,'11/8/12','1/29/14');
INSERT INTO "users" VALUES(2926,'11/8/12','7/9/14');
INSERT INTO "users" VALUES(2927,'11/8/12','12/13/13');
INSERT INTO "users" VALUES(2928,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2929,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2930,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2931,'11/8/12','6/24/14');
INSERT INTO "users" VALUES(2932,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2933,'11/8/12','1/25/14');
INSERT INTO "users" VALUES(2934,'11/8/12','12/12/13');
INSERT INTO "users" VALUES(2935,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2936,'11/8/12','10/25/14');
INSERT INTO "users" VALUES(2937,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2938,'11/8/12','12/26/13');
INSERT INTO "users" VALUES(2939,'11/8/12','7/16/14');
INSERT INTO "users" VALUES(2940,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2941,'11/8/12','6/10/14');
INSERT INTO "users" VALUES(2942,'11/8/12','2/7/14');
INSERT INTO "users" VALUES(2943,'11/8/12','6/23/14');
INSERT INTO "users" VALUES(2944,'11/8/12','12/11/13');
INSERT INTO "users" VALUES(2945,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2946,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2947,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2948,'11/8/12','12/26/13');
INSERT INTO "users" VALUES(2949,'11/8/12','10/27/14');
INSERT INTO "users" VALUES(2950,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2951,'11/8/12','12/12/13');
INSERT INTO "users" VALUES(2952,'11/8/12','1/9/14');
INSERT INTO "users" VALUES(2953,'11/8/12','1/12/14');
INSERT INTO "users" VALUES(2954,'11/8/12','12/12/13');
INSERT INTO "users" VALUES(2955,'11/8/12','7/8/14');
INSERT INTO "users" VALUES(2956,'11/8/12','5/14/14');
INSERT INTO "users" VALUES(2957,'11/8/12','3/10/14');
INSERT INTO "users" VALUES(2958,'11/8/12','2/4/14');
INSERT INTO "users" VALUES(2959,'11/8/12','12/10/13');
INSERT INTO "users" VALUES(2960,'11/8/12','11/12/14');
INSERT INTO "users" VALUES(2961,'11/9/12','11/18/14');
INSERT INTO "users" VALUES(2962,'11/9/12','4/1/14');
INSERT INTO "users" VALUES(2963,'11/9/12','6/5/14');
INSERT INTO "users" VALUES(2964,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2965,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2966,'11/9/12','1/6/14');
INSERT INTO "users" VALUES(2967,'11/9/12','12/13/13');
INSERT INTO "users" VALUES(2968,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2969,'11/9/12','3/21/14');
INSERT INTO "users" VALUES(2970,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2971,'11/9/12','10/27/14');
INSERT INTO "users" VALUES(2972,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2973,'11/9/12','12/19/13');
INSERT INTO "users" VALUES(2974,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2975,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2976,'11/9/12','1/24/14');
INSERT INTO "users" VALUES(2977,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2978,'11/9/12','1/3/14');
INSERT INTO "users" VALUES(2979,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2980,'11/9/12','12/12/13');
INSERT INTO "users" VALUES(2981,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2982,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2983,'11/9/12','6/23/14');
INSERT INTO "users" VALUES(2984,'11/9/12','10/18/14');
INSERT INTO "users" VALUES(2985,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2986,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2987,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2988,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2989,'11/9/12','1/24/14');
INSERT INTO "users" VALUES(2990,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2991,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2992,'11/9/12','9/7/14');
INSERT INTO "users" VALUES(2993,'11/9/12','12/26/13');
INSERT INTO "users" VALUES(2994,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2995,'11/9/12','2/14/14');
INSERT INTO "users" VALUES(2996,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2997,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(2998,'11/9/12','1/12/14');
INSERT INTO "users" VALUES(2999,'11/9/12','3/24/14');
INSERT INTO "users" VALUES(3000,'11/9/12','6/18/14');
INSERT INTO "users" VALUES(3001,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3002,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3003,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3004,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3005,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3006,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3007,'11/9/12','1/7/14');
INSERT INTO "users" VALUES(3008,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3009,'11/9/12','12/17/13');
INSERT INTO "users" VALUES(3010,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3011,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3012,'11/9/12','3/30/14');
INSERT INTO "users" VALUES(3013,'11/9/12','8/3/14');
INSERT INTO "users" VALUES(3014,'11/9/12','6/16/14');
INSERT INTO "users" VALUES(3015,'11/9/12','11/15/14');
INSERT INTO "users" VALUES(3016,'11/9/12','2/24/14');
INSERT INTO "users" VALUES(3017,'11/9/12','8/17/14');
INSERT INTO "users" VALUES(3018,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3019,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3020,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3021,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3022,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3023,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3024,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3025,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3026,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3027,'11/9/12','9/19/14');
INSERT INTO "users" VALUES(3028,'11/9/12','1/6/14');
INSERT INTO "users" VALUES(3029,'11/9/12','12/15/13');
INSERT INTO "users" VALUES(3030,'11/9/12','10/5/14');
INSERT INTO "users" VALUES(3031,'11/9/12','5/6/14');
INSERT INTO "users" VALUES(3032,'11/9/12','11/13/14');
INSERT INTO "users" VALUES(3033,'11/9/12','11/20/14');
INSERT INTO "users" VALUES(3034,'11/9/12','2/6/14');
INSERT INTO "users" VALUES(3035,'11/9/12','8/19/14');
INSERT INTO "users" VALUES(3036,'11/9/12','12/17/13');
INSERT INTO "users" VALUES(3037,'11/9/12','5/10/14');
INSERT INTO "users" VALUES(3038,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3039,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3040,'11/9/12','7/15/14');
INSERT INTO "users" VALUES(3041,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3042,'11/9/12','1/3/14');
INSERT INTO "users" VALUES(3043,'11/9/12','12/12/13');
INSERT INTO "users" VALUES(3044,'11/9/12','11/17/14');
INSERT INTO "users" VALUES(3045,'11/9/12','12/14/13');
INSERT INTO "users" VALUES(3046,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3047,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3048,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3049,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3050,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3051,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3052,'11/9/12','9/15/14');
INSERT INTO "users" VALUES(3053,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3054,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3055,'11/9/12','12/31/13');
INSERT INTO "users" VALUES(3056,'11/9/12','11/1/14');
INSERT INTO "users" VALUES(3057,'11/9/12','1/22/14');
INSERT INTO "users" VALUES(3058,'11/9/12','9/28/14');
INSERT INTO "users" VALUES(3059,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3060,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3061,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3062,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3063,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3064,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3065,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3066,'11/9/12','12/20/13');
INSERT INTO "users" VALUES(3067,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3068,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3069,'11/9/12','10/25/14');
INSERT INTO "users" VALUES(3070,'11/9/12','4/13/14');
INSERT INTO "users" VALUES(3071,'11/9/12','4/19/14');
INSERT INTO "users" VALUES(3072,'11/9/12','11/1/14');
INSERT INTO "users" VALUES(3073,'11/9/12','12/12/13');
INSERT INTO "users" VALUES(3074,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3075,'11/9/12','1/10/14');
INSERT INTO "users" VALUES(3076,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3077,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3078,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3079,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3080,'11/9/12','12/12/13');
INSERT INTO "users" VALUES(3081,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3082,'11/9/12','12/13/13');
INSERT INTO "users" VALUES(3083,'11/9/12','12/16/13');
INSERT INTO "users" VALUES(3084,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3085,'11/9/12','12/15/13');
INSERT INTO "users" VALUES(3086,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3087,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3088,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3089,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3090,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3091,'11/9/12','12/20/13');
INSERT INTO "users" VALUES(3092,'11/9/12','9/10/14');
INSERT INTO "users" VALUES(3093,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3094,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3095,'11/9/12','12/14/13');
INSERT INTO "users" VALUES(3096,'11/9/12','12/17/13');
INSERT INTO "users" VALUES(3097,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3098,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3099,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3100,'11/9/12','12/19/13');
INSERT INTO "users" VALUES(3101,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3102,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3103,'11/9/12','6/15/14');
INSERT INTO "users" VALUES(3104,'11/9/12','8/23/14');
INSERT INTO "users" VALUES(3105,'11/9/12','11/20/14');
INSERT INTO "users" VALUES(3106,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3107,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3108,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3109,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3110,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3111,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3112,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3113,'11/9/12','12/16/13');
INSERT INTO "users" VALUES(3114,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3115,'11/9/12','12/13/13');
INSERT INTO "users" VALUES(3116,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3117,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3118,'11/9/12','1/21/14');
INSERT INTO "users" VALUES(3119,'11/9/12','2/11/14');
INSERT INTO "users" VALUES(3120,'11/9/12','1/4/14');
INSERT INTO "users" VALUES(3121,'11/9/12','9/24/14');
INSERT INTO "users" VALUES(3122,'11/9/12','8/8/14');
INSERT INTO "users" VALUES(3123,'11/9/12','7/4/14');
INSERT INTO "users" VALUES(3124,'11/9/12','5/7/14');
INSERT INTO "users" VALUES(3125,'11/9/12','11/12/14');
INSERT INTO "users" VALUES(3126,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3127,'11/9/12','1/7/14');
INSERT INTO "users" VALUES(3128,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3129,'11/9/12','1/5/14');
INSERT INTO "users" VALUES(3130,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3131,'11/9/12','8/12/14');
INSERT INTO "users" VALUES(3132,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3133,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3134,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3135,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3136,'11/9/12','12/19/13');
INSERT INTO "users" VALUES(3137,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3138,'11/9/12','6/30/14');
INSERT INTO "users" VALUES(3139,'11/9/12','7/4/14');
INSERT INTO "users" VALUES(3140,'11/9/12','3/24/14');
INSERT INTO "users" VALUES(3141,'11/9/12','8/15/14');
INSERT INTO "users" VALUES(3142,'11/9/12','11/17/14');
INSERT INTO "users" VALUES(3143,'11/9/12','11/14/14');
INSERT INTO "users" VALUES(3144,'11/9/12','11/12/14');
INSERT INTO "users" VALUES(3145,'11/9/12','3/18/14');
INSERT INTO "users" VALUES(3146,'11/9/12','2/27/14');
INSERT INTO "users" VALUES(3147,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3148,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3149,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3150,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3151,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3152,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3153,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3154,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3155,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3156,'11/9/12','12/17/13');
INSERT INTO "users" VALUES(3157,'11/9/12','11/15/14');
INSERT INTO "users" VALUES(3158,'11/9/12','5/6/14');
INSERT INTO "users" VALUES(3159,'11/9/12','3/6/14');
INSERT INTO "users" VALUES(3160,'11/9/12','6/15/14');
INSERT INTO "users" VALUES(3161,'11/9/12','9/6/14');
INSERT INTO "users" VALUES(3162,'11/9/12','10/5/14');
INSERT INTO "users" VALUES(3163,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3164,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3165,'11/9/12','12/26/13');
INSERT INTO "users" VALUES(3166,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3167,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3168,'11/9/12','10/18/14');
INSERT INTO "users" VALUES(3169,'11/9/12','12/28/13');
INSERT INTO "users" VALUES(3170,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3171,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3172,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3173,'11/9/12','1/16/14');
INSERT INTO "users" VALUES(3174,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3175,'11/9/12','12/15/13');
INSERT INTO "users" VALUES(3176,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3177,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3178,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3179,'11/9/12','1/15/14');
INSERT INTO "users" VALUES(3180,'11/9/12','8/2/14');
INSERT INTO "users" VALUES(3181,'11/9/12','6/20/14');
INSERT INTO "users" VALUES(3182,'11/9/12','12/22/13');
INSERT INTO "users" VALUES(3183,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3184,'11/9/12','12/13/13');
INSERT INTO "users" VALUES(3185,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3186,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3187,'11/9/12','5/14/14');
INSERT INTO "users" VALUES(3188,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3189,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3190,'11/9/12','12/15/13');
INSERT INTO "users" VALUES(3191,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3192,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3193,'11/9/12','5/18/14');
INSERT INTO "users" VALUES(3194,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3195,'11/9/12','10/10/14');
INSERT INTO "users" VALUES(3196,'11/9/12','6/30/14');
INSERT INTO "users" VALUES(3197,'11/9/12','6/21/14');
INSERT INTO "users" VALUES(3198,'11/9/12','11/1/14');
INSERT INTO "users" VALUES(3199,'11/9/12','9/12/14');
INSERT INTO "users" VALUES(3200,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3201,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3202,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3203,'11/9/12','1/11/14');
INSERT INTO "users" VALUES(3204,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3205,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3206,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3207,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3208,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3209,'11/9/12','12/21/13');
INSERT INTO "users" VALUES(3210,'11/9/12','11/12/14');
INSERT INTO "users" VALUES(3211,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3212,'11/9/12','6/19/14');
INSERT INTO "users" VALUES(3213,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3214,'11/9/12','8/3/14');
INSERT INTO "users" VALUES(3215,'11/9/12','12/15/13');
INSERT INTO "users" VALUES(3216,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3217,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3218,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3219,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3220,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3221,'11/9/12','9/5/14');
INSERT INTO "users" VALUES(3222,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3223,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3224,'11/9/12','10/7/14');
INSERT INTO "users" VALUES(3225,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3226,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3227,'11/9/12','2/4/14');
INSERT INTO "users" VALUES(3228,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3229,'11/9/12','11/11/14');
INSERT INTO "users" VALUES(3230,'11/9/12','7/5/14');
INSERT INTO "users" VALUES(3231,'11/9/12','11/3/14');
INSERT INTO "users" VALUES(3232,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3233,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3234,'11/9/12','3/14/14');
INSERT INTO "users" VALUES(3235,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3236,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3237,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3238,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3239,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3240,'11/9/12','12/12/13');
INSERT INTO "users" VALUES(3241,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3242,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3243,'11/9/12','4/30/14');
INSERT INTO "users" VALUES(3244,'11/9/12','5/29/14');
INSERT INTO "users" VALUES(3245,'11/9/12','8/23/14');
INSERT INTO "users" VALUES(3246,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3247,'11/9/12','12/12/13');
INSERT INTO "users" VALUES(3248,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3249,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3250,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3251,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3252,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3253,'11/9/12','9/25/14');
INSERT INTO "users" VALUES(3254,'11/9/12','1/8/14');
INSERT INTO "users" VALUES(3255,'11/9/12','12/28/13');
INSERT INTO "users" VALUES(3256,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3257,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3258,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3259,'11/9/12','12/20/13');
INSERT INTO "users" VALUES(3260,'11/9/12','12/31/13');
INSERT INTO "users" VALUES(3261,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3262,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3263,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3264,'11/9/12','6/26/14');
INSERT INTO "users" VALUES(3265,'11/9/12','5/2/14');
INSERT INTO "users" VALUES(3266,'11/9/12','7/11/14');
INSERT INTO "users" VALUES(3267,'11/9/12','1/16/14');
INSERT INTO "users" VALUES(3268,'11/9/12','11/15/14');
INSERT INTO "users" VALUES(3269,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3270,'11/9/12','12/19/13');
INSERT INTO "users" VALUES(3271,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3272,'11/9/12','12/30/13');
INSERT INTO "users" VALUES(3273,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3274,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3275,'11/9/12','12/30/13');
INSERT INTO "users" VALUES(3276,'11/9/12','12/17/13');
INSERT INTO "users" VALUES(3277,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3278,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3279,'11/9/12','12/12/13');
INSERT INTO "users" VALUES(3280,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3281,'11/9/12','4/8/14');
INSERT INTO "users" VALUES(3282,'11/9/12','8/21/14');
INSERT INTO "users" VALUES(3283,'11/9/12','7/18/14');
INSERT INTO "users" VALUES(3284,'11/9/12','12/12/13');
INSERT INTO "users" VALUES(3285,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3286,'11/9/12','11/19/14');
INSERT INTO "users" VALUES(3287,'11/9/12','11/9/14');
INSERT INTO "users" VALUES(3288,'11/9/12','1/13/14');
INSERT INTO "users" VALUES(3289,'11/9/12','4/10/14');
INSERT INTO "users" VALUES(3290,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3291,'11/9/12','12/14/13');
INSERT INTO "users" VALUES(3292,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3293,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3294,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3295,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3296,'11/9/12','12/26/13');
INSERT INTO "users" VALUES(3297,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3298,'11/9/12','12/12/13');
INSERT INTO "users" VALUES(3299,'11/9/12','12/18/13');
INSERT INTO "users" VALUES(3300,'11/9/12','3/1/14');
INSERT INTO "users" VALUES(3301,'11/9/12','5/30/14');
INSERT INTO "users" VALUES(3302,'11/9/12','3/3/14');
INSERT INTO "users" VALUES(3303,'11/9/12','7/24/14');
INSERT INTO "users" VALUES(3304,'11/9/12','10/31/14');
INSERT INTO "users" VALUES(3305,'11/9/12','8/10/14');
INSERT INTO "users" VALUES(3306,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3307,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3308,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3309,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3310,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3311,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3312,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3313,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3314,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3315,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3316,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3317,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3318,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3319,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3320,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3321,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3322,'11/9/12','12/12/13');
INSERT INTO "users" VALUES(3323,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3324,'11/9/12','12/28/13');
INSERT INTO "users" VALUES(3325,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3326,'11/9/12','2/21/14');
INSERT INTO "users" VALUES(3327,'11/9/12','3/6/14');
INSERT INTO "users" VALUES(3328,'11/9/12','5/30/14');
INSERT INTO "users" VALUES(3329,'11/9/12','3/4/14');
INSERT INTO "users" VALUES(3330,'11/9/12','6/18/14');
INSERT INTO "users" VALUES(3331,'11/9/12','4/15/14');
INSERT INTO "users" VALUES(3332,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3333,'11/9/12','12/17/13');
INSERT INTO "users" VALUES(3334,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3335,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3336,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3337,'11/9/12','4/18/14');
INSERT INTO "users" VALUES(3338,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3339,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3340,'11/9/12','12/16/13');
INSERT INTO "users" VALUES(3341,'11/9/12','12/13/13');
INSERT INTO "users" VALUES(3342,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3343,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3344,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3345,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3346,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3347,'11/9/12','2/27/14');
INSERT INTO "users" VALUES(3348,'11/9/12','5/30/14');
INSERT INTO "users" VALUES(3349,'11/9/12','8/4/14');
INSERT INTO "users" VALUES(3350,'11/9/12','2/12/14');
INSERT INTO "users" VALUES(3351,'11/9/12','6/8/14');
INSERT INTO "users" VALUES(3352,'11/9/12','8/6/14');
INSERT INTO "users" VALUES(3353,'11/9/12','3/1/14');
INSERT INTO "users" VALUES(3354,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3355,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3356,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3357,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3358,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3359,'11/9/12','12/28/13');
INSERT INTO "users" VALUES(3360,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3361,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3362,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3363,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3364,'11/9/12','12/21/13');
INSERT INTO "users" VALUES(3365,'11/9/12','7/8/14');
INSERT INTO "users" VALUES(3366,'11/9/12','5/5/14');
INSERT INTO "users" VALUES(3367,'11/9/12','10/19/14');
INSERT INTO "users" VALUES(3368,'11/9/12','3/30/14');
INSERT INTO "users" VALUES(3369,'11/9/12','4/6/14');
INSERT INTO "users" VALUES(3370,'11/9/12','12/12/13');
INSERT INTO "users" VALUES(3371,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3372,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3373,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3374,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3375,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3376,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3377,'11/9/12','1/18/14');
INSERT INTO "users" VALUES(3378,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3379,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3380,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3381,'11/9/12','8/22/14');
INSERT INTO "users" VALUES(3382,'11/9/12','11/7/14');
INSERT INTO "users" VALUES(3383,'11/9/12','10/21/14');
INSERT INTO "users" VALUES(3384,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3385,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3386,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3387,'11/9/12','12/31/13');
INSERT INTO "users" VALUES(3388,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3389,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3390,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3391,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3392,'11/9/12','12/19/13');
INSERT INTO "users" VALUES(3393,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3394,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3395,'11/9/12','10/1/14');
INSERT INTO "users" VALUES(3396,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3397,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3398,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3399,'11/9/12','3/3/14');
INSERT INTO "users" VALUES(3400,'11/9/12','9/28/14');
INSERT INTO "users" VALUES(3401,'11/9/12','7/18/14');
INSERT INTO "users" VALUES(3402,'11/9/12','11/16/14');
INSERT INTO "users" VALUES(3403,'11/9/12','1/4/14');
INSERT INTO "users" VALUES(3404,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3405,'11/9/12','1/28/14');
INSERT INTO "users" VALUES(3406,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3407,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3408,'11/9/12','2/8/14');
INSERT INTO "users" VALUES(3409,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3410,'11/9/12','12/13/13');
INSERT INTO "users" VALUES(3411,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3412,'11/9/12','6/21/14');
INSERT INTO "users" VALUES(3413,'11/9/12','11/9/14');
INSERT INTO "users" VALUES(3414,'11/9/12','6/5/14');
INSERT INTO "users" VALUES(3415,'11/9/12','2/6/14');
INSERT INTO "users" VALUES(3416,'11/9/12','8/11/14');
INSERT INTO "users" VALUES(3417,'11/9/12','12/28/13');
INSERT INTO "users" VALUES(3418,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3419,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3420,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3421,'11/9/12','12/19/13');
INSERT INTO "users" VALUES(3422,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3423,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3424,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3425,'11/9/12','12/14/13');
INSERT INTO "users" VALUES(3426,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3427,'11/9/12','2/28/14');
INSERT INTO "users" VALUES(3428,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3429,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3430,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3431,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3432,'11/9/12','11/5/14');
INSERT INTO "users" VALUES(3433,'11/9/12','10/9/14');
INSERT INTO "users" VALUES(3434,'11/9/12','6/24/14');
INSERT INTO "users" VALUES(3435,'11/9/12','8/18/14');
INSERT INTO "users" VALUES(3436,'11/9/12','10/21/14');
INSERT INTO "users" VALUES(3437,'11/9/12','11/19/14');
INSERT INTO "users" VALUES(3438,'11/9/12','11/10/14');
INSERT INTO "users" VALUES(3439,'11/9/12','11/7/14');
INSERT INTO "users" VALUES(3440,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3441,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3442,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3443,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3444,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3445,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3446,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3447,'11/9/12','5/12/14');
INSERT INTO "users" VALUES(3448,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3449,'11/9/12','1/3/14');
INSERT INTO "users" VALUES(3450,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3451,'11/9/12','12/11/13');
INSERT INTO "users" VALUES(3452,'11/9/12','3/27/14');
INSERT INTO "users" VALUES(3453,'11/9/12','7/7/14');
INSERT INTO "users" VALUES(3454,'11/10/12','11/20/14');
INSERT INTO "users" VALUES(3455,'11/10/12','7/19/14');
INSERT INTO "users" VALUES(3456,'11/10/12','8/1/14');
INSERT INTO "users" VALUES(3457,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3458,'11/10/12','1/9/14');
INSERT INTO "users" VALUES(3459,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3460,'11/10/12','12/30/13');
INSERT INTO "users" VALUES(3461,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3462,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3463,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3464,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3465,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3466,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3467,'11/10/12','5/12/14');
INSERT INTO "users" VALUES(3468,'11/10/12','7/9/14');
INSERT INTO "users" VALUES(3469,'11/10/12','2/8/14');
INSERT INTO "users" VALUES(3470,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3471,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3472,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3473,'11/10/12','1/2/14');
INSERT INTO "users" VALUES(3474,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3475,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3476,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3477,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3478,'11/10/12','12/27/13');
INSERT INTO "users" VALUES(3479,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3480,'11/10/12','5/10/14');
INSERT INTO "users" VALUES(3481,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3482,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3483,'11/10/12','12/13/13');
INSERT INTO "users" VALUES(3484,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3485,'11/10/12','2/17/14');
INSERT INTO "users" VALUES(3486,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3487,'11/10/12','12/16/13');
INSERT INTO "users" VALUES(3488,'11/10/12','7/22/14');
INSERT INTO "users" VALUES(3489,'11/10/12','7/16/14');
INSERT INTO "users" VALUES(3490,'11/10/12','11/7/14');
INSERT INTO "users" VALUES(3491,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3492,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3493,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3494,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3495,'11/10/12','2/13/14');
INSERT INTO "users" VALUES(3496,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3497,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3498,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3499,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3500,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3501,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3502,'11/10/12','2/11/14');
INSERT INTO "users" VALUES(3503,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3504,'11/10/12','9/26/14');
INSERT INTO "users" VALUES(3505,'11/10/12','2/8/14');
INSERT INTO "users" VALUES(3506,'11/10/12','2/23/14');
INSERT INTO "users" VALUES(3507,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3508,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3509,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3510,'11/10/12','2/14/14');
INSERT INTO "users" VALUES(3511,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3512,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3513,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3514,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3515,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3516,'11/10/12','12/31/13');
INSERT INTO "users" VALUES(3517,'11/10/12','4/1/14');
INSERT INTO "users" VALUES(3518,'11/10/12','7/7/14');
INSERT INTO "users" VALUES(3519,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3520,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3521,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3522,'11/10/12','12/22/13');
INSERT INTO "users" VALUES(3523,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3524,'11/10/12','12/17/13');
INSERT INTO "users" VALUES(3525,'11/10/12','12/20/13');
INSERT INTO "users" VALUES(3526,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3527,'11/10/12','12/25/13');
INSERT INTO "users" VALUES(3528,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3529,'11/10/12','5/11/14');
INSERT INTO "users" VALUES(3530,'11/10/12','2/7/14');
INSERT INTO "users" VALUES(3531,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3532,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3533,'11/10/12','12/20/13');
INSERT INTO "users" VALUES(3534,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3535,'11/10/12','12/24/13');
INSERT INTO "users" VALUES(3536,'11/10/12','12/26/13');
INSERT INTO "users" VALUES(3537,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3538,'11/10/12','10/5/14');
INSERT INTO "users" VALUES(3539,'11/10/12','7/22/14');
INSERT INTO "users" VALUES(3540,'11/10/12','10/17/14');
INSERT INTO "users" VALUES(3541,'11/10/12','4/14/14');
INSERT INTO "users" VALUES(3542,'11/10/12','2/19/14');
INSERT INTO "users" VALUES(3543,'11/10/12','1/26/14');
INSERT INTO "users" VALUES(3544,'11/10/12','11/15/14');
INSERT INTO "users" VALUES(3545,'11/10/12','11/2/14');
INSERT INTO "users" VALUES(3546,'11/10/12','12/26/13');
INSERT INTO "users" VALUES(3547,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3548,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3549,'11/10/12','12/13/13');
INSERT INTO "users" VALUES(3550,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3551,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3552,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3553,'11/10/12','5/2/14');
INSERT INTO "users" VALUES(3554,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3555,'11/10/12','8/29/14');
INSERT INTO "users" VALUES(3556,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3557,'11/10/12','12/30/13');
INSERT INTO "users" VALUES(3558,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3559,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3560,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3561,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3562,'11/10/12','12/17/13');
INSERT INTO "users" VALUES(3563,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3564,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3565,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3566,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3567,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3568,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3569,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3570,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3571,'11/10/12','4/1/14');
INSERT INTO "users" VALUES(3572,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3573,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3574,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3575,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3576,'11/10/12','12/13/13');
INSERT INTO "users" VALUES(3577,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3578,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3579,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3580,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3581,'11/10/12','6/8/14');
INSERT INTO "users" VALUES(3582,'11/10/12','4/29/14');
INSERT INTO "users" VALUES(3583,'11/10/12','10/28/14');
INSERT INTO "users" VALUES(3584,'11/10/12','8/21/14');
INSERT INTO "users" VALUES(3585,'11/10/12','11/5/14');
INSERT INTO "users" VALUES(3586,'11/10/12','5/12/14');
INSERT INTO "users" VALUES(3587,'11/10/12','12/15/13');
INSERT INTO "users" VALUES(3588,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3589,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3590,'11/10/12','8/1/14');
INSERT INTO "users" VALUES(3591,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3592,'11/10/12','2/7/14');
INSERT INTO "users" VALUES(3593,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3594,'11/10/12','11/8/14');
INSERT INTO "users" VALUES(3595,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3596,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3597,'11/10/12','12/18/13');
INSERT INTO "users" VALUES(3598,'11/10/12','2/24/14');
INSERT INTO "users" VALUES(3599,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3600,'11/10/12','11/17/14');
INSERT INTO "users" VALUES(3601,'11/10/12','5/11/14');
INSERT INTO "users" VALUES(3602,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3603,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3604,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3605,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3606,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3607,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3608,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3609,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3610,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3611,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3612,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3613,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3614,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3615,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3616,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3617,'11/10/12','12/13/13');
INSERT INTO "users" VALUES(3618,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3619,'11/10/12','2/25/14');
INSERT INTO "users" VALUES(3620,'11/10/12','11/18/14');
INSERT INTO "users" VALUES(3621,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3622,'11/10/12','12/20/13');
INSERT INTO "users" VALUES(3623,'11/10/12','1/18/14');
INSERT INTO "users" VALUES(3624,'11/10/12','12/15/13');
INSERT INTO "users" VALUES(3625,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3626,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3627,'11/10/12','12/30/13');
INSERT INTO "users" VALUES(3628,'11/10/12','12/21/13');
INSERT INTO "users" VALUES(3629,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3630,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3631,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3632,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3633,'11/10/12','2/8/14');
INSERT INTO "users" VALUES(3634,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3635,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3636,'11/10/12','6/17/14');
INSERT INTO "users" VALUES(3637,'11/10/12','11/13/14');
INSERT INTO "users" VALUES(3638,'11/10/12','11/21/14');
INSERT INTO "users" VALUES(3639,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3640,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3641,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3642,'11/10/12','2/8/14');
INSERT INTO "users" VALUES(3643,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3644,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3645,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3646,'11/10/12','1/18/14');
INSERT INTO "users" VALUES(3647,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3648,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3649,'11/10/12','2/6/14');
INSERT INTO "users" VALUES(3650,'11/10/12','11/16/14');
INSERT INTO "users" VALUES(3651,'11/10/12','7/26/14');
INSERT INTO "users" VALUES(3652,'11/10/12','3/6/14');
INSERT INTO "users" VALUES(3653,'11/10/12','8/22/14');
INSERT INTO "users" VALUES(3654,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3655,'11/10/12','11/19/14');
INSERT INTO "users" VALUES(3656,'11/10/12','1/12/14');
INSERT INTO "users" VALUES(3657,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3658,'11/10/12','12/20/13');
INSERT INTO "users" VALUES(3659,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3660,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3661,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3662,'11/10/12','12/19/13');
INSERT INTO "users" VALUES(3663,'11/10/12','12/15/13');
INSERT INTO "users" VALUES(3664,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3665,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3666,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3667,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3668,'11/10/12','2/6/14');
INSERT INTO "users" VALUES(3669,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3670,'11/10/12','1/21/14');
INSERT INTO "users" VALUES(3671,'11/10/12','11/13/14');
INSERT INTO "users" VALUES(3672,'11/10/12','6/1/14');
INSERT INTO "users" VALUES(3673,'11/10/12','11/20/14');
INSERT INTO "users" VALUES(3674,'11/10/12','2/13/14');
INSERT INTO "users" VALUES(3675,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3676,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3677,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3678,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3679,'11/10/12','4/28/14');
INSERT INTO "users" VALUES(3680,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3681,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3682,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3683,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3684,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3685,'11/10/12','1/12/14');
INSERT INTO "users" VALUES(3686,'11/10/12','9/9/14');
INSERT INTO "users" VALUES(3687,'11/10/12','8/17/14');
INSERT INTO "users" VALUES(3688,'11/10/12','12/29/13');
INSERT INTO "users" VALUES(3689,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3690,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3691,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3692,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3693,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3694,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3695,'11/10/12','12/15/13');
INSERT INTO "users" VALUES(3696,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3697,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3698,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3699,'11/10/12','12/18/13');
INSERT INTO "users" VALUES(3700,'11/10/12','10/25/14');
INSERT INTO "users" VALUES(3701,'11/10/12','2/13/14');
INSERT INTO "users" VALUES(3702,'11/10/12','11/16/14');
INSERT INTO "users" VALUES(3703,'11/10/12','10/14/14');
INSERT INTO "users" VALUES(3704,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3705,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3706,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3707,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3708,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3709,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3710,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3711,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3712,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3713,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3714,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3715,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3716,'11/10/12','12/15/13');
INSERT INTO "users" VALUES(3717,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3718,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3719,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3720,'11/10/12','5/6/14');
INSERT INTO "users" VALUES(3721,'11/10/12','10/22/14');
INSERT INTO "users" VALUES(3722,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3723,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3724,'11/10/12','1/9/14');
INSERT INTO "users" VALUES(3725,'11/10/12','12/20/13');
INSERT INTO "users" VALUES(3726,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3727,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3728,'11/10/12','11/18/14');
INSERT INTO "users" VALUES(3729,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3730,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3731,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3732,'11/10/12','12/13/13');
INSERT INTO "users" VALUES(3733,'11/10/12','12/14/13');
INSERT INTO "users" VALUES(3734,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3735,'11/10/12','11/5/14');
INSERT INTO "users" VALUES(3736,'11/10/12','11/16/14');
INSERT INTO "users" VALUES(3737,'11/10/12','11/12/14');
INSERT INTO "users" VALUES(3738,'11/10/12','2/13/14');
INSERT INTO "users" VALUES(3739,'11/10/12','6/16/14');
INSERT INTO "users" VALUES(3740,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3741,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3742,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3743,'11/10/12','12/13/13');
INSERT INTO "users" VALUES(3744,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3745,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3746,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3747,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3748,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3749,'11/10/12','12/23/13');
INSERT INTO "users" VALUES(3750,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3751,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3752,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3753,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3754,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3755,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3756,'11/10/12','8/8/14');
INSERT INTO "users" VALUES(3757,'11/10/12','3/26/14');
INSERT INTO "users" VALUES(3758,'11/10/12','3/17/14');
INSERT INTO "users" VALUES(3759,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3760,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3761,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3762,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3763,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3764,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3765,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3766,'11/10/12','2/6/14');
INSERT INTO "users" VALUES(3767,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3768,'11/10/12','12/27/13');
INSERT INTO "users" VALUES(3769,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3770,'11/10/12','2/22/14');
INSERT INTO "users" VALUES(3771,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3772,'11/10/12','12/13/13');
INSERT INTO "users" VALUES(3773,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3774,'11/10/12','12/26/13');
INSERT INTO "users" VALUES(3775,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3776,'11/10/12','12/19/13');
INSERT INTO "users" VALUES(3777,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3778,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3779,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3780,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3781,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3782,'11/10/12','12/14/13');
INSERT INTO "users" VALUES(3783,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3784,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3785,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3786,'11/10/12','1/5/14');
INSERT INTO "users" VALUES(3787,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3788,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3789,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3790,'11/10/12','1/19/14');
INSERT INTO "users" VALUES(3791,'11/10/12','1/7/14');
INSERT INTO "users" VALUES(3792,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3793,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3794,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3795,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3796,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3797,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3798,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3799,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3800,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3801,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3802,'11/10/12','2/9/14');
INSERT INTO "users" VALUES(3803,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3804,'11/10/12','6/28/14');
INSERT INTO "users" VALUES(3805,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3806,'11/10/12','11/15/14');
INSERT INTO "users" VALUES(3807,'11/10/12','6/3/14');
INSERT INTO "users" VALUES(3808,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3809,'11/10/12','12/13/13');
INSERT INTO "users" VALUES(3810,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3811,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3812,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3813,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3814,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3815,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3816,'11/10/12','12/30/13');
INSERT INTO "users" VALUES(3817,'11/10/12','12/21/13');
INSERT INTO "users" VALUES(3818,'11/10/12','1/10/14');
INSERT INTO "users" VALUES(3819,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3820,'11/10/12','9/14/14');
INSERT INTO "users" VALUES(3821,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3822,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3823,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3824,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3825,'11/10/12','1/7/14');
INSERT INTO "users" VALUES(3826,'11/10/12','6/22/14');
INSERT INTO "users" VALUES(3827,'11/10/12','8/9/14');
INSERT INTO "users" VALUES(3828,'11/10/12','7/16/14');
INSERT INTO "users" VALUES(3829,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3830,'11/10/12','1/15/14');
INSERT INTO "users" VALUES(3831,'11/10/12','4/1/14');
INSERT INTO "users" VALUES(3832,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3833,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3834,'11/10/12','6/23/14');
INSERT INTO "users" VALUES(3835,'11/10/12','12/13/13');
INSERT INTO "users" VALUES(3836,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3837,'11/10/12','2/11/14');
INSERT INTO "users" VALUES(3838,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3839,'11/10/12','12/19/13');
INSERT INTO "users" VALUES(3840,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3841,'11/10/12','5/5/14');
INSERT INTO "users" VALUES(3842,'11/10/12','9/21/14');
INSERT INTO "users" VALUES(3843,'11/10/12','7/25/14');
INSERT INTO "users" VALUES(3844,'11/10/12','5/11/14');
INSERT INTO "users" VALUES(3845,'11/10/12','1/27/14');
INSERT INTO "users" VALUES(3846,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3847,'11/10/12','12/24/13');
INSERT INTO "users" VALUES(3848,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3849,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3850,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3851,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3852,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3853,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3854,'11/10/12','2/14/14');
INSERT INTO "users" VALUES(3855,'11/10/12','11/18/14');
INSERT INTO "users" VALUES(3856,'11/10/12','11/20/14');
INSERT INTO "users" VALUES(3857,'11/10/12','11/20/14');
INSERT INTO "users" VALUES(3858,'11/10/12','1/11/14');
INSERT INTO "users" VALUES(3859,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3860,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3861,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3862,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3863,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3864,'11/10/12','4/6/14');
INSERT INTO "users" VALUES(3865,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3866,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3867,'11/10/12','7/31/14');
INSERT INTO "users" VALUES(3868,'11/10/12','11/9/14');
INSERT INTO "users" VALUES(3869,'11/10/12','7/16/14');
INSERT INTO "users" VALUES(3870,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3871,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3872,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3873,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3874,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3875,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3876,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3877,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3878,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3879,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3880,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3881,'11/10/12','10/11/14');
INSERT INTO "users" VALUES(3882,'11/10/12','10/27/14');
INSERT INTO "users" VALUES(3883,'11/10/12','11/18/14');
INSERT INTO "users" VALUES(3884,'11/10/12','1/24/14');
INSERT INTO "users" VALUES(3885,'11/10/12','7/31/14');
INSERT INTO "users" VALUES(3886,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3887,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3888,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3889,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3890,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3891,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3892,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3893,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3894,'11/10/12','4/11/14');
INSERT INTO "users" VALUES(3895,'11/10/12','2/2/14');
INSERT INTO "users" VALUES(3896,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3897,'11/10/12','12/12/13');
INSERT INTO "users" VALUES(3898,'11/10/12','1/9/14');
INSERT INTO "users" VALUES(3899,'11/10/12','1/7/14');
INSERT INTO "users" VALUES(3900,'11/10/12','12/26/13');
INSERT INTO "users" VALUES(3901,'11/10/12','3/2/14');
INSERT INTO "users" VALUES(3902,'11/10/12','11/4/14');
INSERT INTO "users" VALUES(3903,'11/10/12','6/19/14');
INSERT INTO "users" VALUES(3904,'11/10/12','12/13/13');
INSERT INTO "users" VALUES(3905,'11/10/12','10/30/14');
INSERT INTO "users" VALUES(3906,'11/10/12','7/28/14');
INSERT INTO "users" VALUES(3907,'11/11/12','11/17/14');
INSERT INTO "users" VALUES(3908,'11/11/12','11/15/14');
INSERT INTO "users" VALUES(3909,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3910,'11/11/12','2/27/14');
INSERT INTO "users" VALUES(3911,'11/11/12','5/31/14');
INSERT INTO "users" VALUES(3912,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3913,'11/11/12','11/1/14');
INSERT INTO "users" VALUES(3914,'11/11/12','12/18/13');
INSERT INTO "users" VALUES(3915,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3916,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3917,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3918,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3919,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3920,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3921,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3922,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3923,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3924,'11/11/12','11/15/14');
INSERT INTO "users" VALUES(3925,'11/11/12','7/20/14');
INSERT INTO "users" VALUES(3926,'11/11/12','10/12/14');
INSERT INTO "users" VALUES(3927,'11/11/12','11/2/14');
INSERT INTO "users" VALUES(3928,'11/11/12','3/10/14');
INSERT INTO "users" VALUES(3929,'11/11/12','3/15/14');
INSERT INTO "users" VALUES(3930,'11/11/12','3/29/14');
INSERT INTO "users" VALUES(3931,'11/11/12','11/8/14');
INSERT INTO "users" VALUES(3932,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3933,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3934,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3935,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3936,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3937,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3938,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3939,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3940,'11/11/12','6/3/14');
INSERT INTO "users" VALUES(3941,'11/11/12','12/16/13');
INSERT INTO "users" VALUES(3942,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3943,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3944,'11/11/12','2/20/14');
INSERT INTO "users" VALUES(3945,'11/11/12','10/3/14');
INSERT INTO "users" VALUES(3946,'11/11/12','11/7/14');
INSERT INTO "users" VALUES(3947,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3948,'11/11/12','12/29/13');
INSERT INTO "users" VALUES(3949,'11/11/12','12/16/13');
INSERT INTO "users" VALUES(3950,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3951,'11/11/12','6/28/14');
INSERT INTO "users" VALUES(3952,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3953,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3954,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3955,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3956,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3957,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3958,'11/11/12','12/20/13');
INSERT INTO "users" VALUES(3959,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3960,'11/11/12','3/5/14');
INSERT INTO "users" VALUES(3961,'11/11/12','11/9/14');
INSERT INTO "users" VALUES(3962,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3963,'11/11/12','9/29/14');
INSERT INTO "users" VALUES(3964,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3965,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3966,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3967,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3968,'11/11/12','11/20/14');
INSERT INTO "users" VALUES(3969,'11/11/12','12/22/13');
INSERT INTO "users" VALUES(3970,'11/11/12','1/16/14');
INSERT INTO "users" VALUES(3971,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3972,'11/11/12','5/31/14');
INSERT INTO "users" VALUES(3973,'11/11/12','1/11/14');
INSERT INTO "users" VALUES(3974,'11/11/12','11/15/14');
INSERT INTO "users" VALUES(3975,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3976,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3977,'11/11/12','12/15/13');
INSERT INTO "users" VALUES(3978,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3979,'11/11/12','12/14/13');
INSERT INTO "users" VALUES(3980,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3981,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3982,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3983,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3984,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3985,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3986,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3987,'11/11/12','12/14/13');
INSERT INTO "users" VALUES(3988,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3989,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3990,'11/11/12','1/18/14');
INSERT INTO "users" VALUES(3991,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3992,'11/11/12','1/25/14');
INSERT INTO "users" VALUES(3993,'11/11/12','1/24/14');
INSERT INTO "users" VALUES(3994,'11/11/12','9/15/14');
INSERT INTO "users" VALUES(3995,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3996,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(3997,'11/11/12','10/5/14');
INSERT INTO "users" VALUES(3998,'11/11/12','1/21/14');
INSERT INTO "users" VALUES(3999,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4000,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4001,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4002,'11/11/12','12/16/13');
INSERT INTO "users" VALUES(4003,'11/11/12','12/15/13');
INSERT INTO "users" VALUES(4004,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4005,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4006,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4007,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4008,'11/11/12','5/29/14');
INSERT INTO "users" VALUES(4009,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4010,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4011,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4012,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4013,'11/11/12','11/19/14');
INSERT INTO "users" VALUES(4014,'11/11/12','2/22/14');
INSERT INTO "users" VALUES(4015,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4016,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4017,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4018,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4019,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4020,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4021,'11/11/12','12/16/13');
INSERT INTO "users" VALUES(4022,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4023,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4024,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4025,'11/11/12','12/27/13');
INSERT INTO "users" VALUES(4026,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4027,'11/11/12','12/25/13');
INSERT INTO "users" VALUES(4028,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4029,'11/11/12','12/29/13');
INSERT INTO "users" VALUES(4030,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4031,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4032,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4033,'11/11/12','6/11/14');
INSERT INTO "users" VALUES(4034,'11/11/12','7/3/14');
INSERT INTO "users" VALUES(4035,'11/11/12','11/5/14');
INSERT INTO "users" VALUES(4036,'11/11/12','1/1/14');
INSERT INTO "users" VALUES(4037,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4038,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4039,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4040,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4041,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4042,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4043,'11/11/12','1/4/14');
INSERT INTO "users" VALUES(4044,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4045,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4046,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4047,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4048,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4049,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4050,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4051,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4052,'11/11/12','10/27/14');
INSERT INTO "users" VALUES(4053,'11/11/12','11/9/14');
INSERT INTO "users" VALUES(4054,'11/11/12','2/11/14');
INSERT INTO "users" VALUES(4055,'11/11/12','5/28/14');
INSERT INTO "users" VALUES(4056,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4057,'11/11/12','12/14/13');
INSERT INTO "users" VALUES(4058,'11/11/12','5/27/14');
INSERT INTO "users" VALUES(4059,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4060,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4061,'11/11/12','5/15/14');
INSERT INTO "users" VALUES(4062,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4063,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4064,'11/11/12','11/11/14');
INSERT INTO "users" VALUES(4065,'11/11/12','12/15/13');
INSERT INTO "users" VALUES(4066,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4067,'11/11/12','12/19/13');
INSERT INTO "users" VALUES(4068,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4069,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4070,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4071,'11/11/12','1/10/14');
INSERT INTO "users" VALUES(4072,'11/11/12','9/2/14');
INSERT INTO "users" VALUES(4073,'11/11/12','1/20/14');
INSERT INTO "users" VALUES(4074,'11/11/12','2/6/14');
INSERT INTO "users" VALUES(4075,'11/11/12','1/27/14');
INSERT INTO "users" VALUES(4076,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4077,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4078,'11/11/12','12/16/13');
INSERT INTO "users" VALUES(4079,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4080,'11/11/12','1/6/14');
INSERT INTO "users" VALUES(4081,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4082,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4083,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4084,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4085,'11/11/12','1/12/14');
INSERT INTO "users" VALUES(4086,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4087,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4088,'11/11/12','11/12/14');
INSERT INTO "users" VALUES(4089,'11/11/12','11/11/14');
INSERT INTO "users" VALUES(4090,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4091,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4092,'11/11/12','12/22/13');
INSERT INTO "users" VALUES(4093,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4094,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4095,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4096,'11/11/12','7/22/14');
INSERT INTO "users" VALUES(4097,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4098,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4099,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4100,'11/11/12','3/19/14');
INSERT INTO "users" VALUES(4101,'11/11/12','11/1/14');
INSERT INTO "users" VALUES(4102,'11/11/12','12/20/13');
INSERT INTO "users" VALUES(4103,'11/11/12','11/1/14');
INSERT INTO "users" VALUES(4104,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4105,'11/11/12','12/26/13');
INSERT INTO "users" VALUES(4106,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4107,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4108,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4109,'11/11/12','6/21/14');
INSERT INTO "users" VALUES(4110,'11/11/12','12/21/13');
INSERT INTO "users" VALUES(4111,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4112,'11/11/12','12/30/13');
INSERT INTO "users" VALUES(4113,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4114,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4115,'11/11/12','1/4/14');
INSERT INTO "users" VALUES(4116,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4117,'11/11/12','1/3/14');
INSERT INTO "users" VALUES(4118,'11/11/12','2/20/14');
INSERT INTO "users" VALUES(4119,'11/11/12','11/12/14');
INSERT INTO "users" VALUES(4120,'11/11/12','11/14/14');
INSERT INTO "users" VALUES(4121,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4122,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4123,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4124,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4125,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4126,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4127,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4128,'11/11/12','2/21/14');
INSERT INTO "users" VALUES(4129,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4130,'11/11/12','12/14/13');
INSERT INTO "users" VALUES(4131,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4132,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4133,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4134,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4135,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4136,'11/11/12','3/21/14');
INSERT INTO "users" VALUES(4137,'11/11/12','5/30/14');
INSERT INTO "users" VALUES(4138,'11/11/12','11/20/14');
INSERT INTO "users" VALUES(4139,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4140,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4141,'11/11/12','12/21/13');
INSERT INTO "users" VALUES(4142,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4143,'11/11/12','1/2/14');
INSERT INTO "users" VALUES(4144,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4145,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4146,'11/11/12','2/11/14');
INSERT INTO "users" VALUES(4147,'11/11/12','4/19/14');
INSERT INTO "users" VALUES(4148,'11/11/12','12/19/13');
INSERT INTO "users" VALUES(4149,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4150,'11/11/12','5/15/14');
INSERT INTO "users" VALUES(4151,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4152,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4153,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4154,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4155,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4156,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4157,'11/11/12','2/6/14');
INSERT INTO "users" VALUES(4158,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4159,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4160,'11/11/12','6/2/14');
INSERT INTO "users" VALUES(4161,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4162,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4163,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4164,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4165,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4166,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4167,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4168,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4169,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4170,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4171,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4172,'11/11/12','12/17/13');
INSERT INTO "users" VALUES(4173,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4174,'11/11/12','12/15/13');
INSERT INTO "users" VALUES(4175,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4176,'11/11/12','9/27/14');
INSERT INTO "users" VALUES(4177,'11/11/12','8/20/14');
INSERT INTO "users" VALUES(4178,'11/11/12','8/4/14');
INSERT INTO "users" VALUES(4179,'11/11/12','11/1/14');
INSERT INTO "users" VALUES(4180,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4181,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4182,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4183,'11/11/12','8/3/14');
INSERT INTO "users" VALUES(4184,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4185,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4186,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4187,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4188,'11/11/12','11/8/14');
INSERT INTO "users" VALUES(4189,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4190,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4191,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4192,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4193,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4194,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4195,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4196,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4197,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4198,'11/11/12','11/9/14');
INSERT INTO "users" VALUES(4199,'11/11/12','12/15/13');
INSERT INTO "users" VALUES(4200,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4201,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4202,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4203,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4204,'11/11/12','9/4/14');
INSERT INTO "users" VALUES(4205,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4206,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4207,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4208,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4209,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4210,'11/11/12','12/30/13');
INSERT INTO "users" VALUES(4211,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4212,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4213,'11/11/12','4/19/14');
INSERT INTO "users" VALUES(4214,'11/11/12','3/19/14');
INSERT INTO "users" VALUES(4215,'11/11/12','3/7/14');
INSERT INTO "users" VALUES(4216,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4217,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4218,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4219,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4220,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4221,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4222,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4223,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4224,'11/11/12','1/3/14');
INSERT INTO "users" VALUES(4225,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4226,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4227,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4228,'11/11/12','12/16/13');
INSERT INTO "users" VALUES(4229,'11/11/12','9/27/14');
INSERT INTO "users" VALUES(4230,'11/11/12','5/7/14');
INSERT INTO "users" VALUES(4231,'11/11/12','2/11/14');
INSERT INTO "users" VALUES(4232,'11/11/12','6/25/14');
INSERT INTO "users" VALUES(4233,'11/11/12','7/4/14');
INSERT INTO "users" VALUES(4234,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4235,'11/11/12','12/27/13');
INSERT INTO "users" VALUES(4236,'11/11/12','1/8/14');
INSERT INTO "users" VALUES(4237,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4238,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4239,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4240,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4241,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4242,'11/11/12','2/4/14');
INSERT INTO "users" VALUES(4243,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4244,'11/11/12','12/15/13');
INSERT INTO "users" VALUES(4245,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4246,'11/11/12','3/6/14');
INSERT INTO "users" VALUES(4247,'11/11/12','4/12/14');
INSERT INTO "users" VALUES(4248,'11/11/12','11/2/14');
INSERT INTO "users" VALUES(4249,'11/11/12','1/10/14');
INSERT INTO "users" VALUES(4250,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4251,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4252,'11/11/12','12/28/13');
INSERT INTO "users" VALUES(4253,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4254,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4255,'11/11/12','9/11/14');
INSERT INTO "users" VALUES(4256,'11/11/12','12/26/13');
INSERT INTO "users" VALUES(4257,'11/11/12','12/17/13');
INSERT INTO "users" VALUES(4258,'11/11/12','12/29/13');
INSERT INTO "users" VALUES(4259,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4260,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4261,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4262,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4263,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4264,'11/11/12','12/19/13');
INSERT INTO "users" VALUES(4265,'11/11/12','12/27/13');
INSERT INTO "users" VALUES(4266,'11/11/12','8/8/14');
INSERT INTO "users" VALUES(4267,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4268,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4269,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4270,'11/11/12','3/26/14');
INSERT INTO "users" VALUES(4271,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4272,'11/11/12','7/9/14');
INSERT INTO "users" VALUES(4273,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4274,'11/11/12','5/4/14');
INSERT INTO "users" VALUES(4275,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4276,'11/11/12','11/9/14');
INSERT INTO "users" VALUES(4277,'11/11/12','3/4/14');
INSERT INTO "users" VALUES(4278,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4279,'11/11/12','1/10/14');
INSERT INTO "users" VALUES(4280,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4281,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4282,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4283,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4284,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4285,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4286,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4287,'11/11/12','1/1/14');
INSERT INTO "users" VALUES(4288,'11/11/12','6/10/14');
INSERT INTO "users" VALUES(4289,'11/11/12','1/25/14');
INSERT INTO "users" VALUES(4290,'11/11/12','12/20/13');
INSERT INTO "users" VALUES(4291,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4292,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4293,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4294,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4295,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4296,'11/11/12','12/21/13');
INSERT INTO "users" VALUES(4297,'11/11/12','12/25/13');
INSERT INTO "users" VALUES(4298,'11/11/12','2/8/14');
INSERT INTO "users" VALUES(4299,'11/11/12','11/3/14');
INSERT INTO "users" VALUES(4300,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4301,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4302,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4303,'11/11/12','6/1/14');
INSERT INTO "users" VALUES(4304,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4305,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4306,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4307,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4308,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4309,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4310,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4311,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4312,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4313,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4314,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4315,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4316,'11/11/12','1/19/14');
INSERT INTO "users" VALUES(4317,'11/11/12','1/12/14');
INSERT INTO "users" VALUES(4318,'11/11/12','7/29/14');
INSERT INTO "users" VALUES(4319,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4320,'11/11/12','12/17/13');
INSERT INTO "users" VALUES(4321,'11/11/12','1/13/14');
INSERT INTO "users" VALUES(4322,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4323,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4324,'11/11/12','1/5/14');
INSERT INTO "users" VALUES(4325,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4326,'11/11/12','2/6/14');
INSERT INTO "users" VALUES(4327,'11/11/12','12/22/13');
INSERT INTO "users" VALUES(4328,'11/11/12','12/19/13');
INSERT INTO "users" VALUES(4329,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4330,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4331,'11/11/12','12/23/13');
INSERT INTO "users" VALUES(4332,'11/11/12','11/1/14');
INSERT INTO "users" VALUES(4333,'11/11/12','1/18/14');
INSERT INTO "users" VALUES(4334,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4335,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4336,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4337,'11/11/12','4/13/14');
INSERT INTO "users" VALUES(4338,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4339,'11/11/12','12/18/13');
INSERT INTO "users" VALUES(4340,'11/11/12','12/17/13');
INSERT INTO "users" VALUES(4341,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4342,'11/11/12','12/23/13');
INSERT INTO "users" VALUES(4343,'11/11/12','5/8/14');
INSERT INTO "users" VALUES(4344,'11/11/12','12/13/13');
INSERT INTO "users" VALUES(4345,'11/11/12','4/2/14');
INSERT INTO "users" VALUES(4346,'11/11/12','11/17/14');
INSERT INTO "users" VALUES(4347,'11/11/12','11/20/14');
INSERT INTO "users" VALUES(4348,'11/12/12','5/4/14');
INSERT INTO "users" VALUES(4349,'11/12/12','11/3/14');
INSERT INTO "users" VALUES(4350,'11/12/12','11/19/14');
INSERT INTO "users" VALUES(4351,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4352,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4353,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4354,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4355,'11/12/12','1/7/14');
INSERT INTO "users" VALUES(4356,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4357,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4358,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4359,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4360,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4361,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4362,'11/12/12','12/22/13');
INSERT INTO "users" VALUES(4363,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4364,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4365,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4366,'11/12/12','7/8/14');
INSERT INTO "users" VALUES(4367,'11/12/12','10/6/14');
INSERT INTO "users" VALUES(4368,'11/12/12','11/1/14');
INSERT INTO "users" VALUES(4369,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4370,'11/12/12','10/27/14');
INSERT INTO "users" VALUES(4371,'11/12/12','11/1/14');
INSERT INTO "users" VALUES(4372,'11/12/12','10/20/14');
INSERT INTO "users" VALUES(4373,'11/12/12','3/20/14');
INSERT INTO "users" VALUES(4374,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4375,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4376,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4377,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4378,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4379,'11/12/12','3/14/14');
INSERT INTO "users" VALUES(4380,'11/12/12','6/24/14');
INSERT INTO "users" VALUES(4381,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4382,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4383,'11/12/12','1/17/14');
INSERT INTO "users" VALUES(4384,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4385,'11/12/12','4/28/14');
INSERT INTO "users" VALUES(4386,'11/12/12','12/16/13');
INSERT INTO "users" VALUES(4387,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4388,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4389,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4390,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4391,'11/12/12','1/13/14');
INSERT INTO "users" VALUES(4392,'11/12/12','12/26/13');
INSERT INTO "users" VALUES(4393,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4394,'11/12/12','12/16/13');
INSERT INTO "users" VALUES(4395,'11/12/12','12/21/13');
INSERT INTO "users" VALUES(4396,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4397,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4398,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4399,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4400,'11/12/12','9/10/14');
INSERT INTO "users" VALUES(4401,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4402,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4403,'11/12/12','6/4/14');
INSERT INTO "users" VALUES(4404,'11/12/12','6/16/14');
INSERT INTO "users" VALUES(4405,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4406,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4407,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4408,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4409,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4410,'11/12/12','12/19/13');
INSERT INTO "users" VALUES(4411,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4412,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4413,'11/12/12','12/26/13');
INSERT INTO "users" VALUES(4414,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4415,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4416,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4417,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4418,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4419,'11/12/12','11/7/14');
INSERT INTO "users" VALUES(4420,'11/12/12','7/9/14');
INSERT INTO "users" VALUES(4421,'11/12/12','5/27/14');
INSERT INTO "users" VALUES(4422,'11/12/12','2/11/14');
INSERT INTO "users" VALUES(4423,'11/12/12','11/16/14');
INSERT INTO "users" VALUES(4424,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4425,'11/12/12','12/23/13');
INSERT INTO "users" VALUES(4426,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4427,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4428,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4429,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4430,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4431,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4432,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4433,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4434,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4435,'11/12/12','11/9/14');
INSERT INTO "users" VALUES(4436,'11/12/12','5/17/14');
INSERT INTO "users" VALUES(4437,'11/12/12','4/20/14');
INSERT INTO "users" VALUES(4438,'11/12/12','9/28/14');
INSERT INTO "users" VALUES(4439,'11/12/12','11/9/14');
INSERT INTO "users" VALUES(4440,'11/12/12','12/19/13');
INSERT INTO "users" VALUES(4441,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4442,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4443,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4444,'11/12/12','12/16/13');
INSERT INTO "users" VALUES(4445,'11/12/12','1/16/14');
INSERT INTO "users" VALUES(4446,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4447,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4448,'11/12/12','6/9/14');
INSERT INTO "users" VALUES(4449,'11/12/12','5/2/14');
INSERT INTO "users" VALUES(4450,'11/12/12','12/28/13');
INSERT INTO "users" VALUES(4451,'11/12/12','11/20/14');
INSERT INTO "users" VALUES(4452,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4453,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4454,'11/12/12','4/28/14');
INSERT INTO "users" VALUES(4455,'11/12/12','5/19/14');
INSERT INTO "users" VALUES(4456,'11/12/12','12/19/13');
INSERT INTO "users" VALUES(4457,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4458,'11/12/12','1/13/14');
INSERT INTO "users" VALUES(4459,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4460,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4461,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4462,'11/12/12','11/12/14');
INSERT INTO "users" VALUES(4463,'11/12/12','11/20/14');
INSERT INTO "users" VALUES(4464,'11/12/12','11/17/14');
INSERT INTO "users" VALUES(4465,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4466,'11/12/12','1/5/14');
INSERT INTO "users" VALUES(4467,'11/12/12','12/22/13');
INSERT INTO "users" VALUES(4468,'11/12/12','12/29/13');
INSERT INTO "users" VALUES(4469,'11/12/12','5/6/14');
INSERT INTO "users" VALUES(4470,'11/12/12','12/21/13');
INSERT INTO "users" VALUES(4471,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4472,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4473,'11/12/12','12/16/13');
INSERT INTO "users" VALUES(4474,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4475,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4476,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4477,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4478,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4479,'11/12/12','12/17/13');
INSERT INTO "users" VALUES(4480,'11/12/12','6/14/14');
INSERT INTO "users" VALUES(4481,'11/12/12','11/8/14');
INSERT INTO "users" VALUES(4482,'11/12/12','11/4/14');
INSERT INTO "users" VALUES(4483,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4484,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4485,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4486,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4487,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4488,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4489,'11/12/12','9/2/14');
INSERT INTO "users" VALUES(4490,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4491,'11/12/12','9/13/14');
INSERT INTO "users" VALUES(4492,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4493,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4494,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4495,'11/12/12','2/26/14');
INSERT INTO "users" VALUES(4496,'11/12/12','7/18/14');
INSERT INTO "users" VALUES(4497,'11/12/12','11/10/14');
INSERT INTO "users" VALUES(4498,'11/12/12','12/22/13');
INSERT INTO "users" VALUES(4499,'11/12/12','2/27/14');
INSERT INTO "users" VALUES(4500,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4501,'11/12/12','9/5/14');
INSERT INTO "users" VALUES(4502,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4503,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4504,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4505,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4506,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4507,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4508,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4509,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4510,'11/12/12','12/20/13');
INSERT INTO "users" VALUES(4511,'11/12/12','1/8/14');
INSERT INTO "users" VALUES(4512,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4513,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4514,'11/12/12','1/10/14');
INSERT INTO "users" VALUES(4515,'11/12/12','11/12/14');
INSERT INTO "users" VALUES(4516,'11/12/12','11/11/14');
INSERT INTO "users" VALUES(4517,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4518,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4519,'11/12/12','1/28/14');
INSERT INTO "users" VALUES(4520,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4521,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4522,'11/12/12','11/6/14');
INSERT INTO "users" VALUES(4523,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4524,'11/12/12','12/26/13');
INSERT INTO "users" VALUES(4525,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4526,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4527,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4528,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4529,'11/12/12','12/16/13');
INSERT INTO "users" VALUES(4530,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4531,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4532,'11/12/12','1/16/14');
INSERT INTO "users" VALUES(4533,'11/12/12','12/19/13');
INSERT INTO "users" VALUES(4534,'11/12/12','5/6/14');
INSERT INTO "users" VALUES(4535,'11/12/12','11/10/14');
INSERT INTO "users" VALUES(4536,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4537,'11/12/12','10/28/14');
INSERT INTO "users" VALUES(4538,'11/12/12','5/6/14');
INSERT INTO "users" VALUES(4539,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4540,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4541,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4542,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4543,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4544,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4545,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4546,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4547,'11/12/12','12/19/13');
INSERT INTO "users" VALUES(4548,'11/12/12','12/15/13');
INSERT INTO "users" VALUES(4549,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4550,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4551,'11/12/12','4/3/14');
INSERT INTO "users" VALUES(4552,'11/12/12','10/1/14');
INSERT INTO "users" VALUES(4553,'11/12/12','7/23/14');
INSERT INTO "users" VALUES(4554,'11/12/12','10/23/14');
INSERT INTO "users" VALUES(4555,'11/12/12','9/10/14');
INSERT INTO "users" VALUES(4556,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4557,'11/12/12','10/23/14');
INSERT INTO "users" VALUES(4558,'11/12/12','7/12/14');
INSERT INTO "users" VALUES(4559,'11/12/12','3/10/14');
INSERT INTO "users" VALUES(4560,'11/12/12','1/31/14');
INSERT INTO "users" VALUES(4561,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4562,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4563,'11/12/12','1/4/14');
INSERT INTO "users" VALUES(4564,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4565,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4566,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4567,'11/12/12','11/8/14');
INSERT INTO "users" VALUES(4568,'11/12/12','12/22/13');
INSERT INTO "users" VALUES(4569,'11/12/12','12/21/13');
INSERT INTO "users" VALUES(4570,'11/12/12','1/9/14');
INSERT INTO "users" VALUES(4571,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4572,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4573,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4574,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4575,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4576,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4577,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4578,'11/12/12','8/9/14');
INSERT INTO "users" VALUES(4579,'11/12/12','10/5/14');
INSERT INTO "users" VALUES(4580,'11/12/12','11/20/14');
INSERT INTO "users" VALUES(4581,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4582,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4583,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4584,'11/12/12','3/26/14');
INSERT INTO "users" VALUES(4585,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4586,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4587,'11/12/12','11/17/14');
INSERT INTO "users" VALUES(4588,'11/12/12','12/27/13');
INSERT INTO "users" VALUES(4589,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4590,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4591,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4592,'11/12/12','12/24/13');
INSERT INTO "users" VALUES(4593,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4594,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4595,'11/12/12','5/19/14');
INSERT INTO "users" VALUES(4596,'11/12/12','8/18/14');
INSERT INTO "users" VALUES(4597,'11/12/12','3/12/14');
INSERT INTO "users" VALUES(4598,'11/12/12','10/28/14');
INSERT INTO "users" VALUES(4599,'11/12/12','1/15/14');
INSERT INTO "users" VALUES(4600,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4601,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4602,'11/12/12','12/28/13');
INSERT INTO "users" VALUES(4603,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4604,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4605,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4606,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4607,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4608,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4609,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4610,'11/12/12','12/20/13');
INSERT INTO "users" VALUES(4611,'11/12/12','11/11/14');
INSERT INTO "users" VALUES(4612,'11/12/12','3/15/14');
INSERT INTO "users" VALUES(4613,'11/12/12','11/16/14');
INSERT INTO "users" VALUES(4614,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4615,'11/12/12','12/19/13');
INSERT INTO "users" VALUES(4616,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4617,'11/12/12','1/25/14');
INSERT INTO "users" VALUES(4618,'11/12/12','1/3/14');
INSERT INTO "users" VALUES(4619,'11/12/12','10/7/14');
INSERT INTO "users" VALUES(4620,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4621,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4622,'11/12/12','1/4/14');
INSERT INTO "users" VALUES(4623,'11/12/12','2/14/14');
INSERT INTO "users" VALUES(4624,'11/12/12','7/30/14');
INSERT INTO "users" VALUES(4625,'11/12/12','11/12/14');
INSERT INTO "users" VALUES(4626,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4627,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4628,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4629,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4630,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4631,'11/12/12','12/19/13');
INSERT INTO "users" VALUES(4632,'11/12/12','2/24/14');
INSERT INTO "users" VALUES(4633,'11/12/12','1/5/14');
INSERT INTO "users" VALUES(4634,'11/12/12','12/16/13');
INSERT INTO "users" VALUES(4635,'11/12/12','12/16/13');
INSERT INTO "users" VALUES(4636,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4637,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4638,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4639,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4640,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4641,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4642,'11/12/12','8/16/14');
INSERT INTO "users" VALUES(4643,'11/12/12','10/29/14');
INSERT INTO "users" VALUES(4644,'11/12/12','7/5/14');
INSERT INTO "users" VALUES(4645,'11/12/12','2/18/14');
INSERT INTO "users" VALUES(4646,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4647,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4648,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4649,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4650,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4651,'11/12/12','1/19/14');
INSERT INTO "users" VALUES(4652,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4653,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4654,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4655,'11/12/12','3/8/14');
INSERT INTO "users" VALUES(4656,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4657,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4658,'11/12/12','1/16/14');
INSERT INTO "users" VALUES(4659,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4660,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4661,'11/12/12','3/28/14');
INSERT INTO "users" VALUES(4662,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4663,'11/12/12','5/5/14');
INSERT INTO "users" VALUES(4664,'11/12/12','1/3/14');
INSERT INTO "users" VALUES(4665,'11/12/12','11/17/14');
INSERT INTO "users" VALUES(4666,'11/12/12','11/5/14');
INSERT INTO "users" VALUES(4667,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4668,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4669,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4670,'11/12/12','12/21/13');
INSERT INTO "users" VALUES(4671,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4672,'11/12/12','12/15/13');
INSERT INTO "users" VALUES(4673,'11/12/12','8/19/14');
INSERT INTO "users" VALUES(4674,'11/12/12','1/6/14');
INSERT INTO "users" VALUES(4675,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4676,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4677,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4678,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4679,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4680,'11/12/12','9/29/14');
INSERT INTO "users" VALUES(4681,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4682,'11/12/12','1/22/14');
INSERT INTO "users" VALUES(4683,'11/12/12','10/30/14');
INSERT INTO "users" VALUES(4684,'11/12/12','10/30/14');
INSERT INTO "users" VALUES(4685,'11/12/12','3/5/14');
INSERT INTO "users" VALUES(4686,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4687,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4688,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4689,'11/12/12','12/15/13');
INSERT INTO "users" VALUES(4690,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4691,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4692,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4693,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4694,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4695,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4696,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4697,'11/12/12','1/22/14');
INSERT INTO "users" VALUES(4698,'11/12/12','12/15/13');
INSERT INTO "users" VALUES(4699,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4700,'11/12/12','3/22/14');
INSERT INTO "users" VALUES(4701,'11/12/12','4/13/14');
INSERT INTO "users" VALUES(4702,'11/12/12','5/10/14');
INSERT INTO "users" VALUES(4703,'11/12/12','4/13/14');
INSERT INTO "users" VALUES(4704,'11/12/12','2/8/14');
INSERT INTO "users" VALUES(4705,'11/12/12','7/18/14');
INSERT INTO "users" VALUES(4706,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4707,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4708,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4709,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4710,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4711,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4712,'11/12/12','12/15/13');
INSERT INTO "users" VALUES(4713,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4714,'11/12/12','1/8/14');
INSERT INTO "users" VALUES(4715,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4716,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4717,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4718,'11/12/12','11/3/14');
INSERT INTO "users" VALUES(4719,'11/12/12','1/9/14');
INSERT INTO "users" VALUES(4720,'11/12/12','6/11/14');
INSERT INTO "users" VALUES(4721,'11/12/12','11/12/14');
INSERT INTO "users" VALUES(4722,'11/12/12','12/17/13');
INSERT INTO "users" VALUES(4723,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4724,'11/12/12','12/15/13');
INSERT INTO "users" VALUES(4725,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4726,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4727,'11/12/12','7/26/14');
INSERT INTO "users" VALUES(4728,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4729,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4730,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4731,'11/12/12','12/16/13');
INSERT INTO "users" VALUES(4732,'11/12/12','3/23/14');
INSERT INTO "users" VALUES(4733,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4734,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4735,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4736,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4737,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4738,'11/12/12','12/24/13');
INSERT INTO "users" VALUES(4739,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4740,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4741,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4742,'11/12/12','12/24/13');
INSERT INTO "users" VALUES(4743,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4744,'11/12/12','1/7/14');
INSERT INTO "users" VALUES(4745,'11/12/12','2/19/14');
INSERT INTO "users" VALUES(4746,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4747,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4748,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4749,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4750,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4751,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4752,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4753,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4754,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4755,'11/12/12','1/7/14');
INSERT INTO "users" VALUES(4756,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4757,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4758,'11/12/12','12/21/13');
INSERT INTO "users" VALUES(4759,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4760,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4761,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4762,'11/12/12','12/28/13');
INSERT INTO "users" VALUES(4763,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4764,'11/12/12','1/7/14');
INSERT INTO "users" VALUES(4765,'11/12/12','12/28/13');
INSERT INTO "users" VALUES(4766,'11/12/12','11/9/14');
INSERT INTO "users" VALUES(4767,'11/12/12','2/18/14');
INSERT INTO "users" VALUES(4768,'11/12/12','9/28/14');
INSERT INTO "users" VALUES(4769,'11/12/12','10/15/14');
INSERT INTO "users" VALUES(4770,'11/12/12','3/27/14');
INSERT INTO "users" VALUES(4771,'11/12/12','1/25/14');
INSERT INTO "users" VALUES(4772,'11/12/12','2/13/14');
INSERT INTO "users" VALUES(4773,'11/12/12','3/24/14');
INSERT INTO "users" VALUES(4774,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4775,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4776,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4777,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4778,'11/12/12','12/31/13');
INSERT INTO "users" VALUES(4779,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4780,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4781,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4782,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4783,'11/12/12','12/19/13');
INSERT INTO "users" VALUES(4784,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4785,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4786,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4787,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4788,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4789,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4790,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4791,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4792,'11/12/12','1/30/14');
INSERT INTO "users" VALUES(4793,'11/12/12','10/30/14');
INSERT INTO "users" VALUES(4794,'11/12/12','12/30/13');
INSERT INTO "users" VALUES(4795,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4796,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4797,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4798,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4799,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4800,'11/12/12','12/24/13');
INSERT INTO "users" VALUES(4801,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4802,'11/12/12','1/19/14');
INSERT INTO "users" VALUES(4803,'11/12/12','1/1/14');
INSERT INTO "users" VALUES(4804,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4805,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4806,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4807,'11/12/12','12/21/13');
INSERT INTO "users" VALUES(4808,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4809,'11/12/12','8/30/14');
INSERT INTO "users" VALUES(4810,'11/12/12','12/15/13');
INSERT INTO "users" VALUES(4811,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4812,'11/12/12','5/17/14');
INSERT INTO "users" VALUES(4813,'11/12/12','5/22/14');
INSERT INTO "users" VALUES(4814,'11/12/12','2/23/14');
INSERT INTO "users" VALUES(4815,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4816,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4817,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4818,'11/12/12','12/15/13');
INSERT INTO "users" VALUES(4819,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4820,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4821,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4822,'11/12/12','9/13/14');
INSERT INTO "users" VALUES(4823,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4824,'11/12/12','12/21/13');
INSERT INTO "users" VALUES(4825,'11/12/12','6/19/14');
INSERT INTO "users" VALUES(4826,'11/12/12','10/8/14');
INSERT INTO "users" VALUES(4827,'11/12/12','7/21/14');
INSERT INTO "users" VALUES(4828,'11/12/12','4/27/14');
INSERT INTO "users" VALUES(4829,'11/12/12','11/20/14');
INSERT INTO "users" VALUES(4830,'11/12/12','10/23/14');
INSERT INTO "users" VALUES(4831,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4832,'11/12/12','12/21/13');
INSERT INTO "users" VALUES(4833,'11/12/12','12/20/13');
INSERT INTO "users" VALUES(4834,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4835,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4836,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4837,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4838,'11/12/12','12/19/13');
INSERT INTO "users" VALUES(4839,'11/12/12','12/15/13');
INSERT INTO "users" VALUES(4840,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4841,'11/12/12','12/14/13');
INSERT INTO "users" VALUES(4842,'11/12/12','2/1/14');
INSERT INTO "users" VALUES(4843,'11/12/12','5/16/14');
INSERT INTO "users" VALUES(4844,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4845,'11/13/12','12/21/13');
INSERT INTO "users" VALUES(4846,'11/13/12','12/27/13');
INSERT INTO "users" VALUES(4847,'11/13/12','12/23/13');
INSERT INTO "users" VALUES(4848,'11/13/12','4/18/14');
INSERT INTO "users" VALUES(4849,'11/13/12','11/14/14');
INSERT INTO "users" VALUES(4850,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4851,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4852,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4853,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4854,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4855,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4856,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4857,'11/13/12','8/7/14');
INSERT INTO "users" VALUES(4858,'11/13/12','11/14/14');
INSERT INTO "users" VALUES(4859,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4860,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4861,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4862,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4863,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4864,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4865,'11/13/12','12/22/13');
INSERT INTO "users" VALUES(4866,'11/13/12','4/2/14');
INSERT INTO "users" VALUES(4867,'11/13/12','8/16/14');
INSERT INTO "users" VALUES(4868,'11/13/12','3/4/14');
INSERT INTO "users" VALUES(4869,'11/13/12','12/21/13');
INSERT INTO "users" VALUES(4870,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4871,'11/13/12','11/19/14');
INSERT INTO "users" VALUES(4872,'11/13/12','12/23/13');
INSERT INTO "users" VALUES(4873,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4874,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4875,'11/13/12','1/12/14');
INSERT INTO "users" VALUES(4876,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4877,'11/13/12','3/17/14');
INSERT INTO "users" VALUES(4878,'11/13/12','2/13/14');
INSERT INTO "users" VALUES(4879,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(4880,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4881,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4882,'11/13/12','12/21/13');
INSERT INTO "users" VALUES(4883,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4884,'11/13/12','6/1/14');
INSERT INTO "users" VALUES(4885,'11/13/12','2/14/14');
INSERT INTO "users" VALUES(4886,'11/13/12','12/19/13');
INSERT INTO "users" VALUES(4887,'11/13/12','6/23/14');
INSERT INTO "users" VALUES(4888,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4889,'11/13/12','3/25/14');
INSERT INTO "users" VALUES(4890,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4891,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4892,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4893,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4894,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4895,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4896,'11/13/12','12/31/13');
INSERT INTO "users" VALUES(4897,'11/13/12','9/2/14');
INSERT INTO "users" VALUES(4898,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4899,'11/13/12','12/22/13');
INSERT INTO "users" VALUES(4900,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4901,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4902,'11/13/12','12/19/13');
INSERT INTO "users" VALUES(4903,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4904,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4905,'11/13/12','6/28/14');
INSERT INTO "users" VALUES(4906,'11/13/12','8/22/14');
INSERT INTO "users" VALUES(4907,'11/13/12','12/18/13');
INSERT INTO "users" VALUES(4908,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4909,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4910,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4911,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4912,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4913,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4914,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4915,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(4916,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4917,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4918,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4919,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4920,'11/13/12','12/30/13');
INSERT INTO "users" VALUES(4921,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4922,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(4923,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4924,'11/13/12','2/6/14');
INSERT INTO "users" VALUES(4925,'11/13/12','11/11/14');
INSERT INTO "users" VALUES(4926,'11/13/12','9/27/14');
INSERT INTO "users" VALUES(4927,'11/13/12','7/21/14');
INSERT INTO "users" VALUES(4928,'11/13/12','11/5/14');
INSERT INTO "users" VALUES(4929,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4930,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4931,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4932,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4933,'11/13/12','12/23/13');
INSERT INTO "users" VALUES(4934,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4935,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4936,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4937,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4938,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4939,'11/13/12','12/28/13');
INSERT INTO "users" VALUES(4940,'11/13/12','1/11/14');
INSERT INTO "users" VALUES(4941,'11/13/12','6/30/14');
INSERT INTO "users" VALUES(4942,'11/13/12','3/22/14');
INSERT INTO "users" VALUES(4943,'11/13/12','10/18/14');
INSERT INTO "users" VALUES(4944,'11/13/12','3/18/14');
INSERT INTO "users" VALUES(4945,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(4946,'11/13/12','4/20/14');
INSERT INTO "users" VALUES(4947,'11/13/12','1/11/14');
INSERT INTO "users" VALUES(4948,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4949,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4950,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4951,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4952,'11/13/12','3/16/14');
INSERT INTO "users" VALUES(4953,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4954,'11/13/12','1/24/14');
INSERT INTO "users" VALUES(4955,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4956,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4957,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4958,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4959,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4960,'11/13/12','12/22/13');
INSERT INTO "users" VALUES(4961,'11/13/12','1/10/14');
INSERT INTO "users" VALUES(4962,'11/13/12','12/17/13');
INSERT INTO "users" VALUES(4963,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4964,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4965,'11/13/12','7/15/14');
INSERT INTO "users" VALUES(4966,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4967,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4968,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4969,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4970,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4971,'11/13/12','11/19/14');
INSERT INTO "users" VALUES(4972,'11/13/12','11/5/14');
INSERT INTO "users" VALUES(4973,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4974,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4975,'11/13/12','12/25/13');
INSERT INTO "users" VALUES(4976,'11/13/12','12/27/13');
INSERT INTO "users" VALUES(4977,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4978,'11/13/12','12/26/13');
INSERT INTO "users" VALUES(4979,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4980,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4981,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4982,'11/13/12','11/15/14');
INSERT INTO "users" VALUES(4983,'11/13/12','8/13/14');
INSERT INTO "users" VALUES(4984,'11/13/12','2/13/14');
INSERT INTO "users" VALUES(4985,'11/13/12','2/27/14');
INSERT INTO "users" VALUES(4986,'11/13/12','8/22/14');
INSERT INTO "users" VALUES(4987,'11/13/12','11/11/14');
INSERT INTO "users" VALUES(4988,'11/13/12','6/10/14');
INSERT INTO "users" VALUES(4989,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4990,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4991,'11/13/12','12/26/13');
INSERT INTO "users" VALUES(4992,'11/13/12','12/20/13');
INSERT INTO "users" VALUES(4993,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4994,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4995,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4996,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4997,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4998,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(4999,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5000,'11/13/12','1/3/14');
INSERT INTO "users" VALUES(5001,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5002,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5003,'11/13/12','12/21/13');
INSERT INTO "users" VALUES(5004,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5005,'11/13/12','12/21/13');
INSERT INTO "users" VALUES(5006,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5007,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5008,'11/13/12','12/18/13');
INSERT INTO "users" VALUES(5009,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5010,'11/13/12','1/20/14');
INSERT INTO "users" VALUES(5011,'11/13/12','12/30/13');
INSERT INTO "users" VALUES(5012,'11/13/12','11/20/14');
INSERT INTO "users" VALUES(5013,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5014,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5015,'11/13/12','3/7/14');
INSERT INTO "users" VALUES(5016,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5017,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5018,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5019,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5020,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5021,'11/13/12','12/26/13');
INSERT INTO "users" VALUES(5022,'11/13/12','1/16/14');
INSERT INTO "users" VALUES(5023,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5024,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5025,'11/13/12','12/25/13');
INSERT INTO "users" VALUES(5026,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5027,'11/13/12','1/4/14');
INSERT INTO "users" VALUES(5028,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5029,'11/13/12','4/20/14');
INSERT INTO "users" VALUES(5030,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5031,'11/13/12','2/21/14');
INSERT INTO "users" VALUES(5032,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5033,'11/13/12','1/10/14');
INSERT INTO "users" VALUES(5034,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5035,'11/13/12','5/26/14');
INSERT INTO "users" VALUES(5036,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5037,'11/13/12','11/11/14');
INSERT INTO "users" VALUES(5038,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5039,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5040,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5041,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5042,'11/13/12','1/17/14');
INSERT INTO "users" VALUES(5043,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(5044,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5045,'11/13/12','12/17/13');
INSERT INTO "users" VALUES(5046,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5047,'11/13/12','10/15/14');
INSERT INTO "users" VALUES(5048,'11/13/12','4/14/14');
INSERT INTO "users" VALUES(5049,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5050,'11/13/12','12/22/13');
INSERT INTO "users" VALUES(5051,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5052,'11/13/12','12/30/13');
INSERT INTO "users" VALUES(5053,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5054,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5055,'11/13/12','1/15/14');
INSERT INTO "users" VALUES(5056,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(5057,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5058,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5059,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5060,'11/13/12','1/4/14');
INSERT INTO "users" VALUES(5061,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5062,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5063,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5064,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5065,'11/13/12','1/3/14');
INSERT INTO "users" VALUES(5066,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5067,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5068,'11/13/12','6/14/14');
INSERT INTO "users" VALUES(5069,'11/13/12','12/21/13');
INSERT INTO "users" VALUES(5070,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5071,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5072,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5073,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5074,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5075,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5076,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5077,'11/13/12','2/2/14');
INSERT INTO "users" VALUES(5078,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5079,'11/13/12','11/5/14');
INSERT INTO "users" VALUES(5080,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5081,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5082,'11/13/12','8/2/14');
INSERT INTO "users" VALUES(5083,'11/13/12','4/21/14');
INSERT INTO "users" VALUES(5084,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5085,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5086,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5087,'11/13/12','12/31/13');
INSERT INTO "users" VALUES(5088,'11/13/12','11/6/14');
INSERT INTO "users" VALUES(5089,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5090,'11/13/12','1/12/14');
INSERT INTO "users" VALUES(5091,'11/13/12','3/11/14');
INSERT INTO "users" VALUES(5092,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5093,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(5094,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5095,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5096,'11/13/12','5/31/14');
INSERT INTO "users" VALUES(5097,'11/13/12','2/17/14');
INSERT INTO "users" VALUES(5098,'11/13/12','8/2/14');
INSERT INTO "users" VALUES(5099,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5100,'11/13/12','1/21/14');
INSERT INTO "users" VALUES(5101,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5102,'11/13/12','1/5/14');
INSERT INTO "users" VALUES(5103,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5104,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5105,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5106,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5107,'11/13/12','12/26/13');
INSERT INTO "users" VALUES(5108,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5109,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5110,'11/13/12','11/10/14');
INSERT INTO "users" VALUES(5111,'11/13/12','1/30/14');
INSERT INTO "users" VALUES(5112,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5113,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5114,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5115,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5116,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5117,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5118,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5119,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5120,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5121,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5122,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5123,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5124,'11/13/12','11/20/14');
INSERT INTO "users" VALUES(5125,'11/13/12','3/3/14');
INSERT INTO "users" VALUES(5126,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5127,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5128,'11/13/12','10/26/14');
INSERT INTO "users" VALUES(5129,'11/13/12','3/5/14');
INSERT INTO "users" VALUES(5130,'11/13/12','1/6/14');
INSERT INTO "users" VALUES(5131,'11/13/12','3/9/14');
INSERT INTO "users" VALUES(5132,'11/13/12','1/10/14');
INSERT INTO "users" VALUES(5133,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5134,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5135,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5136,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5137,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5138,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5139,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5140,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5141,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5142,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5143,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5144,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5145,'11/13/12','12/19/13');
INSERT INTO "users" VALUES(5146,'11/13/12','2/6/14');
INSERT INTO "users" VALUES(5147,'11/13/12','4/15/14');
INSERT INTO "users" VALUES(5148,'11/13/12','8/31/14');
INSERT INTO "users" VALUES(5149,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5150,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5151,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5152,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5153,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5154,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5155,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5156,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5157,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5158,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5159,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5160,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5161,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5162,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5163,'11/13/12','8/31/14');
INSERT INTO "users" VALUES(5164,'11/13/12','7/10/14');
INSERT INTO "users" VALUES(5165,'11/13/12','7/20/14');
INSERT INTO "users" VALUES(5166,'11/13/12','6/5/14');
INSERT INTO "users" VALUES(5167,'11/13/12','11/15/14');
INSERT INTO "users" VALUES(5168,'11/13/12','2/20/14');
INSERT INTO "users" VALUES(5169,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5170,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5171,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5172,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5173,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5174,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5175,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(5176,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5177,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5178,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5179,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5180,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(5181,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5182,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5183,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5184,'11/13/12','2/1/14');
INSERT INTO "users" VALUES(5185,'11/13/12','10/16/14');
INSERT INTO "users" VALUES(5186,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5187,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5188,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5189,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5190,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5191,'11/13/12','1/6/14');
INSERT INTO "users" VALUES(5192,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5193,'11/13/12','1/13/14');
INSERT INTO "users" VALUES(5194,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5195,'11/13/12','12/23/13');
INSERT INTO "users" VALUES(5196,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5197,'11/13/12','12/29/13');
INSERT INTO "users" VALUES(5198,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5199,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5200,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5201,'11/13/12','6/4/14');
INSERT INTO "users" VALUES(5202,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5203,'11/13/12','12/27/13');
INSERT INTO "users" VALUES(5204,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5205,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5206,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5207,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5208,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5209,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5210,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5211,'11/13/12','7/23/14');
INSERT INTO "users" VALUES(5212,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5213,'11/13/12','1/12/14');
INSERT INTO "users" VALUES(5214,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5215,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5216,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(5217,'11/13/12','12/17/13');
INSERT INTO "users" VALUES(5218,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5219,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5220,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5221,'11/13/12','3/31/14');
INSERT INTO "users" VALUES(5222,'11/13/12','3/24/14');
INSERT INTO "users" VALUES(5223,'11/13/12','11/18/14');
INSERT INTO "users" VALUES(5224,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5225,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5226,'11/13/12','12/19/13');
INSERT INTO "users" VALUES(5227,'11/13/12','1/4/14');
INSERT INTO "users" VALUES(5228,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5229,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5230,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5231,'11/13/12','12/18/13');
INSERT INTO "users" VALUES(5232,'11/13/12','12/22/13');
INSERT INTO "users" VALUES(5233,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5234,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5235,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5236,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5237,'11/13/12','12/22/13');
INSERT INTO "users" VALUES(5238,'11/13/12','12/22/13');
INSERT INTO "users" VALUES(5239,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5240,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5241,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5242,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(5243,'11/13/12','12/19/13');
INSERT INTO "users" VALUES(5244,'11/13/12','2/18/14');
INSERT INTO "users" VALUES(5245,'11/13/12','5/16/14');
INSERT INTO "users" VALUES(5246,'11/13/12','9/14/14');
INSERT INTO "users" VALUES(5247,'11/13/12','6/20/14');
INSERT INTO "users" VALUES(5248,'11/13/12','3/29/14');
INSERT INTO "users" VALUES(5249,'11/13/12','5/31/14');
INSERT INTO "users" VALUES(5250,'11/13/12','7/25/14');
INSERT INTO "users" VALUES(5251,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5252,'11/13/12','11/19/14');
INSERT INTO "users" VALUES(5253,'11/13/12','11/18/14');
INSERT INTO "users" VALUES(5254,'11/13/12','4/20/14');
INSERT INTO "users" VALUES(5255,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5256,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5257,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5258,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5259,'11/13/12','12/23/13');
INSERT INTO "users" VALUES(5260,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5261,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5262,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5263,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5264,'11/13/12','12/16/13');
INSERT INTO "users" VALUES(5265,'11/13/12','1/10/14');
INSERT INTO "users" VALUES(5266,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5267,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5268,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5269,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5270,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5271,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5272,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5273,'11/13/12','4/25/14');
INSERT INTO "users" VALUES(5274,'11/13/12','7/12/14');
INSERT INTO "users" VALUES(5275,'11/13/12','4/29/14');
INSERT INTO "users" VALUES(5276,'11/13/12','11/12/14');
INSERT INTO "users" VALUES(5277,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5278,'11/13/12','6/9/14');
INSERT INTO "users" VALUES(5279,'11/13/12','12/25/13');
INSERT INTO "users" VALUES(5280,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5281,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5282,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5283,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5284,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5285,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5286,'11/13/12','12/26/13');
INSERT INTO "users" VALUES(5287,'11/13/12','11/12/14');
INSERT INTO "users" VALUES(5288,'11/13/12','1/3/14');
INSERT INTO "users" VALUES(5289,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5290,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5291,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5292,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5293,'11/13/12','5/8/14');
INSERT INTO "users" VALUES(5294,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5295,'11/13/12','6/8/14');
INSERT INTO "users" VALUES(5296,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5297,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5298,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5299,'11/13/12','11/7/14');
INSERT INTO "users" VALUES(5300,'11/13/12','1/25/14');
INSERT INTO "users" VALUES(5301,'11/13/12','4/15/14');
INSERT INTO "users" VALUES(5302,'11/13/12','6/30/14');
INSERT INTO "users" VALUES(5303,'11/13/12','6/29/14');
INSERT INTO "users" VALUES(5304,'11/13/12','10/25/14');
INSERT INTO "users" VALUES(5305,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5306,'11/13/12','12/17/13');
INSERT INTO "users" VALUES(5307,'11/13/12','6/24/14');
INSERT INTO "users" VALUES(5308,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5309,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5310,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5311,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5312,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5313,'11/13/12','12/26/13');
INSERT INTO "users" VALUES(5314,'11/13/12','4/6/14');
INSERT INTO "users" VALUES(5315,'11/13/12','1/1/14');
INSERT INTO "users" VALUES(5316,'11/13/12','5/19/14');
INSERT INTO "users" VALUES(5317,'11/13/12','12/22/13');
INSERT INTO "users" VALUES(5318,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5319,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5320,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5321,'11/13/12','3/8/14');
INSERT INTO "users" VALUES(5322,'11/13/12','4/10/14');
INSERT INTO "users" VALUES(5323,'11/13/12','11/3/14');
INSERT INTO "users" VALUES(5324,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5325,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5326,'11/13/12','12/26/13');
INSERT INTO "users" VALUES(5327,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5328,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5329,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5330,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5331,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5332,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5333,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5334,'11/13/12','7/26/14');
INSERT INTO "users" VALUES(5335,'11/13/12','7/16/14');
INSERT INTO "users" VALUES(5336,'11/13/12','3/12/14');
INSERT INTO "users" VALUES(5337,'11/13/12','2/14/14');
INSERT INTO "users" VALUES(5338,'11/13/12','12/21/13');
INSERT INTO "users" VALUES(5339,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5340,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5341,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5342,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5343,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5344,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5345,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5346,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5347,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5348,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5349,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5350,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5351,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5352,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5353,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5354,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5355,'11/13/12','1/2/14');
INSERT INTO "users" VALUES(5356,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5357,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5358,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5359,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5360,'11/13/12','11/7/14');
INSERT INTO "users" VALUES(5361,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5362,'11/13/12','1/18/14');
INSERT INTO "users" VALUES(5363,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5364,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5365,'11/13/12','1/17/14');
INSERT INTO "users" VALUES(5366,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5367,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5368,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5369,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5370,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5371,'11/13/12','12/18/13');
INSERT INTO "users" VALUES(5372,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5373,'11/13/12','12/19/13');
INSERT INTO "users" VALUES(5374,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5375,'11/13/12','6/3/14');
INSERT INTO "users" VALUES(5376,'11/13/12','3/11/14');
INSERT INTO "users" VALUES(5377,'11/13/12','11/6/14');
INSERT INTO "users" VALUES(5378,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5379,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5380,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5381,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5382,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5383,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5384,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5385,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5386,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5387,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5388,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5389,'11/13/12','12/15/13');
INSERT INTO "users" VALUES(5390,'11/13/12','12/23/13');
INSERT INTO "users" VALUES(5391,'11/13/12','11/12/14');
INSERT INTO "users" VALUES(5392,'11/13/12','2/4/14');
INSERT INTO "users" VALUES(5393,'11/13/12','12/20/13');
INSERT INTO "users" VALUES(5394,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5395,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5396,'11/14/12','8/8/14');
INSERT INTO "users" VALUES(5397,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5398,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5399,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5400,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5401,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5402,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5403,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5404,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5405,'11/14/12','6/5/14');
INSERT INTO "users" VALUES(5406,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5407,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5408,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5409,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5410,'11/14/12','12/26/13');
INSERT INTO "users" VALUES(5411,'11/14/12','12/20/13');
INSERT INTO "users" VALUES(5412,'11/14/12','12/27/13');
INSERT INTO "users" VALUES(5413,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5414,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5415,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5416,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5417,'11/14/12','12/25/13');
INSERT INTO "users" VALUES(5418,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5419,'11/14/12','11/15/14');
INSERT INTO "users" VALUES(5420,'11/14/12','4/27/14');
INSERT INTO "users" VALUES(5421,'11/14/12','2/11/14');
INSERT INTO "users" VALUES(5422,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5423,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5424,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5425,'11/14/12','12/18/13');
INSERT INTO "users" VALUES(5426,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5427,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5428,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5429,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5430,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5431,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5432,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5433,'11/14/12','6/12/14');
INSERT INTO "users" VALUES(5434,'11/14/12','11/18/14');
INSERT INTO "users" VALUES(5435,'11/14/12','6/22/14');
INSERT INTO "users" VALUES(5436,'11/14/12','11/17/14');
INSERT INTO "users" VALUES(5437,'11/14/12','3/24/14');
INSERT INTO "users" VALUES(5438,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5439,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5440,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5441,'11/14/12','1/3/14');
INSERT INTO "users" VALUES(5442,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5443,'11/14/12','6/10/14');
INSERT INTO "users" VALUES(5444,'11/14/12','12/28/13');
INSERT INTO "users" VALUES(5445,'11/14/12','12/21/13');
INSERT INTO "users" VALUES(5446,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5447,'11/14/12','2/23/14');
INSERT INTO "users" VALUES(5448,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5449,'11/14/12','1/11/14');
INSERT INTO "users" VALUES(5450,'11/14/12','12/19/13');
INSERT INTO "users" VALUES(5451,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5452,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5453,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5454,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5455,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5456,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5457,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5458,'11/14/12','12/30/13');
INSERT INTO "users" VALUES(5459,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5460,'11/14/12','1/10/14');
INSERT INTO "users" VALUES(5461,'11/14/12','12/30/13');
INSERT INTO "users" VALUES(5462,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5463,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5464,'11/14/12','12/30/13');
INSERT INTO "users" VALUES(5465,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5466,'11/14/12','12/19/13');
INSERT INTO "users" VALUES(5467,'11/14/12','12/25/13');
INSERT INTO "users" VALUES(5468,'11/14/12','11/3/14');
INSERT INTO "users" VALUES(5469,'11/14/12','10/4/14');
INSERT INTO "users" VALUES(5470,'11/14/12','3/1/14');
INSERT INTO "users" VALUES(5471,'11/14/12','1/2/14');
INSERT INTO "users" VALUES(5472,'11/14/12','11/15/14');
INSERT INTO "users" VALUES(5473,'11/14/12','8/28/14');
INSERT INTO "users" VALUES(5474,'11/14/12','12/29/13');
INSERT INTO "users" VALUES(5475,'11/14/12','12/29/13');
INSERT INTO "users" VALUES(5476,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5477,'11/14/12','5/23/14');
INSERT INTO "users" VALUES(5478,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5479,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5480,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5481,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5482,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5483,'11/14/12','12/18/13');
INSERT INTO "users" VALUES(5484,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5485,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5486,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5487,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5488,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5489,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5490,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5491,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5492,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5493,'11/14/12','12/21/13');
INSERT INTO "users" VALUES(5494,'11/14/12','2/27/14');
INSERT INTO "users" VALUES(5495,'11/14/12','11/9/14');
INSERT INTO "users" VALUES(5496,'11/14/12','5/19/14');
INSERT INTO "users" VALUES(5497,'11/14/12','12/27/13');
INSERT INTO "users" VALUES(5498,'11/14/12','1/7/14');
INSERT INTO "users" VALUES(5499,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5500,'11/14/12','1/30/14');
INSERT INTO "users" VALUES(5501,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5502,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5503,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5504,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5505,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5506,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5507,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5508,'11/14/12','12/21/13');
INSERT INTO "users" VALUES(5509,'11/14/12','10/31/14');
INSERT INTO "users" VALUES(5510,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5511,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5512,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5513,'11/14/12','10/18/14');
INSERT INTO "users" VALUES(5514,'11/14/12','5/5/14');
INSERT INTO "users" VALUES(5515,'11/14/12','3/2/14');
INSERT INTO "users" VALUES(5516,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5517,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5518,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5519,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5520,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5521,'11/14/12','1/30/14');
INSERT INTO "users" VALUES(5522,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5523,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5524,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5525,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5526,'11/14/12','12/17/13');
INSERT INTO "users" VALUES(5527,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5528,'11/14/12','12/19/13');
INSERT INTO "users" VALUES(5529,'11/14/12','2/7/14');
INSERT INTO "users" VALUES(5530,'11/14/12','7/4/14');
INSERT INTO "users" VALUES(5531,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5532,'11/14/12','4/24/14');
INSERT INTO "users" VALUES(5533,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5534,'11/14/12','1/7/14');
INSERT INTO "users" VALUES(5535,'11/14/12','8/5/14');
INSERT INTO "users" VALUES(5536,'11/14/12','8/10/14');
INSERT INTO "users" VALUES(5537,'11/14/12','11/15/14');
INSERT INTO "users" VALUES(5538,'11/14/12','12/21/13');
INSERT INTO "users" VALUES(5539,'11/14/12','10/5/14');
INSERT INTO "users" VALUES(5540,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5541,'11/14/12','10/6/14');
INSERT INTO "users" VALUES(5542,'11/14/12','6/7/14');
INSERT INTO "users" VALUES(5543,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5544,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5545,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5546,'11/14/12','12/18/13');
INSERT INTO "users" VALUES(5547,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5548,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5549,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5550,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5551,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5552,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5553,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5554,'11/14/12','12/17/13');
INSERT INTO "users" VALUES(5555,'11/14/12','11/8/14');
INSERT INTO "users" VALUES(5556,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5557,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5558,'11/14/12','3/7/14');
INSERT INTO "users" VALUES(5559,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5560,'11/14/12','1/11/14');
INSERT INTO "users" VALUES(5561,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5562,'11/14/12','7/19/14');
INSERT INTO "users" VALUES(5563,'11/14/12','5/28/14');
INSERT INTO "users" VALUES(5564,'11/14/12','11/10/14');
INSERT INTO "users" VALUES(5565,'11/14/12','12/23/13');
INSERT INTO "users" VALUES(5566,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5567,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5568,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5569,'11/14/12','12/26/13');
INSERT INTO "users" VALUES(5570,'11/14/12','1/29/14');
INSERT INTO "users" VALUES(5571,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5572,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5573,'11/14/12','11/15/14');
INSERT INTO "users" VALUES(5574,'11/14/12','7/27/14');
INSERT INTO "users" VALUES(5575,'11/14/12','12/20/13');
INSERT INTO "users" VALUES(5576,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5577,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5578,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5579,'11/14/12','12/17/13');
INSERT INTO "users" VALUES(5580,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5581,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5582,'11/14/12','12/26/13');
INSERT INTO "users" VALUES(5583,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5584,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5585,'11/14/12','1/13/14');
INSERT INTO "users" VALUES(5586,'11/14/12','12/28/13');
INSERT INTO "users" VALUES(5587,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5588,'11/14/12','12/27/13');
INSERT INTO "users" VALUES(5589,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5590,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5591,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5592,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5593,'11/14/12','4/6/14');
INSERT INTO "users" VALUES(5594,'11/14/12','10/4/14');
INSERT INTO "users" VALUES(5595,'11/14/12','6/29/14');
INSERT INTO "users" VALUES(5596,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5597,'11/14/12','11/15/14');
INSERT INTO "users" VALUES(5598,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5599,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5600,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5601,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5602,'11/14/12','6/1/14');
INSERT INTO "users" VALUES(5603,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5604,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5605,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5606,'11/14/12','12/18/13');
INSERT INTO "users" VALUES(5607,'11/14/12','8/5/14');
INSERT INTO "users" VALUES(5608,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5609,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5610,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5611,'11/14/12','7/11/14');
INSERT INTO "users" VALUES(5612,'11/14/12','3/4/14');
INSERT INTO "users" VALUES(5613,'11/14/12','2/6/14');
INSERT INTO "users" VALUES(5614,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5615,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5616,'11/14/12','10/7/14');
INSERT INTO "users" VALUES(5617,'11/14/12','11/20/14');
INSERT INTO "users" VALUES(5618,'11/14/12','4/1/14');
INSERT INTO "users" VALUES(5619,'11/14/12','11/18/14');
INSERT INTO "users" VALUES(5620,'11/14/12','11/3/14');
INSERT INTO "users" VALUES(5621,'11/14/12','11/8/14');
INSERT INTO "users" VALUES(5622,'11/14/12','10/3/14');
INSERT INTO "users" VALUES(5623,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5624,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5625,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5626,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5627,'11/14/12','7/25/14');
INSERT INTO "users" VALUES(5628,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5629,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5630,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5631,'11/14/12','2/27/14');
INSERT INTO "users" VALUES(5632,'11/14/12','12/22/13');
INSERT INTO "users" VALUES(5633,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5634,'11/14/12','1/18/14');
INSERT INTO "users" VALUES(5635,'11/14/12','3/4/14');
INSERT INTO "users" VALUES(5636,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5637,'11/14/12','12/29/13');
INSERT INTO "users" VALUES(5638,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5639,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5640,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5641,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5642,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5643,'11/14/12','5/27/14');
INSERT INTO "users" VALUES(5644,'11/14/12','4/4/14');
INSERT INTO "users" VALUES(5645,'11/14/12','5/13/14');
INSERT INTO "users" VALUES(5646,'11/14/12','12/23/13');
INSERT INTO "users" VALUES(5647,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5648,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5649,'11/14/12','9/27/14');
INSERT INTO "users" VALUES(5650,'11/14/12','12/19/13');
INSERT INTO "users" VALUES(5651,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5652,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5653,'11/14/12','12/17/13');
INSERT INTO "users" VALUES(5654,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5655,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5656,'11/14/12','9/21/14');
INSERT INTO "users" VALUES(5657,'11/14/12','6/9/14');
INSERT INTO "users" VALUES(5658,'11/14/12','2/14/14');
INSERT INTO "users" VALUES(5659,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5660,'11/14/12','12/17/13');
INSERT INTO "users" VALUES(5661,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5662,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5663,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5664,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5665,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5666,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5667,'11/14/12','2/20/14');
INSERT INTO "users" VALUES(5668,'11/14/12','1/25/14');
INSERT INTO "users" VALUES(5669,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5670,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5671,'11/14/12','12/26/13');
INSERT INTO "users" VALUES(5672,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5673,'11/14/12','11/9/14');
INSERT INTO "users" VALUES(5674,'11/14/12','12/28/13');
INSERT INTO "users" VALUES(5675,'11/14/12','1/16/14');
INSERT INTO "users" VALUES(5676,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5677,'11/14/12','4/11/14');
INSERT INTO "users" VALUES(5678,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5679,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5680,'11/14/12','10/24/14');
INSERT INTO "users" VALUES(5681,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5682,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5683,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5684,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5685,'11/14/12','9/23/14');
INSERT INTO "users" VALUES(5686,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5687,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5688,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5689,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5690,'11/14/12','12/27/13');
INSERT INTO "users" VALUES(5691,'11/14/12','1/7/14');
INSERT INTO "users" VALUES(5692,'11/14/12','3/25/14');
INSERT INTO "users" VALUES(5693,'11/14/12','11/18/14');
INSERT INTO "users" VALUES(5694,'11/14/12','1/15/14');
INSERT INTO "users" VALUES(5695,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5696,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5697,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5698,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5699,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5700,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5701,'11/14/12','1/21/14');
INSERT INTO "users" VALUES(5702,'11/14/12','2/17/14');
INSERT INTO "users" VALUES(5703,'11/14/12','12/20/13');
INSERT INTO "users" VALUES(5704,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5705,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5706,'11/14/12','12/28/13');
INSERT INTO "users" VALUES(5707,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5708,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5709,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5710,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5711,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5712,'11/14/12','12/26/13');
INSERT INTO "users" VALUES(5713,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5714,'11/14/12','12/17/13');
INSERT INTO "users" VALUES(5715,'11/14/12','1/17/14');
INSERT INTO "users" VALUES(5716,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5717,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5718,'11/14/12','8/27/14');
INSERT INTO "users" VALUES(5719,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5720,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5721,'11/14/12','12/17/13');
INSERT INTO "users" VALUES(5722,'11/14/12','3/15/14');
INSERT INTO "users" VALUES(5723,'11/14/12','11/8/14');
INSERT INTO "users" VALUES(5724,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5725,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5726,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5727,'11/14/12','1/15/14');
INSERT INTO "users" VALUES(5728,'11/14/12','5/28/14');
INSERT INTO "users" VALUES(5729,'11/14/12','12/19/13');
INSERT INTO "users" VALUES(5730,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5731,'11/14/12','2/9/14');
INSERT INTO "users" VALUES(5732,'11/14/12','1/7/14');
INSERT INTO "users" VALUES(5733,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5734,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5735,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5736,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5737,'11/14/12','10/22/14');
INSERT INTO "users" VALUES(5738,'11/14/12','8/13/14');
INSERT INTO "users" VALUES(5739,'11/14/12','1/30/14');
INSERT INTO "users" VALUES(5740,'11/14/12','2/3/14');
INSERT INTO "users" VALUES(5741,'11/14/12','9/26/14');
INSERT INTO "users" VALUES(5742,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5743,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5744,'11/14/12','2/13/14');
INSERT INTO "users" VALUES(5745,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5746,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5747,'11/14/12','5/22/14');
INSERT INTO "users" VALUES(5748,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5749,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5750,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5751,'11/14/12','12/20/13');
INSERT INTO "users" VALUES(5752,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5753,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5754,'11/14/12','10/16/14');
INSERT INTO "users" VALUES(5755,'11/14/12','12/20/13');
INSERT INTO "users" VALUES(5756,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5757,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5758,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5759,'11/14/12','10/30/14');
INSERT INTO "users" VALUES(5760,'11/14/12','11/16/14');
INSERT INTO "users" VALUES(5761,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5762,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5763,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5764,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5765,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5766,'11/14/12','1/21/14');
INSERT INTO "users" VALUES(5767,'11/14/12','12/19/13');
INSERT INTO "users" VALUES(5768,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5769,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5770,'11/14/12','3/7/14');
INSERT INTO "users" VALUES(5771,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5772,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5773,'11/14/12','10/8/14');
INSERT INTO "users" VALUES(5774,'11/14/12','10/28/14');
INSERT INTO "users" VALUES(5775,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5776,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5777,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5778,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5779,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5780,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5781,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5782,'11/14/12','12/19/13');
INSERT INTO "users" VALUES(5783,'11/14/12','7/31/14');
INSERT INTO "users" VALUES(5784,'11/14/12','12/21/13');
INSERT INTO "users" VALUES(5785,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5786,'11/14/12','10/24/14');
INSERT INTO "users" VALUES(5787,'11/14/12','11/4/14');
INSERT INTO "users" VALUES(5788,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5789,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5790,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5791,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5792,'11/14/12','1/21/14');
INSERT INTO "users" VALUES(5793,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5794,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5795,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5796,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5797,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5798,'11/14/12','7/19/14');
INSERT INTO "users" VALUES(5799,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5800,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5801,'11/14/12','1/15/14');
INSERT INTO "users" VALUES(5802,'11/14/12','11/10/14');
INSERT INTO "users" VALUES(5803,'11/14/12','12/27/13');
INSERT INTO "users" VALUES(5804,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5805,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5806,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5807,'11/14/12','12/22/13');
INSERT INTO "users" VALUES(5808,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5809,'11/14/12','10/27/14');
INSERT INTO "users" VALUES(5810,'11/14/12','6/25/14');
INSERT INTO "users" VALUES(5811,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5812,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5813,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5814,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5815,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5816,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5817,'11/14/12','11/9/14');
INSERT INTO "users" VALUES(5818,'11/14/12','8/6/14');
INSERT INTO "users" VALUES(5819,'11/14/12','4/17/14');
INSERT INTO "users" VALUES(5820,'11/14/12','3/28/14');
INSERT INTO "users" VALUES(5821,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5822,'11/14/12','12/25/13');
INSERT INTO "users" VALUES(5823,'11/14/12','11/18/14');
INSERT INTO "users" VALUES(5824,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5825,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5826,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5827,'11/14/12','12/19/13');
INSERT INTO "users" VALUES(5828,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5829,'11/14/12','10/20/14');
INSERT INTO "users" VALUES(5830,'11/14/12','6/26/14');
INSERT INTO "users" VALUES(5831,'11/14/12','3/7/14');
INSERT INTO "users" VALUES(5832,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5833,'11/14/12','1/13/14');
INSERT INTO "users" VALUES(5834,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5835,'11/14/12','11/15/14');
INSERT INTO "users" VALUES(5836,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5837,'11/14/12','12/28/13');
INSERT INTO "users" VALUES(5838,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5839,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5840,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5841,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5842,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5843,'11/14/12','4/9/14');
INSERT INTO "users" VALUES(5844,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5845,'11/14/12','12/22/13');
INSERT INTO "users" VALUES(5846,'11/14/12','3/5/14');
INSERT INTO "users" VALUES(5847,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5848,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5849,'11/14/12','5/14/14');
INSERT INTO "users" VALUES(5850,'11/14/12','5/15/14');
INSERT INTO "users" VALUES(5851,'11/14/12','8/4/14');
INSERT INTO "users" VALUES(5852,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5853,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5854,'11/14/12','1/8/14');
INSERT INTO "users" VALUES(5855,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5856,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5857,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5858,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5859,'11/14/12','12/19/13');
INSERT INTO "users" VALUES(5860,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5861,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5862,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5863,'11/14/12','1/7/14');
INSERT INTO "users" VALUES(5864,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5865,'11/14/12','1/10/14');
INSERT INTO "users" VALUES(5866,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5867,'11/14/12','1/5/14');
INSERT INTO "users" VALUES(5868,'11/14/12','8/14/14');
INSERT INTO "users" VALUES(5869,'11/14/12','11/1/14');
INSERT INTO "users" VALUES(5870,'11/14/12','6/3/14');
INSERT INTO "users" VALUES(5871,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5872,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5873,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5874,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5875,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5876,'11/14/12','3/16/14');
INSERT INTO "users" VALUES(5877,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5878,'11/14/12','12/17/13');
INSERT INTO "users" VALUES(5879,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5880,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5881,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5882,'11/14/12','4/16/14');
INSERT INTO "users" VALUES(5883,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5884,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5885,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5886,'11/14/12','11/16/14');
INSERT INTO "users" VALUES(5887,'11/14/12','10/31/14');
INSERT INTO "users" VALUES(5888,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5889,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5890,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5891,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5892,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5893,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5894,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5895,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5896,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5897,'11/14/12','6/10/14');
INSERT INTO "users" VALUES(5898,'11/14/12','1/2/14');
INSERT INTO "users" VALUES(5899,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5900,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5901,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5902,'11/14/12','12/18/13');
INSERT INTO "users" VALUES(5903,'11/14/12','12/21/13');
INSERT INTO "users" VALUES(5904,'11/14/12','12/16/13');
INSERT INTO "users" VALUES(5905,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5906,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5907,'11/15/12','2/11/14');
INSERT INTO "users" VALUES(5908,'11/15/12','7/9/14');
INSERT INTO "users" VALUES(5909,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5910,'11/15/12','12/24/13');
INSERT INTO "users" VALUES(5911,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5912,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5913,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5914,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5915,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5916,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(5917,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(5918,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5919,'11/15/12','9/30/14');
INSERT INTO "users" VALUES(5920,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5921,'11/15/12','12/31/13');
INSERT INTO "users" VALUES(5922,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5923,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(5924,'11/15/12','7/16/14');
INSERT INTO "users" VALUES(5925,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5926,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5927,'11/15/12','5/15/14');
INSERT INTO "users" VALUES(5928,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5929,'11/15/12','12/30/13');
INSERT INTO "users" VALUES(5930,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5931,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5932,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(5933,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5934,'11/15/12','3/16/14');
INSERT INTO "users" VALUES(5935,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(5936,'11/15/12','3/30/14');
INSERT INTO "users" VALUES(5937,'11/15/12','11/15/14');
INSERT INTO "users" VALUES(5938,'11/15/12','12/30/13');
INSERT INTO "users" VALUES(5939,'11/15/12','11/1/14');
INSERT INTO "users" VALUES(5940,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5941,'11/15/12','3/1/14');
INSERT INTO "users" VALUES(5942,'11/15/12','10/4/14');
INSERT INTO "users" VALUES(5943,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5944,'11/15/12','12/26/13');
INSERT INTO "users" VALUES(5945,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5946,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5947,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5948,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(5949,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5950,'11/15/12','1/1/14');
INSERT INTO "users" VALUES(5951,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5952,'11/15/12','8/16/14');
INSERT INTO "users" VALUES(5953,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5954,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5955,'11/15/12','8/6/14');
INSERT INTO "users" VALUES(5956,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5957,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5958,'11/15/12','1/21/14');
INSERT INTO "users" VALUES(5959,'11/15/12','3/9/14');
INSERT INTO "users" VALUES(5960,'11/15/12','7/26/14');
INSERT INTO "users" VALUES(5961,'11/15/12','12/24/13');
INSERT INTO "users" VALUES(5962,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5963,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5964,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5965,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5966,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5967,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5968,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5969,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5970,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(5971,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5972,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5973,'11/15/12','12/28/13');
INSERT INTO "users" VALUES(5974,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5975,'11/15/12','2/1/14');
INSERT INTO "users" VALUES(5976,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5977,'11/15/12','8/26/14');
INSERT INTO "users" VALUES(5978,'11/15/12','11/16/14');
INSERT INTO "users" VALUES(5979,'11/15/12','3/7/14');
INSERT INTO "users" VALUES(5980,'11/15/12','11/17/14');
INSERT INTO "users" VALUES(5981,'11/15/12','6/28/14');
INSERT INTO "users" VALUES(5982,'11/15/12','11/15/14');
INSERT INTO "users" VALUES(5983,'11/15/12','1/4/14');
INSERT INTO "users" VALUES(5984,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5985,'11/15/12','9/13/14');
INSERT INTO "users" VALUES(5986,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5987,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5988,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5989,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(5990,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5991,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5992,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(5993,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5994,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5995,'11/15/12','1/12/14');
INSERT INTO "users" VALUES(5996,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(5997,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5998,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(5999,'11/15/12','1/7/14');
INSERT INTO "users" VALUES(6000,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6001,'11/15/12','12/23/13');
INSERT INTO "users" VALUES(6002,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6003,'11/15/12','4/16/14');
INSERT INTO "users" VALUES(6004,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6005,'11/15/12','3/20/14');
INSERT INTO "users" VALUES(6006,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6007,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6008,'11/15/12','1/16/14');
INSERT INTO "users" VALUES(6009,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(6010,'11/15/12','9/18/14');
INSERT INTO "users" VALUES(6011,'11/15/12','5/17/14');
INSERT INTO "users" VALUES(6012,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6013,'11/15/12','11/3/14');
INSERT INTO "users" VALUES(6014,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6015,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6016,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6017,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6018,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6019,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6020,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6021,'11/15/12','1/14/14');
INSERT INTO "users" VALUES(6022,'11/15/12','4/29/14');
INSERT INTO "users" VALUES(6023,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6024,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6025,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6026,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6027,'11/15/12','12/20/13');
INSERT INTO "users" VALUES(6028,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6029,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6030,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6031,'11/15/12','7/5/14');
INSERT INTO "users" VALUES(6032,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6033,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6034,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6035,'11/15/12','6/14/14');
INSERT INTO "users" VALUES(6036,'11/15/12','11/15/14');
INSERT INTO "users" VALUES(6037,'11/15/12','1/17/14');
INSERT INTO "users" VALUES(6038,'11/15/12','1/8/14');
INSERT INTO "users" VALUES(6039,'11/15/12','1/3/14');
INSERT INTO "users" VALUES(6040,'11/15/12','11/19/14');
INSERT INTO "users" VALUES(6041,'11/15/12','12/25/13');
INSERT INTO "users" VALUES(6042,'11/15/12','9/2/14');
INSERT INTO "users" VALUES(6043,'11/15/12','10/22/14');
INSERT INTO "users" VALUES(6044,'11/15/12','11/9/14');
INSERT INTO "users" VALUES(6045,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6046,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6047,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6048,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6049,'11/15/12','12/22/13');
INSERT INTO "users" VALUES(6050,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6051,'11/15/12','9/6/14');
INSERT INTO "users" VALUES(6052,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6053,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6054,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6055,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6056,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6057,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(6058,'11/15/12','7/22/14');
INSERT INTO "users" VALUES(6059,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6060,'11/15/12','2/18/14');
INSERT INTO "users" VALUES(6061,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6062,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6063,'11/15/12','3/17/14');
INSERT INTO "users" VALUES(6064,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6065,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6066,'11/15/12','7/19/14');
INSERT INTO "users" VALUES(6067,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6068,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6069,'11/15/12','4/1/14');
INSERT INTO "users" VALUES(6070,'11/15/12','6/30/14');
INSERT INTO "users" VALUES(6071,'11/15/12','10/4/14');
INSERT INTO "users" VALUES(6072,'11/15/12','6/9/14');
INSERT INTO "users" VALUES(6073,'11/15/12','11/1/14');
INSERT INTO "users" VALUES(6074,'11/15/12','6/29/14');
INSERT INTO "users" VALUES(6075,'11/15/12','8/21/14');
INSERT INTO "users" VALUES(6076,'11/15/12','3/2/14');
INSERT INTO "users" VALUES(6077,'11/15/12','9/25/14');
INSERT INTO "users" VALUES(6078,'11/15/12','10/4/14');
INSERT INTO "users" VALUES(6079,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6080,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6081,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6082,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6083,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6084,'11/15/12','12/27/13');
INSERT INTO "users" VALUES(6085,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6086,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6087,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6088,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6089,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6090,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6091,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6092,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6093,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6094,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6095,'11/15/12','9/9/14');
INSERT INTO "users" VALUES(6096,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6097,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6098,'11/15/12','12/26/13');
INSERT INTO "users" VALUES(6099,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6100,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6101,'11/15/12','7/22/14');
INSERT INTO "users" VALUES(6102,'11/15/12','2/9/14');
INSERT INTO "users" VALUES(6103,'11/15/12','12/23/13');
INSERT INTO "users" VALUES(6104,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6105,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6106,'11/15/12','12/22/13');
INSERT INTO "users" VALUES(6107,'11/15/12','10/18/14');
INSERT INTO "users" VALUES(6108,'11/15/12','3/24/14');
INSERT INTO "users" VALUES(6109,'11/15/12','11/19/14');
INSERT INTO "users" VALUES(6110,'11/15/12','11/16/14');
INSERT INTO "users" VALUES(6111,'11/15/12','7/25/14');
INSERT INTO "users" VALUES(6112,'11/15/12','10/21/14');
INSERT INTO "users" VALUES(6113,'11/15/12','9/23/14');
INSERT INTO "users" VALUES(6114,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6115,'11/15/12','11/13/14');
INSERT INTO "users" VALUES(6116,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6117,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6118,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6119,'11/15/12','1/22/14');
INSERT INTO "users" VALUES(6120,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6121,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6122,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6123,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6124,'11/15/12','1/21/14');
INSERT INTO "users" VALUES(6125,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6126,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6127,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6128,'11/15/12','1/6/14');
INSERT INTO "users" VALUES(6129,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6130,'11/15/12','3/5/14');
INSERT INTO "users" VALUES(6131,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6132,'11/15/12','3/20/14');
INSERT INTO "users" VALUES(6133,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6134,'11/15/12','5/21/14');
INSERT INTO "users" VALUES(6135,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6136,'11/15/12','2/27/14');
INSERT INTO "users" VALUES(6137,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6138,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6139,'11/15/12','5/4/14');
INSERT INTO "users" VALUES(6140,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6141,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6142,'11/15/12','5/17/14');
INSERT INTO "users" VALUES(6143,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6144,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(6145,'11/15/12','3/24/14');
INSERT INTO "users" VALUES(6146,'11/15/12','6/9/14');
INSERT INTO "users" VALUES(6147,'11/15/12','6/21/14');
INSERT INTO "users" VALUES(6148,'11/15/12','11/17/14');
INSERT INTO "users" VALUES(6149,'11/15/12','8/6/14');
INSERT INTO "users" VALUES(6150,'11/15/12','7/9/14');
INSERT INTO "users" VALUES(6151,'11/15/12','8/23/14');
INSERT INTO "users" VALUES(6152,'11/15/12','7/4/14');
INSERT INTO "users" VALUES(6153,'11/15/12','11/16/14');
INSERT INTO "users" VALUES(6154,'11/15/12','10/4/14');
INSERT INTO "users" VALUES(6155,'11/15/12','10/30/14');
INSERT INTO "users" VALUES(6156,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6157,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6158,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6159,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6160,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6161,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6162,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6163,'11/15/12','8/1/14');
INSERT INTO "users" VALUES(6164,'11/15/12','9/28/14');
INSERT INTO "users" VALUES(6165,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6166,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6167,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6168,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6169,'11/15/12','3/20/14');
INSERT INTO "users" VALUES(6170,'11/15/12','1/8/14');
INSERT INTO "users" VALUES(6171,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6172,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6173,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6174,'11/15/12','10/23/14');
INSERT INTO "users" VALUES(6175,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6176,'11/15/12','6/19/14');
INSERT INTO "users" VALUES(6177,'11/15/12','1/4/14');
INSERT INTO "users" VALUES(6178,'11/15/12','11/11/14');
INSERT INTO "users" VALUES(6179,'11/15/12','11/15/14');
INSERT INTO "users" VALUES(6180,'11/15/12','11/3/14');
INSERT INTO "users" VALUES(6181,'11/15/12','1/4/14');
INSERT INTO "users" VALUES(6182,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6183,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6184,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6185,'11/15/12','12/23/13');
INSERT INTO "users" VALUES(6186,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6187,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6188,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6189,'11/15/12','12/23/13');
INSERT INTO "users" VALUES(6190,'11/15/12','10/28/14');
INSERT INTO "users" VALUES(6191,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6192,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6193,'11/15/12','4/13/14');
INSERT INTO "users" VALUES(6194,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6195,'11/15/12','9/3/14');
INSERT INTO "users" VALUES(6196,'11/15/12','6/17/14');
INSERT INTO "users" VALUES(6197,'11/15/12','5/17/14');
INSERT INTO "users" VALUES(6198,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6199,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6200,'11/15/12','6/24/14');
INSERT INTO "users" VALUES(6201,'11/15/12','1/27/14');
INSERT INTO "users" VALUES(6202,'11/15/12','9/12/14');
INSERT INTO "users" VALUES(6203,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(6204,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6205,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6206,'11/15/12','1/10/14');
INSERT INTO "users" VALUES(6207,'11/15/12','8/18/14');
INSERT INTO "users" VALUES(6208,'11/15/12','11/19/14');
INSERT INTO "users" VALUES(6209,'11/15/12','4/14/14');
INSERT INTO "users" VALUES(6210,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6211,'11/15/12','8/20/14');
INSERT INTO "users" VALUES(6212,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6213,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(6214,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6215,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6216,'11/15/12','1/14/14');
INSERT INTO "users" VALUES(6217,'11/15/12','12/30/13');
INSERT INTO "users" VALUES(6218,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6219,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6220,'11/15/12','10/4/14');
INSERT INTO "users" VALUES(6221,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6222,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6223,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6224,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6225,'11/15/12','10/8/14');
INSERT INTO "users" VALUES(6226,'11/15/12','1/30/14');
INSERT INTO "users" VALUES(6227,'11/15/12','3/12/14');
INSERT INTO "users" VALUES(6228,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6229,'11/15/12','5/31/14');
INSERT INTO "users" VALUES(6230,'11/15/12','3/17/14');
INSERT INTO "users" VALUES(6231,'11/15/12','2/18/14');
INSERT INTO "users" VALUES(6232,'11/15/12','10/17/14');
INSERT INTO "users" VALUES(6233,'11/15/12','11/4/14');
INSERT INTO "users" VALUES(6234,'11/15/12','11/18/14');
INSERT INTO "users" VALUES(6235,'11/15/12','5/6/14');
INSERT INTO "users" VALUES(6236,'11/15/12','9/5/14');
INSERT INTO "users" VALUES(6237,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(6238,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6239,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6240,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6241,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6242,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6243,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6244,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6245,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6246,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6247,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6248,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6249,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6250,'11/15/12','12/23/13');
INSERT INTO "users" VALUES(6251,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6252,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6253,'11/15/12','5/14/14');
INSERT INTO "users" VALUES(6254,'11/15/12','6/30/14');
INSERT INTO "users" VALUES(6255,'11/15/12','1/8/14');
INSERT INTO "users" VALUES(6256,'11/15/12','11/15/14');
INSERT INTO "users" VALUES(6257,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6258,'11/15/12','2/23/14');
INSERT INTO "users" VALUES(6259,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6260,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6261,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6262,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6263,'11/15/12','6/2/14');
INSERT INTO "users" VALUES(6264,'11/15/12','2/12/14');
INSERT INTO "users" VALUES(6265,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(6266,'11/15/12','11/7/14');
INSERT INTO "users" VALUES(6267,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6268,'11/15/12','1/6/14');
INSERT INTO "users" VALUES(6269,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6270,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6271,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6272,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6273,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6274,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6275,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6276,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6277,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6278,'11/15/12','3/10/14');
INSERT INTO "users" VALUES(6279,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6280,'11/15/12','10/1/14');
INSERT INTO "users" VALUES(6281,'11/15/12','12/26/13');
INSERT INTO "users" VALUES(6282,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6283,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6284,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6285,'11/15/12','12/31/13');
INSERT INTO "users" VALUES(6286,'11/15/12','11/18/14');
INSERT INTO "users" VALUES(6287,'11/15/12','1/5/14');
INSERT INTO "users" VALUES(6288,'11/15/12','11/2/14');
INSERT INTO "users" VALUES(6289,'11/15/12','1/18/14');
INSERT INTO "users" VALUES(6290,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6291,'11/15/12','3/3/14');
INSERT INTO "users" VALUES(6292,'11/15/12','11/11/14');
INSERT INTO "users" VALUES(6293,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(6294,'11/15/12','6/29/14');
INSERT INTO "users" VALUES(6295,'11/15/12','11/17/14');
INSERT INTO "users" VALUES(6296,'11/15/12','2/12/14');
INSERT INTO "users" VALUES(6297,'11/15/12','4/18/14');
INSERT INTO "users" VALUES(6298,'11/15/12','6/27/14');
INSERT INTO "users" VALUES(6299,'11/15/12','10/24/14');
INSERT INTO "users" VALUES(6300,'11/15/12','12/20/13');
INSERT INTO "users" VALUES(6301,'11/15/12','12/30/13');
INSERT INTO "users" VALUES(6302,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6303,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6304,'11/15/12','12/27/13');
INSERT INTO "users" VALUES(6305,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6306,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6307,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6308,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6309,'11/15/12','11/4/14');
INSERT INTO "users" VALUES(6310,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(6311,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6312,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6313,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6314,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6315,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6316,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6317,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6318,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6319,'11/15/12','1/6/14');
INSERT INTO "users" VALUES(6320,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6321,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6322,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6323,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6324,'11/15/12','2/25/14');
INSERT INTO "users" VALUES(6325,'11/15/12','1/16/14');
INSERT INTO "users" VALUES(6326,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6327,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6328,'11/15/12','3/6/14');
INSERT INTO "users" VALUES(6329,'11/15/12','11/10/14');
INSERT INTO "users" VALUES(6330,'11/15/12','6/3/14');
INSERT INTO "users" VALUES(6331,'11/15/12','11/17/14');
INSERT INTO "users" VALUES(6332,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(6333,'11/15/12','3/17/14');
INSERT INTO "users" VALUES(6334,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6335,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6336,'11/15/12','11/11/14');
INSERT INTO "users" VALUES(6337,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6338,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6339,'11/15/12','2/27/14');
INSERT INTO "users" VALUES(6340,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6341,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6342,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6343,'11/15/12','1/25/14');
INSERT INTO "users" VALUES(6344,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6345,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6346,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6347,'11/15/12','7/24/14');
INSERT INTO "users" VALUES(6348,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6349,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6350,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6351,'11/15/12','2/17/14');
INSERT INTO "users" VALUES(6352,'11/15/12','12/24/13');
INSERT INTO "users" VALUES(6353,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6354,'11/15/12','12/30/13');
INSERT INTO "users" VALUES(6355,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6356,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6357,'11/15/12','12/20/13');
INSERT INTO "users" VALUES(6358,'11/15/12','3/6/14');
INSERT INTO "users" VALUES(6359,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6360,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6361,'11/15/12','1/13/14');
INSERT INTO "users" VALUES(6362,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6363,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6364,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6365,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6366,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6367,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6368,'11/15/12','1/3/14');
INSERT INTO "users" VALUES(6369,'11/15/12','1/6/14');
INSERT INTO "users" VALUES(6370,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(6371,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6372,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6373,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6374,'11/15/12','12/22/13');
INSERT INTO "users" VALUES(6375,'11/15/12','1/16/14');
INSERT INTO "users" VALUES(6376,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6377,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6378,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6379,'11/15/12','1/25/14');
INSERT INTO "users" VALUES(6380,'11/15/12','2/6/14');
INSERT INTO "users" VALUES(6381,'11/15/12','3/1/14');
INSERT INTO "users" VALUES(6382,'11/15/12','5/10/14');
INSERT INTO "users" VALUES(6383,'11/15/12','8/1/14');
INSERT INTO "users" VALUES(6384,'11/15/12','9/19/14');
INSERT INTO "users" VALUES(6385,'11/15/12','11/19/14');
INSERT INTO "users" VALUES(6386,'11/15/12','2/17/14');
INSERT INTO "users" VALUES(6387,'11/15/12','10/4/14');
INSERT INTO "users" VALUES(6388,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6389,'11/15/12','8/12/14');
INSERT INTO "users" VALUES(6390,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6391,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6392,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6393,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6394,'11/15/12','6/7/14');
INSERT INTO "users" VALUES(6395,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6396,'11/15/12','2/9/14');
INSERT INTO "users" VALUES(6397,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(6398,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6399,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6400,'11/15/12','1/7/14');
INSERT INTO "users" VALUES(6401,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6402,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6403,'11/15/12','5/22/14');
INSERT INTO "users" VALUES(6404,'11/15/12','1/12/14');
INSERT INTO "users" VALUES(6405,'11/15/12','1/6/14');
INSERT INTO "users" VALUES(6406,'11/15/12','1/21/14');
INSERT INTO "users" VALUES(6407,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6408,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6409,'11/15/12','12/22/13');
INSERT INTO "users" VALUES(6410,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6411,'11/15/12','12/31/13');
INSERT INTO "users" VALUES(6412,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6413,'11/15/12','3/18/14');
INSERT INTO "users" VALUES(6414,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(6415,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6416,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6417,'11/15/12','3/25/14');
INSERT INTO "users" VALUES(6418,'11/15/12','10/13/14');
INSERT INTO "users" VALUES(6419,'11/15/12','11/16/14');
INSERT INTO "users" VALUES(6420,'11/15/12','6/24/14');
INSERT INTO "users" VALUES(6421,'11/15/12','8/8/14');
INSERT INTO "users" VALUES(6422,'11/15/12','11/11/14');
INSERT INTO "users" VALUES(6423,'11/15/12','11/16/14');
INSERT INTO "users" VALUES(6424,'11/15/12','3/17/14');
INSERT INTO "users" VALUES(6425,'11/15/12','11/7/14');
INSERT INTO "users" VALUES(6426,'11/15/12','6/20/14');
INSERT INTO "users" VALUES(6427,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6428,'11/15/12','12/26/13');
INSERT INTO "users" VALUES(6429,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6430,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6431,'11/15/12','9/10/14');
INSERT INTO "users" VALUES(6432,'11/15/12','2/23/14');
INSERT INTO "users" VALUES(6433,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6434,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6435,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6436,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6437,'11/15/12','5/7/14');
INSERT INTO "users" VALUES(6438,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6439,'11/15/12','3/24/14');
INSERT INTO "users" VALUES(6440,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6441,'11/15/12','12/27/13');
INSERT INTO "users" VALUES(6442,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6443,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6444,'11/15/12','1/25/14');
INSERT INTO "users" VALUES(6445,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6446,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6447,'11/15/12','10/23/14');
INSERT INTO "users" VALUES(6448,'11/15/12','5/4/14');
INSERT INTO "users" VALUES(6449,'11/15/12','11/10/14');
INSERT INTO "users" VALUES(6450,'11/15/12','7/18/14');
INSERT INTO "users" VALUES(6451,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6452,'11/15/12','8/8/14');
INSERT INTO "users" VALUES(6453,'11/15/12','1/28/14');
INSERT INTO "users" VALUES(6454,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6455,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6456,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6457,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6458,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6459,'11/15/12','3/5/14');
INSERT INTO "users" VALUES(6460,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6461,'11/15/12','1/7/14');
INSERT INTO "users" VALUES(6462,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6463,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6464,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6465,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6466,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6467,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6468,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6469,'11/15/12','2/6/14');
INSERT INTO "users" VALUES(6470,'11/15/12','1/1/14');
INSERT INTO "users" VALUES(6471,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6472,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6473,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6474,'11/15/12','6/29/14');
INSERT INTO "users" VALUES(6475,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6476,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6477,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6478,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6479,'11/15/12','12/30/13');
INSERT INTO "users" VALUES(6480,'11/15/12','12/26/13');
INSERT INTO "users" VALUES(6481,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6482,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6483,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6484,'11/15/12','1/17/14');
INSERT INTO "users" VALUES(6485,'11/15/12','11/13/14');
INSERT INTO "users" VALUES(6486,'11/15/12','8/31/14');
INSERT INTO "users" VALUES(6487,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(6488,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6489,'11/15/12','4/19/14');
INSERT INTO "users" VALUES(6490,'11/15/12','2/21/14');
INSERT INTO "users" VALUES(6491,'11/15/12','5/26/14');
INSERT INTO "users" VALUES(6492,'11/15/12','1/12/14');
INSERT INTO "users" VALUES(6493,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(6494,'11/15/12','11/18/14');
INSERT INTO "users" VALUES(6495,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6496,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(6497,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6498,'11/15/12','1/8/14');
INSERT INTO "users" VALUES(6499,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6500,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6501,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6502,'11/15/12','1/10/14');
INSERT INTO "users" VALUES(6503,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6504,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6505,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6506,'11/15/12','8/18/14');
INSERT INTO "users" VALUES(6507,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6508,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6509,'11/15/12','4/25/14');
INSERT INTO "users" VALUES(6510,'11/15/12','8/3/14');
INSERT INTO "users" VALUES(6511,'11/15/12','2/23/14');
INSERT INTO "users" VALUES(6512,'11/15/12','1/11/14');
INSERT INTO "users" VALUES(6513,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6514,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6515,'11/15/12','2/9/14');
INSERT INTO "users" VALUES(6516,'11/15/12','10/16/14');
INSERT INTO "users" VALUES(6517,'11/15/12','5/31/14');
INSERT INTO "users" VALUES(6518,'11/15/12','5/6/14');
INSERT INTO "users" VALUES(6519,'11/15/12','11/11/14');
INSERT INTO "users" VALUES(6520,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(6521,'11/15/12','1/16/14');
INSERT INTO "users" VALUES(6522,'11/15/12','10/9/14');
INSERT INTO "users" VALUES(6523,'11/15/12','11/17/14');
INSERT INTO "users" VALUES(6524,'11/15/12','3/24/14');
INSERT INTO "users" VALUES(6525,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6526,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6527,'11/15/12','1/18/14');
INSERT INTO "users" VALUES(6528,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6529,'11/15/12','1/7/14');
INSERT INTO "users" VALUES(6530,'11/15/12','1/16/14');
INSERT INTO "users" VALUES(6531,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6532,'11/15/12','7/16/14');
INSERT INTO "users" VALUES(6533,'11/15/12','11/14/14');
INSERT INTO "users" VALUES(6534,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6535,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6536,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6537,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6538,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6539,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6540,'11/15/12','1/10/14');
INSERT INTO "users" VALUES(6541,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6542,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6543,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6544,'11/15/12','4/8/14');
INSERT INTO "users" VALUES(6545,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6546,'11/15/12','12/29/13');
INSERT INTO "users" VALUES(6547,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6548,'11/15/12','2/4/14');
INSERT INTO "users" VALUES(6549,'11/15/12','3/8/14');
INSERT INTO "users" VALUES(6550,'11/15/12','5/19/14');
INSERT INTO "users" VALUES(6551,'11/15/12','10/17/14');
INSERT INTO "users" VALUES(6552,'11/15/12','8/19/14');
INSERT INTO "users" VALUES(6553,'11/15/12','11/15/14');
INSERT INTO "users" VALUES(6554,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6555,'11/15/12','11/12/14');
INSERT INTO "users" VALUES(6556,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6557,'11/15/12','8/1/14');
INSERT INTO "users" VALUES(6558,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6559,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6560,'11/15/12','10/22/14');
INSERT INTO "users" VALUES(6561,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6562,'11/15/12','1/5/14');
INSERT INTO "users" VALUES(6563,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6564,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6565,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6566,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6567,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6568,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6569,'11/15/12','3/14/14');
INSERT INTO "users" VALUES(6570,'11/15/12','1/13/14');
INSERT INTO "users" VALUES(6571,'11/15/12','5/16/14');
INSERT INTO "users" VALUES(6572,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6573,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6574,'11/15/12','1/9/14');
INSERT INTO "users" VALUES(6575,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6576,'11/15/12','12/20/13');
INSERT INTO "users" VALUES(6577,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6578,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6579,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6580,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6581,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6582,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6583,'11/15/12','10/28/14');
INSERT INTO "users" VALUES(6584,'11/15/12','12/21/13');
INSERT INTO "users" VALUES(6585,'11/15/12','12/28/13');
INSERT INTO "users" VALUES(6586,'11/15/12','7/8/14');
INSERT INTO "users" VALUES(6587,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6588,'11/15/12','6/24/14');
INSERT INTO "users" VALUES(6589,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6590,'11/15/12','4/13/14');
INSERT INTO "users" VALUES(6591,'11/15/12','11/1/14');
INSERT INTO "users" VALUES(6592,'11/15/12','3/1/14');
INSERT INTO "users" VALUES(6593,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6594,'11/15/12','12/23/13');
INSERT INTO "users" VALUES(6595,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6596,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6597,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6598,'11/15/12','11/14/14');
INSERT INTO "users" VALUES(6599,'11/15/12','6/5/14');
INSERT INTO "users" VALUES(6600,'11/15/12','10/9/14');
INSERT INTO "users" VALUES(6601,'11/15/12','1/27/14');
INSERT INTO "users" VALUES(6602,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6603,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6604,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6605,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6606,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6607,'11/15/12','2/18/14');
INSERT INTO "users" VALUES(6608,'11/15/12','4/13/14');
INSERT INTO "users" VALUES(6609,'11/15/12','3/4/14');
INSERT INTO "users" VALUES(6610,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6611,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6612,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6613,'11/15/12','10/31/14');
INSERT INTO "users" VALUES(6614,'11/15/12','4/21/14');
INSERT INTO "users" VALUES(6615,'11/15/12','2/27/14');
INSERT INTO "users" VALUES(6616,'11/15/12','11/18/14');
INSERT INTO "users" VALUES(6617,'11/15/12','10/2/14');
INSERT INTO "users" VALUES(6618,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6619,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6620,'11/15/12','12/23/13');
INSERT INTO "users" VALUES(6621,'11/15/12','5/15/14');
INSERT INTO "users" VALUES(6622,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6623,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6624,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6625,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6626,'11/15/12','4/16/14');
INSERT INTO "users" VALUES(6627,'11/15/12','10/24/14');
INSERT INTO "users" VALUES(6628,'11/15/12','12/20/13');
INSERT INTO "users" VALUES(6629,'11/15/12','7/17/14');
INSERT INTO "users" VALUES(6630,'11/15/12','12/29/13');
INSERT INTO "users" VALUES(6631,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6632,'11/15/12','12/25/13');
INSERT INTO "users" VALUES(6633,'11/15/12','5/6/14');
INSERT INTO "users" VALUES(6634,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6635,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6636,'11/15/12','4/15/14');
INSERT INTO "users" VALUES(6637,'11/15/12','12/23/13');
INSERT INTO "users" VALUES(6638,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6639,'11/15/12','1/3/14');
INSERT INTO "users" VALUES(6640,'11/15/12','9/28/14');
INSERT INTO "users" VALUES(6641,'11/15/12','2/6/14');
INSERT INTO "users" VALUES(6642,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6643,'11/15/12','1/10/14');
INSERT INTO "users" VALUES(6644,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6645,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6646,'11/15/12','11/15/14');
INSERT INTO "users" VALUES(6647,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6648,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6649,'11/15/12','12/26/13');
INSERT INTO "users" VALUES(6650,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6651,'11/15/12','12/30/13');
INSERT INTO "users" VALUES(6652,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6653,'11/15/12','9/2/14');
INSERT INTO "users" VALUES(6654,'11/15/12','1/12/14');
INSERT INTO "users" VALUES(6655,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6656,'11/15/12','12/31/13');
INSERT INTO "users" VALUES(6657,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6658,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6659,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6660,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6661,'11/15/12','1/22/14');
INSERT INTO "users" VALUES(6662,'11/15/12','6/5/14');
INSERT INTO "users" VALUES(6663,'11/15/12','12/29/13');
INSERT INTO "users" VALUES(6664,'11/15/12','11/11/14');
INSERT INTO "users" VALUES(6665,'11/15/12','11/10/14');
INSERT INTO "users" VALUES(6666,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6667,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6668,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6669,'11/15/12','1/1/14');
INSERT INTO "users" VALUES(6670,'11/15/12','4/6/14');
INSERT INTO "users" VALUES(6671,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6672,'11/15/12','3/6/14');
INSERT INTO "users" VALUES(6673,'11/15/12','4/15/14');
INSERT INTO "users" VALUES(6674,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6675,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6676,'11/15/12','1/1/14');
INSERT INTO "users" VALUES(6677,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6678,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6679,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6680,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6681,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6682,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6683,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6684,'11/15/12','2/6/14');
INSERT INTO "users" VALUES(6685,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6686,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6687,'11/15/12','12/26/13');
INSERT INTO "users" VALUES(6688,'11/15/12','8/4/14');
INSERT INTO "users" VALUES(6689,'11/15/12','10/12/14');
INSERT INTO "users" VALUES(6690,'11/15/12','6/2/14');
INSERT INTO "users" VALUES(6691,'11/15/12','10/4/14');
INSERT INTO "users" VALUES(6692,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(6693,'11/15/12','11/8/14');
INSERT INTO "users" VALUES(6694,'11/15/12','12/20/13');
INSERT INTO "users" VALUES(6695,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6696,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6697,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6698,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6699,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6700,'11/15/12','5/10/14');
INSERT INTO "users" VALUES(6701,'11/15/12','2/24/14');
INSERT INTO "users" VALUES(6702,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6703,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6704,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6705,'11/15/12','1/5/14');
INSERT INTO "users" VALUES(6706,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6707,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6708,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6709,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6710,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6711,'11/15/12','8/7/14');
INSERT INTO "users" VALUES(6712,'11/15/12','1/12/14');
INSERT INTO "users" VALUES(6713,'11/15/12','1/21/14');
INSERT INTO "users" VALUES(6714,'11/15/12','7/23/14');
INSERT INTO "users" VALUES(6715,'11/15/12','11/18/14');
INSERT INTO "users" VALUES(6716,'11/15/12','11/12/14');
INSERT INTO "users" VALUES(6717,'11/15/12','7/14/14');
INSERT INTO "users" VALUES(6718,'11/15/12','7/19/14');
INSERT INTO "users" VALUES(6719,'11/15/12','11/18/14');
INSERT INTO "users" VALUES(6720,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(6721,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6722,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6723,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6724,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6725,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6726,'11/15/12','11/15/14');
INSERT INTO "users" VALUES(6727,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6728,'11/15/12','11/19/14');
INSERT INTO "users" VALUES(6729,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6730,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6731,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6732,'11/15/12','12/29/13');
INSERT INTO "users" VALUES(6733,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6734,'11/15/12','1/14/14');
INSERT INTO "users" VALUES(6735,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6736,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6737,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6738,'11/15/12','12/19/13');
INSERT INTO "users" VALUES(6739,'11/15/12','7/16/14');
INSERT INTO "users" VALUES(6740,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6741,'11/15/12','12/31/13');
INSERT INTO "users" VALUES(6742,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6743,'11/15/12','11/20/14');
INSERT INTO "users" VALUES(6744,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6745,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6746,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6747,'11/15/12','1/7/14');
INSERT INTO "users" VALUES(6748,'11/15/12','3/1/14');
INSERT INTO "users" VALUES(6749,'11/15/12','7/21/14');
INSERT INTO "users" VALUES(6750,'11/15/12','5/11/14');
INSERT INTO "users" VALUES(6751,'11/15/12','6/3/14');
INSERT INTO "users" VALUES(6752,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6753,'11/15/12','9/10/14');
INSERT INTO "users" VALUES(6754,'11/15/12','11/9/14');
INSERT INTO "users" VALUES(6755,'11/15/12','7/26/14');
INSERT INTO "users" VALUES(6756,'11/15/12','2/12/14');
INSERT INTO "users" VALUES(6757,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6758,'11/15/12','3/19/14');
INSERT INTO "users" VALUES(6759,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6760,'11/15/12','2/17/14');
INSERT INTO "users" VALUES(6761,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6762,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6763,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6764,'11/15/12','5/11/14');
INSERT INTO "users" VALUES(6765,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6766,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6767,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6768,'11/15/12','1/5/14');
INSERT INTO "users" VALUES(6769,'11/15/12','6/4/14');
INSERT INTO "users" VALUES(6770,'11/15/12','12/26/13');
INSERT INTO "users" VALUES(6771,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6772,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6773,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6774,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6775,'11/15/12','3/2/14');
INSERT INTO "users" VALUES(6776,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6777,'11/15/12','11/16/14');
INSERT INTO "users" VALUES(6778,'11/15/12','12/27/13');
INSERT INTO "users" VALUES(6779,'11/15/12','2/7/14');
INSERT INTO "users" VALUES(6780,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6781,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6782,'11/15/12','3/9/14');
INSERT INTO "users" VALUES(6783,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6784,'11/15/12','12/17/13');
INSERT INTO "users" VALUES(6785,'11/15/12','12/18/13');
INSERT INTO "users" VALUES(6786,'11/15/12','1/18/14');
INSERT INTO "users" VALUES(6787,'11/15/12','11/16/14');
INSERT INTO "users" VALUES(6788,'11/15/12','6/19/14');
INSERT INTO "users" VALUES(6789,'11/15/12','8/26/14');
INSERT INTO "users" VALUES(6790,'11/16/12','11/4/14');
INSERT INTO "users" VALUES(6791,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6792,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6793,'11/16/12','10/24/14');
INSERT INTO "users" VALUES(6794,'11/16/12','5/12/14');
INSERT INTO "users" VALUES(6795,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6796,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6797,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6798,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6799,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6800,'11/16/12','2/5/14');
INSERT INTO "users" VALUES(6801,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(6802,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6803,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(6804,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(6805,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6806,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6807,'11/16/12','11/8/14');
INSERT INTO "users" VALUES(6808,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6809,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6810,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6811,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6812,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6813,'11/16/12','7/2/14');
INSERT INTO "users" VALUES(6814,'11/16/12','6/14/14');
INSERT INTO "users" VALUES(6815,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(6816,'11/16/12','1/17/14');
INSERT INTO "users" VALUES(6817,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6818,'11/16/12','3/28/14');
INSERT INTO "users" VALUES(6819,'11/16/12','3/18/14');
INSERT INTO "users" VALUES(6820,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6821,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(6822,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(6823,'11/16/12','10/1/14');
INSERT INTO "users" VALUES(6824,'11/16/12','2/8/14');
INSERT INTO "users" VALUES(6825,'11/16/12','10/22/14');
INSERT INTO "users" VALUES(6826,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(6827,'11/16/12','6/30/14');
INSERT INTO "users" VALUES(6828,'11/16/12','5/22/14');
INSERT INTO "users" VALUES(6829,'11/16/12','7/24/14');
INSERT INTO "users" VALUES(6830,'11/16/12','7/11/14');
INSERT INTO "users" VALUES(6831,'11/16/12','8/1/14');
INSERT INTO "users" VALUES(6832,'11/16/12','4/25/14');
INSERT INTO "users" VALUES(6833,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(6834,'11/16/12','5/5/14');
INSERT INTO "users" VALUES(6835,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(6836,'11/16/12','8/31/14');
INSERT INTO "users" VALUES(6837,'11/16/12','10/18/14');
INSERT INTO "users" VALUES(6838,'11/16/12','9/28/14');
INSERT INTO "users" VALUES(6839,'11/16/12','10/27/14');
INSERT INTO "users" VALUES(6840,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(6841,'11/16/12','12/29/13');
INSERT INTO "users" VALUES(6842,'11/16/12','1/7/14');
INSERT INTO "users" VALUES(6843,'11/16/12','12/27/13');
INSERT INTO "users" VALUES(6844,'11/16/12','11/5/14');
INSERT INTO "users" VALUES(6845,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6846,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6847,'11/16/12','10/31/14');
INSERT INTO "users" VALUES(6848,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6849,'11/16/12','5/10/14');
INSERT INTO "users" VALUES(6850,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6851,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6852,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6853,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6854,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6855,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6856,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6857,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(6858,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6859,'11/16/12','2/5/14');
INSERT INTO "users" VALUES(6860,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(6861,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(6862,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6863,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6864,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6865,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6866,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(6867,'11/16/12','2/12/14');
INSERT INTO "users" VALUES(6868,'11/16/12','3/1/14');
INSERT INTO "users" VALUES(6869,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6870,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6871,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(6872,'11/16/12','7/9/14');
INSERT INTO "users" VALUES(6873,'11/16/12','1/28/14');
INSERT INTO "users" VALUES(6874,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6875,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6876,'11/16/12','5/5/14');
INSERT INTO "users" VALUES(6877,'11/16/12','4/8/14');
INSERT INTO "users" VALUES(6878,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6879,'11/16/12','2/17/14');
INSERT INTO "users" VALUES(6880,'11/16/12','5/17/14');
INSERT INTO "users" VALUES(6881,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6882,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6883,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(6884,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6885,'11/16/12','4/4/14');
INSERT INTO "users" VALUES(6886,'11/16/12','3/11/14');
INSERT INTO "users" VALUES(6887,'11/16/12','10/30/14');
INSERT INTO "users" VALUES(6888,'11/16/12','10/22/14');
INSERT INTO "users" VALUES(6889,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6890,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6891,'11/16/12','1/13/14');
INSERT INTO "users" VALUES(6892,'11/16/12','7/24/14');
INSERT INTO "users" VALUES(6893,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6894,'11/16/12','10/29/14');
INSERT INTO "users" VALUES(6895,'11/16/12','1/30/14');
INSERT INTO "users" VALUES(6896,'11/16/12','6/7/14');
INSERT INTO "users" VALUES(6897,'11/16/12','5/1/14');
INSERT INTO "users" VALUES(6898,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(6899,'11/16/12','11/4/14');
INSERT INTO "users" VALUES(6900,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(6901,'11/16/12','8/8/14');
INSERT INTO "users" VALUES(6902,'11/16/12','6/13/14');
INSERT INTO "users" VALUES(6903,'11/16/12','6/29/14');
INSERT INTO "users" VALUES(6904,'11/16/12','6/20/14');
INSERT INTO "users" VALUES(6905,'11/16/12','11/15/14');
INSERT INTO "users" VALUES(6906,'11/16/12','11/19/14');
INSERT INTO "users" VALUES(6907,'11/16/12','7/11/14');
INSERT INTO "users" VALUES(6908,'11/16/12','10/29/14');
INSERT INTO "users" VALUES(6909,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(6910,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6911,'11/16/12','2/12/14');
INSERT INTO "users" VALUES(6912,'11/16/12','4/11/14');
INSERT INTO "users" VALUES(6913,'11/16/12','10/31/14');
INSERT INTO "users" VALUES(6914,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(6915,'11/16/12','3/4/14');
INSERT INTO "users" VALUES(6916,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6917,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(6918,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(6919,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6920,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6921,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(6922,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(6923,'11/16/12','11/15/14');
INSERT INTO "users" VALUES(6924,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6925,'11/16/12','10/26/14');
INSERT INTO "users" VALUES(6926,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6927,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6928,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(6929,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6930,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6931,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6932,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(6933,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6934,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(6935,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6936,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6937,'11/16/12','1/10/14');
INSERT INTO "users" VALUES(6938,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(6939,'11/16/12','1/9/14');
INSERT INTO "users" VALUES(6940,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6941,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(6942,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(6943,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(6944,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(6945,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6946,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6947,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6948,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6949,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6950,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6951,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6952,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(6953,'11/16/12','7/31/14');
INSERT INTO "users" VALUES(6954,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(6955,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6956,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(6957,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6958,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6959,'11/16/12','5/25/14');
INSERT INTO "users" VALUES(6960,'11/16/12','8/8/14');
INSERT INTO "users" VALUES(6961,'11/16/12','3/2/14');
INSERT INTO "users" VALUES(6962,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6963,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6964,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6965,'11/16/12','12/31/13');
INSERT INTO "users" VALUES(6966,'11/16/12','6/5/14');
INSERT INTO "users" VALUES(6967,'11/16/12','7/24/14');
INSERT INTO "users" VALUES(6968,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(6969,'11/16/12','12/29/13');
INSERT INTO "users" VALUES(6970,'11/16/12','2/6/14');
INSERT INTO "users" VALUES(6971,'11/16/12','5/15/14');
INSERT INTO "users" VALUES(6972,'11/16/12','6/12/14');
INSERT INTO "users" VALUES(6973,'11/16/12','8/13/14');
INSERT INTO "users" VALUES(6974,'11/16/12','9/24/14');
INSERT INTO "users" VALUES(6975,'11/16/12','6/18/14');
INSERT INTO "users" VALUES(6976,'11/16/12','11/4/14');
INSERT INTO "users" VALUES(6977,'11/16/12','10/30/14');
INSERT INTO "users" VALUES(6978,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(6979,'11/16/12','10/11/14');
INSERT INTO "users" VALUES(6980,'11/16/12','7/17/14');
INSERT INTO "users" VALUES(6981,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6982,'11/16/12','1/6/14');
INSERT INTO "users" VALUES(6983,'11/16/12','1/22/14');
INSERT INTO "users" VALUES(6984,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(6985,'11/16/12','10/19/14');
INSERT INTO "users" VALUES(6986,'11/16/12','10/1/14');
INSERT INTO "users" VALUES(6987,'11/16/12','11/14/14');
INSERT INTO "users" VALUES(6988,'11/16/12','9/18/14');
INSERT INTO "users" VALUES(6989,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(6990,'11/16/12','9/8/14');
INSERT INTO "users" VALUES(6991,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(6992,'11/16/12','1/1/14');
INSERT INTO "users" VALUES(6993,'11/16/12','2/27/14');
INSERT INTO "users" VALUES(6994,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(6995,'11/16/12','4/7/14');
INSERT INTO "users" VALUES(6996,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6997,'11/16/12','3/1/14');
INSERT INTO "users" VALUES(6998,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(6999,'11/16/12','9/20/14');
INSERT INTO "users" VALUES(7000,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(7001,'11/16/12','7/17/14');
INSERT INTO "users" VALUES(7002,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(7003,'11/16/12','3/19/14');
INSERT INTO "users" VALUES(7004,'11/16/12','1/2/14');
INSERT INTO "users" VALUES(7005,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7006,'11/16/12','1/8/14');
INSERT INTO "users" VALUES(7007,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7008,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7009,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7010,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(7011,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7012,'11/16/12','3/7/14');
INSERT INTO "users" VALUES(7013,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7014,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(7015,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(7016,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7017,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7018,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7019,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7020,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7021,'11/16/12','10/25/14');
INSERT INTO "users" VALUES(7022,'11/16/12','10/5/14');
INSERT INTO "users" VALUES(7023,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7024,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7025,'11/16/12','3/4/14');
INSERT INTO "users" VALUES(7026,'11/16/12','4/6/14');
INSERT INTO "users" VALUES(7027,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7028,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7029,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7030,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7031,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7032,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7033,'11/16/12','10/9/14');
INSERT INTO "users" VALUES(7034,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7035,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7036,'11/16/12','1/15/14');
INSERT INTO "users" VALUES(7037,'11/16/12','6/24/14');
INSERT INTO "users" VALUES(7038,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7039,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(7040,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7041,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7042,'11/16/12','2/6/14');
INSERT INTO "users" VALUES(7043,'11/16/12','9/28/14');
INSERT INTO "users" VALUES(7044,'11/16/12','11/9/14');
INSERT INTO "users" VALUES(7045,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(7046,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7047,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(7048,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7049,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7050,'11/16/12','12/31/13');
INSERT INTO "users" VALUES(7051,'11/16/12','1/8/14');
INSERT INTO "users" VALUES(7052,'11/16/12','3/16/14');
INSERT INTO "users" VALUES(7053,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(7054,'11/16/12','2/23/14');
INSERT INTO "users" VALUES(7055,'11/16/12','4/13/14');
INSERT INTO "users" VALUES(7056,'11/16/12','10/8/14');
INSERT INTO "users" VALUES(7057,'11/16/12','7/8/14');
INSERT INTO "users" VALUES(7058,'11/16/12','5/4/14');
INSERT INTO "users" VALUES(7059,'11/16/12','5/10/14');
INSERT INTO "users" VALUES(7060,'11/16/12','8/2/14');
INSERT INTO "users" VALUES(7061,'11/16/12','9/16/14');
INSERT INTO "users" VALUES(7062,'11/16/12','1/3/14');
INSERT INTO "users" VALUES(7063,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7064,'11/16/12','1/19/14');
INSERT INTO "users" VALUES(7065,'11/16/12','5/4/14');
INSERT INTO "users" VALUES(7066,'11/16/12','8/8/14');
INSERT INTO "users" VALUES(7067,'11/16/12','10/1/14');
INSERT INTO "users" VALUES(7068,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(7069,'11/16/12','11/4/14');
INSERT INTO "users" VALUES(7070,'11/16/12','10/26/14');
INSERT INTO "users" VALUES(7071,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(7072,'11/16/12','10/31/14');
INSERT INTO "users" VALUES(7073,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(7074,'11/16/12','8/19/14');
INSERT INTO "users" VALUES(7075,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7076,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7077,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7078,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7079,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7080,'11/16/12','8/14/14');
INSERT INTO "users" VALUES(7081,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7082,'11/16/12','2/18/14');
INSERT INTO "users" VALUES(7083,'11/16/12','6/18/14');
INSERT INTO "users" VALUES(7084,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7085,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7086,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7087,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7088,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(7089,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7090,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7091,'11/16/12','8/15/14');
INSERT INTO "users" VALUES(7092,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7093,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7094,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7095,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7096,'11/16/12','2/7/14');
INSERT INTO "users" VALUES(7097,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7098,'11/16/12','3/14/14');
INSERT INTO "users" VALUES(7099,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7100,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7101,'11/16/12','10/19/14');
INSERT INTO "users" VALUES(7102,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7103,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7104,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7105,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7106,'11/16/12','6/27/14');
INSERT INTO "users" VALUES(7107,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(7108,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7109,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7110,'11/16/12','1/3/14');
INSERT INTO "users" VALUES(7111,'11/16/12','1/3/14');
INSERT INTO "users" VALUES(7112,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7113,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7114,'11/16/12','2/3/14');
INSERT INTO "users" VALUES(7115,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7116,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7117,'11/16/12','11/19/14');
INSERT INTO "users" VALUES(7118,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(7119,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7120,'11/16/12','1/30/14');
INSERT INTO "users" VALUES(7121,'11/16/12','11/19/14');
INSERT INTO "users" VALUES(7122,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(7123,'11/16/12','1/1/14');
INSERT INTO "users" VALUES(7124,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7125,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7126,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(7127,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7128,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7129,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7130,'11/16/12','8/1/14');
INSERT INTO "users" VALUES(7131,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(7132,'11/16/12','11/9/14');
INSERT INTO "users" VALUES(7133,'11/16/12','4/18/14');
INSERT INTO "users" VALUES(7134,'11/16/12','5/9/14');
INSERT INTO "users" VALUES(7135,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(7136,'11/16/12','6/14/14');
INSERT INTO "users" VALUES(7137,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(7138,'11/16/12','7/17/14');
INSERT INTO "users" VALUES(7139,'11/16/12','6/12/14');
INSERT INTO "users" VALUES(7140,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(7141,'11/16/12','11/15/14');
INSERT INTO "users" VALUES(7142,'11/16/12','7/1/14');
INSERT INTO "users" VALUES(7143,'11/16/12','2/28/14');
INSERT INTO "users" VALUES(7144,'11/16/12','6/20/14');
INSERT INTO "users" VALUES(7145,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(7146,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7147,'11/16/12','9/5/14');
INSERT INTO "users" VALUES(7148,'11/16/12','11/6/14');
INSERT INTO "users" VALUES(7149,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7150,'11/16/12','8/3/14');
INSERT INTO "users" VALUES(7151,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7152,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7153,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7154,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7155,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7156,'11/16/12','2/14/14');
INSERT INTO "users" VALUES(7157,'11/16/12','1/17/14');
INSERT INTO "users" VALUES(7158,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7159,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7160,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7161,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7162,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(7163,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7164,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7165,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7166,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7167,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7168,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(7169,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7170,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7171,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7172,'11/16/12','4/13/14');
INSERT INTO "users" VALUES(7173,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7174,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7175,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7176,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7177,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7178,'11/16/12','1/2/14');
INSERT INTO "users" VALUES(7179,'11/16/12','9/25/14');
INSERT INTO "users" VALUES(7180,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7181,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7182,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7183,'11/16/12','4/16/14');
INSERT INTO "users" VALUES(7184,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7185,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7186,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7187,'11/16/12','1/14/14');
INSERT INTO "users" VALUES(7188,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7189,'11/16/12','1/15/14');
INSERT INTO "users" VALUES(7190,'11/16/12','3/19/14');
INSERT INTO "users" VALUES(7191,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7192,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7193,'11/16/12','10/9/14');
INSERT INTO "users" VALUES(7194,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7195,'11/16/12','5/27/14');
INSERT INTO "users" VALUES(7196,'11/16/12','4/4/14');
INSERT INTO "users" VALUES(7197,'11/16/12','2/2/14');
INSERT INTO "users" VALUES(7198,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7199,'11/16/12','1/26/14');
INSERT INTO "users" VALUES(7200,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7201,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7202,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(7203,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7204,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7205,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7206,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7207,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7208,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(7209,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(7210,'11/16/12','1/21/14');
INSERT INTO "users" VALUES(7211,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7212,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7213,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7214,'11/16/12','6/24/14');
INSERT INTO "users" VALUES(7215,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(7216,'11/16/12','1/15/14');
INSERT INTO "users" VALUES(7217,'11/16/12','6/11/14');
INSERT INTO "users" VALUES(7218,'11/16/12','8/22/14');
INSERT INTO "users" VALUES(7219,'11/16/12','7/21/14');
INSERT INTO "users" VALUES(7220,'11/16/12','3/19/14');
INSERT INTO "users" VALUES(7221,'11/16/12','10/8/14');
INSERT INTO "users" VALUES(7222,'11/16/12','11/4/14');
INSERT INTO "users" VALUES(7223,'11/16/12','11/19/14');
INSERT INTO "users" VALUES(7224,'11/16/12','11/19/14');
INSERT INTO "users" VALUES(7225,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(7226,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7227,'11/16/12','11/2/14');
INSERT INTO "users" VALUES(7228,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(7229,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(7230,'11/16/12','3/27/14');
INSERT INTO "users" VALUES(7231,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(7232,'11/16/12','11/14/14');
INSERT INTO "users" VALUES(7233,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7234,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7235,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(7236,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7237,'11/16/12','10/2/14');
INSERT INTO "users" VALUES(7238,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7239,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7240,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7241,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(7242,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7243,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7244,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7245,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7246,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(7247,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7248,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7249,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7250,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7251,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7252,'11/16/12','4/29/14');
INSERT INTO "users" VALUES(7253,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7254,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(7255,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7256,'11/16/12','6/20/14');
INSERT INTO "users" VALUES(7257,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(7258,'11/16/12','10/13/14');
INSERT INTO "users" VALUES(7259,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7260,'11/16/12','10/4/14');
INSERT INTO "users" VALUES(7261,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7262,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7263,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7264,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(7265,'11/16/12','3/26/14');
INSERT INTO "users" VALUES(7266,'11/16/12','8/6/14');
INSERT INTO "users" VALUES(7267,'11/16/12','6/13/14');
INSERT INTO "users" VALUES(7268,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(7269,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7270,'11/16/12','10/3/14');
INSERT INTO "users" VALUES(7271,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(7272,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7273,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(7274,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7275,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7276,'11/16/12','6/29/14');
INSERT INTO "users" VALUES(7277,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7278,'11/16/12','7/26/14');
INSERT INTO "users" VALUES(7279,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7280,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7281,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7282,'11/16/12','1/21/14');
INSERT INTO "users" VALUES(7283,'11/16/12','10/13/14');
INSERT INTO "users" VALUES(7284,'11/16/12','3/24/14');
INSERT INTO "users" VALUES(7285,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7286,'11/16/12','1/1/14');
INSERT INTO "users" VALUES(7287,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7288,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(7289,'11/16/12','7/12/14');
INSERT INTO "users" VALUES(7290,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7291,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7292,'11/16/12','2/12/14');
INSERT INTO "users" VALUES(7293,'11/16/12','1/8/14');
INSERT INTO "users" VALUES(7294,'11/16/12','9/15/14');
INSERT INTO "users" VALUES(7295,'11/16/12','1/7/14');
INSERT INTO "users" VALUES(7296,'11/16/12','1/27/14');
INSERT INTO "users" VALUES(7297,'11/16/12','4/5/14');
INSERT INTO "users" VALUES(7298,'11/16/12','10/8/14');
INSERT INTO "users" VALUES(7299,'11/16/12','3/4/14');
INSERT INTO "users" VALUES(7300,'11/16/12','2/27/14');
INSERT INTO "users" VALUES(7301,'11/16/12','8/17/14');
INSERT INTO "users" VALUES(7302,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(7303,'11/16/12','7/27/14');
INSERT INTO "users" VALUES(7304,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7305,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7306,'11/16/12','6/12/14');
INSERT INTO "users" VALUES(7307,'11/16/12','9/18/14');
INSERT INTO "users" VALUES(7308,'11/16/12','1/1/14');
INSERT INTO "users" VALUES(7309,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7310,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7311,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7312,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7313,'11/16/12','2/5/14');
INSERT INTO "users" VALUES(7314,'11/16/12','1/23/14');
INSERT INTO "users" VALUES(7315,'11/16/12','4/28/14');
INSERT INTO "users" VALUES(7316,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7317,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7318,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7319,'11/16/12','9/14/14');
INSERT INTO "users" VALUES(7320,'11/16/12','5/4/14');
INSERT INTO "users" VALUES(7321,'11/16/12','1/13/14');
INSERT INTO "users" VALUES(7322,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7323,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(7324,'11/16/12','7/8/14');
INSERT INTO "users" VALUES(7325,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7326,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7327,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7328,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7329,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7330,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7331,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7332,'11/16/12','10/15/14');
INSERT INTO "users" VALUES(7333,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7334,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7335,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7336,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7337,'11/16/12','1/23/14');
INSERT INTO "users" VALUES(7338,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7339,'11/16/12','4/5/14');
INSERT INTO "users" VALUES(7340,'11/16/12','9/28/14');
INSERT INTO "users" VALUES(7341,'11/16/12','8/11/14');
INSERT INTO "users" VALUES(7342,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7343,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7344,'11/16/12','11/5/14');
INSERT INTO "users" VALUES(7345,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7346,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(7347,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7348,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7349,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7350,'11/16/12','7/30/14');
INSERT INTO "users" VALUES(7351,'11/16/12','1/6/14');
INSERT INTO "users" VALUES(7352,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7353,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7354,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(7355,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7356,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(7357,'11/16/12','12/29/13');
INSERT INTO "users" VALUES(7358,'11/16/12','1/11/14');
INSERT INTO "users" VALUES(7359,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7360,'11/16/12','2/17/14');
INSERT INTO "users" VALUES(7361,'11/16/12','1/19/14');
INSERT INTO "users" VALUES(7362,'11/16/12','9/21/14');
INSERT INTO "users" VALUES(7363,'11/16/12','10/4/14');
INSERT INTO "users" VALUES(7364,'11/16/12','11/8/14');
INSERT INTO "users" VALUES(7365,'11/16/12','7/11/14');
INSERT INTO "users" VALUES(7366,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7367,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7368,'11/16/12','6/26/14');
INSERT INTO "users" VALUES(7369,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(7370,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(7371,'11/16/12','4/15/14');
INSERT INTO "users" VALUES(7372,'11/16/12','3/12/14');
INSERT INTO "users" VALUES(7373,'11/16/12','9/20/14');
INSERT INTO "users" VALUES(7374,'11/16/12','11/15/14');
INSERT INTO "users" VALUES(7375,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(7376,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7377,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(7378,'11/16/12','3/22/14');
INSERT INTO "users" VALUES(7379,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7380,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7381,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7382,'11/16/12','1/22/14');
INSERT INTO "users" VALUES(7383,'11/16/12','4/13/14');
INSERT INTO "users" VALUES(7384,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7385,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7386,'11/16/12','12/29/13');
INSERT INTO "users" VALUES(7387,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7388,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7389,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7390,'11/16/12','5/16/14');
INSERT INTO "users" VALUES(7391,'11/16/12','6/7/14');
INSERT INTO "users" VALUES(7392,'11/16/12','10/16/14');
INSERT INTO "users" VALUES(7393,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7394,'11/16/12','6/19/14');
INSERT INTO "users" VALUES(7395,'11/16/12','9/25/14');
INSERT INTO "users" VALUES(7396,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7397,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7398,'11/16/12','10/2/14');
INSERT INTO "users" VALUES(7399,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7400,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7401,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(7402,'11/16/12','5/13/14');
INSERT INTO "users" VALUES(7403,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(7404,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7405,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7406,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7407,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(7408,'11/16/12','6/8/14');
INSERT INTO "users" VALUES(7409,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7410,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7411,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7412,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7413,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7414,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7415,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7416,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7417,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7418,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7419,'11/16/12','10/3/14');
INSERT INTO "users" VALUES(7420,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7421,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7422,'11/16/12','7/9/14');
INSERT INTO "users" VALUES(7423,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7424,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7425,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7426,'11/16/12','1/2/14');
INSERT INTO "users" VALUES(7427,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7428,'11/16/12','1/19/14');
INSERT INTO "users" VALUES(7429,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7430,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7431,'11/16/12','6/24/14');
INSERT INTO "users" VALUES(7432,'11/16/12','3/23/14');
INSERT INTO "users" VALUES(7433,'11/16/12','4/2/14');
INSERT INTO "users" VALUES(7434,'11/16/12','4/9/14');
INSERT INTO "users" VALUES(7435,'11/16/12','6/29/14');
INSERT INTO "users" VALUES(7436,'11/16/12','9/8/14');
INSERT INTO "users" VALUES(7437,'11/16/12','6/23/14');
INSERT INTO "users" VALUES(7438,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(7439,'11/16/12','9/19/14');
INSERT INTO "users" VALUES(7440,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7441,'11/16/12','8/22/14');
INSERT INTO "users" VALUES(7442,'11/16/12','6/23/14');
INSERT INTO "users" VALUES(7443,'11/16/12','6/15/14');
INSERT INTO "users" VALUES(7444,'11/16/12','10/31/14');
INSERT INTO "users" VALUES(7445,'11/16/12','8/18/14');
INSERT INTO "users" VALUES(7446,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7447,'11/16/12','1/12/14');
INSERT INTO "users" VALUES(7448,'11/16/12','10/14/14');
INSERT INTO "users" VALUES(7449,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7450,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7451,'11/16/12','4/26/14');
INSERT INTO "users" VALUES(7452,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(7453,'11/16/12','8/3/14');
INSERT INTO "users" VALUES(7454,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(7455,'11/16/12','3/7/14');
INSERT INTO "users" VALUES(7456,'11/16/12','10/1/14');
INSERT INTO "users" VALUES(7457,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7458,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(7459,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7460,'11/16/12','4/28/14');
INSERT INTO "users" VALUES(7461,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7462,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7463,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7464,'11/16/12','5/19/14');
INSERT INTO "users" VALUES(7465,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7466,'11/16/12','6/4/14');
INSERT INTO "users" VALUES(7467,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7468,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7469,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7470,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7471,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(7472,'11/16/12','3/20/14');
INSERT INTO "users" VALUES(7473,'11/16/12','8/2/14');
INSERT INTO "users" VALUES(7474,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7475,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(7476,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(7477,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7478,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(7479,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7480,'11/16/12','4/5/14');
INSERT INTO "users" VALUES(7481,'11/16/12','1/19/14');
INSERT INTO "users" VALUES(7482,'11/16/12','2/2/14');
INSERT INTO "users" VALUES(7483,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7484,'11/16/12','1/19/14');
INSERT INTO "users" VALUES(7485,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7486,'11/16/12','5/13/14');
INSERT INTO "users" VALUES(7487,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7488,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7489,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7490,'11/16/12','8/10/14');
INSERT INTO "users" VALUES(7491,'11/16/12','3/21/14');
INSERT INTO "users" VALUES(7492,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7493,'11/16/12','10/4/14');
INSERT INTO "users" VALUES(7494,'11/16/12','2/23/14');
INSERT INTO "users" VALUES(7495,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7496,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7497,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7498,'11/16/12','10/6/14');
INSERT INTO "users" VALUES(7499,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7500,'11/16/12','5/8/14');
INSERT INTO "users" VALUES(7501,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7502,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7503,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7504,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7505,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(7506,'11/16/12','2/24/14');
INSERT INTO "users" VALUES(7507,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7508,'11/16/12','1/11/14');
INSERT INTO "users" VALUES(7509,'11/16/12','1/3/14');
INSERT INTO "users" VALUES(7510,'11/16/12','1/26/14');
INSERT INTO "users" VALUES(7511,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7512,'11/16/12','1/12/14');
INSERT INTO "users" VALUES(7513,'11/16/12','10/25/14');
INSERT INTO "users" VALUES(7514,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7515,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7516,'11/16/12','1/3/14');
INSERT INTO "users" VALUES(7517,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7518,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7519,'11/16/12','11/1/14');
INSERT INTO "users" VALUES(7520,'11/16/12','10/3/14');
INSERT INTO "users" VALUES(7521,'11/16/12','8/12/14');
INSERT INTO "users" VALUES(7522,'11/16/12','1/17/14');
INSERT INTO "users" VALUES(7523,'11/16/12','1/21/14');
INSERT INTO "users" VALUES(7524,'11/16/12','9/22/14');
INSERT INTO "users" VALUES(7525,'11/16/12','8/1/14');
INSERT INTO "users" VALUES(7526,'11/16/12','7/17/14');
INSERT INTO "users" VALUES(7527,'11/16/12','4/11/14');
INSERT INTO "users" VALUES(7528,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(7529,'11/16/12','10/26/14');
INSERT INTO "users" VALUES(7530,'11/16/12','11/15/14');
INSERT INTO "users" VALUES(7531,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7532,'11/16/12','3/21/14');
INSERT INTO "users" VALUES(7533,'11/16/12','7/18/14');
INSERT INTO "users" VALUES(7534,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(7535,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(7536,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(7537,'11/16/12','7/17/14');
INSERT INTO "users" VALUES(7538,'11/16/12','3/5/14');
INSERT INTO "users" VALUES(7539,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7540,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7541,'11/16/12','5/19/14');
INSERT INTO "users" VALUES(7542,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7543,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7544,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7545,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7546,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7547,'11/16/12','1/4/14');
INSERT INTO "users" VALUES(7548,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7549,'11/16/12','3/2/14');
INSERT INTO "users" VALUES(7550,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7551,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7552,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7553,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(7554,'11/16/12','11/8/14');
INSERT INTO "users" VALUES(7555,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7556,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7557,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7558,'11/16/12','2/21/14');
INSERT INTO "users" VALUES(7559,'11/16/12','11/1/14');
INSERT INTO "users" VALUES(7560,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7561,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7562,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7563,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7564,'11/16/12','1/12/14');
INSERT INTO "users" VALUES(7565,'11/16/12','2/12/14');
INSERT INTO "users" VALUES(7566,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7567,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(7568,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7569,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7570,'11/16/12','2/13/14');
INSERT INTO "users" VALUES(7571,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7572,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7573,'11/16/12','1/4/14');
INSERT INTO "users" VALUES(7574,'11/16/12','1/4/14');
INSERT INTO "users" VALUES(7575,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7576,'11/16/12','2/12/14');
INSERT INTO "users" VALUES(7577,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7578,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(7579,'11/16/12','10/16/14');
INSERT INTO "users" VALUES(7580,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7581,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7582,'11/16/12','3/19/14');
INSERT INTO "users" VALUES(7583,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(7584,'11/16/12','1/7/14');
INSERT INTO "users" VALUES(7585,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7586,'11/16/12','12/29/13');
INSERT INTO "users" VALUES(7587,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7588,'11/16/12','10/30/14');
INSERT INTO "users" VALUES(7589,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7590,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7591,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7592,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(7593,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7594,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7595,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7596,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7597,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7598,'11/16/12','7/19/14');
INSERT INTO "users" VALUES(7599,'11/16/12','9/4/14');
INSERT INTO "users" VALUES(7600,'11/16/12','1/12/14');
INSERT INTO "users" VALUES(7601,'11/16/12','1/30/14');
INSERT INTO "users" VALUES(7602,'11/16/12','9/23/14');
INSERT INTO "users" VALUES(7603,'11/16/12','2/2/14');
INSERT INTO "users" VALUES(7604,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7605,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7606,'11/16/12','9/21/14');
INSERT INTO "users" VALUES(7607,'11/16/12','6/23/14');
INSERT INTO "users" VALUES(7608,'11/16/12','6/24/14');
INSERT INTO "users" VALUES(7609,'11/16/12','6/12/14');
INSERT INTO "users" VALUES(7610,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7611,'11/16/12','11/1/14');
INSERT INTO "users" VALUES(7612,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7613,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7614,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(7615,'11/16/12','2/28/14');
INSERT INTO "users" VALUES(7616,'11/16/12','3/19/14');
INSERT INTO "users" VALUES(7617,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(7618,'11/16/12','11/2/14');
INSERT INTO "users" VALUES(7619,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(7620,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7621,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7622,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7623,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7624,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(7625,'11/16/12','12/27/13');
INSERT INTO "users" VALUES(7626,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7627,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7628,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7629,'11/16/12','3/22/14');
INSERT INTO "users" VALUES(7630,'11/16/12','5/27/14');
INSERT INTO "users" VALUES(7631,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(7632,'11/16/12','11/1/14');
INSERT INTO "users" VALUES(7633,'11/16/12','7/25/14');
INSERT INTO "users" VALUES(7634,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(7635,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7636,'11/16/12','4/28/14');
INSERT INTO "users" VALUES(7637,'11/16/12','7/8/14');
INSERT INTO "users" VALUES(7638,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7639,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7640,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7641,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7642,'11/16/12','1/18/14');
INSERT INTO "users" VALUES(7643,'11/16/12','2/2/14');
INSERT INTO "users" VALUES(7644,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(7645,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7646,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7647,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7648,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7649,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(7650,'11/16/12','2/11/14');
INSERT INTO "users" VALUES(7651,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7652,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(7653,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7654,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7655,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(7656,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7657,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7658,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7659,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7660,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7661,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7662,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7663,'11/16/12','9/9/14');
INSERT INTO "users" VALUES(7664,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7665,'11/16/12','1/4/14');
INSERT INTO "users" VALUES(7666,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7667,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7668,'11/16/12','7/26/14');
INSERT INTO "users" VALUES(7669,'11/16/12','8/4/14');
INSERT INTO "users" VALUES(7670,'11/16/12','6/30/14');
INSERT INTO "users" VALUES(7671,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7672,'11/16/12','4/16/14');
INSERT INTO "users" VALUES(7673,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(7674,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7675,'11/16/12','11/15/14');
INSERT INTO "users" VALUES(7676,'11/16/12','1/2/14');
INSERT INTO "users" VALUES(7677,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7678,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7679,'11/16/12','5/15/14');
INSERT INTO "users" VALUES(7680,'11/16/12','8/28/14');
INSERT INTO "users" VALUES(7681,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7682,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7683,'11/16/12','4/17/14');
INSERT INTO "users" VALUES(7684,'11/16/12','1/15/14');
INSERT INTO "users" VALUES(7685,'11/16/12','11/14/14');
INSERT INTO "users" VALUES(7686,'11/16/12','8/12/14');
INSERT INTO "users" VALUES(7687,'11/16/12','9/30/14');
INSERT INTO "users" VALUES(7688,'11/16/12','9/2/14');
INSERT INTO "users" VALUES(7689,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(7690,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(7691,'11/16/12','11/1/14');
INSERT INTO "users" VALUES(7692,'11/16/12','10/19/14');
INSERT INTO "users" VALUES(7693,'11/16/12','6/29/14');
INSERT INTO "users" VALUES(7694,'11/16/12','6/17/14');
INSERT INTO "users" VALUES(7695,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(7696,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7697,'11/16/12','1/10/14');
INSERT INTO "users" VALUES(7698,'11/16/12','6/2/14');
INSERT INTO "users" VALUES(7699,'11/16/12','2/25/14');
INSERT INTO "users" VALUES(7700,'11/16/12','8/29/14');
INSERT INTO "users" VALUES(7701,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(7702,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(7703,'11/16/12','9/13/14');
INSERT INTO "users" VALUES(7704,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7705,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7706,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7707,'11/16/12','1/16/14');
INSERT INTO "users" VALUES(7708,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7709,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7710,'11/16/12','5/9/14');
INSERT INTO "users" VALUES(7711,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(7712,'11/16/12','5/7/14');
INSERT INTO "users" VALUES(7713,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7714,'11/16/12','11/9/14');
INSERT INTO "users" VALUES(7715,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7716,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7717,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7718,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7719,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7720,'11/16/12','11/15/14');
INSERT INTO "users" VALUES(7721,'11/16/12','3/1/14');
INSERT INTO "users" VALUES(7722,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7723,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(7724,'11/16/12','2/5/14');
INSERT INTO "users" VALUES(7725,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(7726,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7727,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7728,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7729,'11/16/12','2/1/14');
INSERT INTO "users" VALUES(7730,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7731,'11/16/12','1/8/14');
INSERT INTO "users" VALUES(7732,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7733,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7734,'11/16/12','6/14/14');
INSERT INTO "users" VALUES(7735,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7736,'11/16/12','1/29/14');
INSERT INTO "users" VALUES(7737,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7738,'11/16/12','1/6/14');
INSERT INTO "users" VALUES(7739,'11/16/12','5/23/14');
INSERT INTO "users" VALUES(7740,'11/16/12','1/22/14');
INSERT INTO "users" VALUES(7741,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7742,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7743,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7744,'11/16/12','7/12/14');
INSERT INTO "users" VALUES(7745,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7746,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7747,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7748,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7749,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7750,'11/16/12','6/13/14');
INSERT INTO "users" VALUES(7751,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7752,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7753,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7754,'11/16/12','1/10/14');
INSERT INTO "users" VALUES(7755,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7756,'11/16/12','5/4/14');
INSERT INTO "users" VALUES(7757,'11/16/12','10/4/14');
INSERT INTO "users" VALUES(7758,'11/16/12','1/27/14');
INSERT INTO "users" VALUES(7759,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7760,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7761,'11/16/12','11/1/14');
INSERT INTO "users" VALUES(7762,'11/16/12','8/3/14');
INSERT INTO "users" VALUES(7763,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(7764,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(7765,'11/16/12','7/5/14');
INSERT INTO "users" VALUES(7766,'11/16/12','7/11/14');
INSERT INTO "users" VALUES(7767,'11/16/12','7/4/14');
INSERT INTO "users" VALUES(7768,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7769,'11/16/12','1/1/14');
INSERT INTO "users" VALUES(7770,'11/16/12','6/21/14');
INSERT INTO "users" VALUES(7771,'11/16/12','9/9/14');
INSERT INTO "users" VALUES(7772,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7773,'11/16/12','1/21/14');
INSERT INTO "users" VALUES(7774,'11/16/12','1/26/14');
INSERT INTO "users" VALUES(7775,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7776,'11/16/12','7/2/14');
INSERT INTO "users" VALUES(7777,'11/16/12','10/22/14');
INSERT INTO "users" VALUES(7778,'11/16/12','11/4/14');
INSERT INTO "users" VALUES(7779,'11/16/12','11/4/14');
INSERT INTO "users" VALUES(7780,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7781,'11/16/12','11/19/14');
INSERT INTO "users" VALUES(7782,'11/16/12','8/16/14');
INSERT INTO "users" VALUES(7783,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7784,'11/16/12','1/7/14');
INSERT INTO "users" VALUES(7785,'11/16/12','7/16/14');
INSERT INTO "users" VALUES(7786,'11/16/12','1/19/14');
INSERT INTO "users" VALUES(7787,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7788,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7789,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7790,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(7791,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7792,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7793,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7794,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7795,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7796,'11/16/12','2/5/14');
INSERT INTO "users" VALUES(7797,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7798,'11/16/12','9/10/14');
INSERT INTO "users" VALUES(7799,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7800,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7801,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7802,'11/16/12','1/8/14');
INSERT INTO "users" VALUES(7803,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7804,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7805,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7806,'11/16/12','2/28/14');
INSERT INTO "users" VALUES(7807,'11/16/12','1/11/14');
INSERT INTO "users" VALUES(7808,'11/16/12','1/19/14');
INSERT INTO "users" VALUES(7809,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7810,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7811,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7812,'11/16/12','4/9/14');
INSERT INTO "users" VALUES(7813,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7814,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7815,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7816,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(7817,'11/16/12','6/22/14');
INSERT INTO "users" VALUES(7818,'11/16/12','8/28/14');
INSERT INTO "users" VALUES(7819,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(7820,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7821,'11/16/12','5/8/14');
INSERT INTO "users" VALUES(7822,'11/16/12','1/20/14');
INSERT INTO "users" VALUES(7823,'11/16/12','5/3/14');
INSERT INTO "users" VALUES(7824,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7825,'11/16/12','1/6/14');
INSERT INTO "users" VALUES(7826,'11/16/12','3/15/14');
INSERT INTO "users" VALUES(7827,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7828,'11/16/12','1/17/14');
INSERT INTO "users" VALUES(7829,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7830,'11/16/12','2/1/14');
INSERT INTO "users" VALUES(7831,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7832,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7833,'11/16/12','5/16/14');
INSERT INTO "users" VALUES(7834,'11/16/12','7/22/14');
INSERT INTO "users" VALUES(7835,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(7836,'11/16/12','11/8/14');
INSERT INTO "users" VALUES(7837,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(7838,'11/16/12','7/9/14');
INSERT INTO "users" VALUES(7839,'11/16/12','10/10/14');
INSERT INTO "users" VALUES(7840,'11/16/12','11/9/14');
INSERT INTO "users" VALUES(7841,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(7842,'11/16/12','10/9/14');
INSERT INTO "users" VALUES(7843,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7844,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7845,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(7846,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(7847,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7848,'11/16/12','10/10/14');
INSERT INTO "users" VALUES(7849,'11/16/12','10/7/14');
INSERT INTO "users" VALUES(7850,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(7851,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7852,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7853,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(7854,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7855,'11/16/12','7/12/14');
INSERT INTO "users" VALUES(7856,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7857,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7858,'11/16/12','8/1/14');
INSERT INTO "users" VALUES(7859,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(7860,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7861,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7862,'11/16/12','2/12/14');
INSERT INTO "users" VALUES(7863,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7864,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7865,'11/16/12','2/28/14');
INSERT INTO "users" VALUES(7866,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(7867,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7868,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7869,'11/16/12','6/1/14');
INSERT INTO "users" VALUES(7870,'11/16/12','1/4/14');
INSERT INTO "users" VALUES(7871,'11/16/12','2/21/14');
INSERT INTO "users" VALUES(7872,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7873,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7874,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7875,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(7876,'11/16/12','1/14/14');
INSERT INTO "users" VALUES(7877,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7878,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(7879,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7880,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7881,'11/16/12','8/8/14');
INSERT INTO "users" VALUES(7882,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(7883,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(7884,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7885,'11/16/12','2/10/14');
INSERT INTO "users" VALUES(7886,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7887,'11/16/12','8/31/14');
INSERT INTO "users" VALUES(7888,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7889,'11/16/12','4/12/14');
INSERT INTO "users" VALUES(7890,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7891,'11/16/12','1/2/14');
INSERT INTO "users" VALUES(7892,'11/16/12','1/3/14');
INSERT INTO "users" VALUES(7893,'11/16/12','1/10/14');
INSERT INTO "users" VALUES(7894,'11/16/12','5/28/14');
INSERT INTO "users" VALUES(7895,'11/16/12','11/5/14');
INSERT INTO "users" VALUES(7896,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7897,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7898,'11/16/12','2/18/14');
INSERT INTO "users" VALUES(7899,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(7900,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7901,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7902,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7903,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(7904,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7905,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7906,'11/16/12','8/31/14');
INSERT INTO "users" VALUES(7907,'11/16/12','2/2/14');
INSERT INTO "users" VALUES(7908,'11/16/12','10/25/14');
INSERT INTO "users" VALUES(7909,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(7910,'11/16/12','11/19/14');
INSERT INTO "users" VALUES(7911,'11/16/12','7/31/14');
INSERT INTO "users" VALUES(7912,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(7913,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7914,'11/16/12','7/15/14');
INSERT INTO "users" VALUES(7915,'11/16/12','12/27/13');
INSERT INTO "users" VALUES(7916,'11/16/12','10/25/14');
INSERT INTO "users" VALUES(7917,'11/16/12','2/11/14');
INSERT INTO "users" VALUES(7918,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7919,'11/16/12','10/5/14');
INSERT INTO "users" VALUES(7920,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7921,'11/16/12','12/27/13');
INSERT INTO "users" VALUES(7922,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(7923,'11/16/12','8/13/14');
INSERT INTO "users" VALUES(7924,'11/16/12','10/9/14');
INSERT INTO "users" VALUES(7925,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7926,'11/16/12','1/4/14');
INSERT INTO "users" VALUES(7927,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7928,'11/16/12','1/1/14');
INSERT INTO "users" VALUES(7929,'11/16/12','1/18/14');
INSERT INTO "users" VALUES(7930,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7931,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7932,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7933,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7934,'11/16/12','1/16/14');
INSERT INTO "users" VALUES(7935,'11/16/12','5/22/14');
INSERT INTO "users" VALUES(7936,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7937,'11/16/12','5/18/14');
INSERT INTO "users" VALUES(7938,'11/16/12','4/27/14');
INSERT INTO "users" VALUES(7939,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7940,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7941,'11/16/12','10/19/14');
INSERT INTO "users" VALUES(7942,'11/16/12','11/15/14');
INSERT INTO "users" VALUES(7943,'11/16/12','8/1/14');
INSERT INTO "users" VALUES(7944,'11/16/12','3/2/14');
INSERT INTO "users" VALUES(7945,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(7946,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7947,'11/16/12','3/12/14');
INSERT INTO "users" VALUES(7948,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7949,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7950,'11/16/12','1/10/14');
INSERT INTO "users" VALUES(7951,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7952,'11/16/12','1/8/14');
INSERT INTO "users" VALUES(7953,'11/16/12','6/7/14');
INSERT INTO "users" VALUES(7954,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7955,'11/16/12','8/8/14');
INSERT INTO "users" VALUES(7956,'11/16/12','1/13/14');
INSERT INTO "users" VALUES(7957,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(7958,'11/16/12','3/18/14');
INSERT INTO "users" VALUES(7959,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(7960,'11/16/12','2/4/14');
INSERT INTO "users" VALUES(7961,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7962,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7963,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7964,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(7965,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(7966,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(7967,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(7968,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7969,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7970,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(7971,'11/16/12','3/31/14');
INSERT INTO "users" VALUES(7972,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(7973,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(7974,'11/16/12','6/22/14');
INSERT INTO "users" VALUES(7975,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(7976,'11/16/12','11/19/14');
INSERT INTO "users" VALUES(7977,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(7978,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(7979,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7980,'11/16/12','2/10/14');
INSERT INTO "users" VALUES(7981,'11/16/12','7/18/14');
INSERT INTO "users" VALUES(7982,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7983,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7984,'11/16/12','1/11/14');
INSERT INTO "users" VALUES(7985,'11/16/12','2/14/14');
INSERT INTO "users" VALUES(7986,'11/16/12','8/11/14');
INSERT INTO "users" VALUES(7987,'11/16/12','11/3/14');
INSERT INTO "users" VALUES(7988,'11/16/12','10/15/14');
INSERT INTO "users" VALUES(7989,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(7990,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(7991,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7992,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7993,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7994,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7995,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7996,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7997,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(7998,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(7999,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8000,'11/16/12','2/5/14');
INSERT INTO "users" VALUES(8001,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8002,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8003,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8004,'11/16/12','4/1/14');
INSERT INTO "users" VALUES(8005,'11/16/12','10/24/14');
INSERT INTO "users" VALUES(8006,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8007,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8008,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8009,'11/16/12','6/18/14');
INSERT INTO "users" VALUES(8010,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8011,'11/16/12','1/10/14');
INSERT INTO "users" VALUES(8012,'11/16/12','3/31/14');
INSERT INTO "users" VALUES(8013,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8014,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8015,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8016,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8017,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8018,'11/16/12','11/1/14');
INSERT INTO "users" VALUES(8019,'11/16/12','8/1/14');
INSERT INTO "users" VALUES(8020,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8021,'11/16/12','9/28/14');
INSERT INTO "users" VALUES(8022,'11/16/12','2/1/14');
INSERT INTO "users" VALUES(8023,'11/16/12','12/27/13');
INSERT INTO "users" VALUES(8024,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8025,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8026,'11/16/12','8/25/14');
INSERT INTO "users" VALUES(8027,'11/16/12','9/13/14');
INSERT INTO "users" VALUES(8028,'11/16/12','7/4/14');
INSERT INTO "users" VALUES(8029,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8030,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8031,'11/16/12','1/1/14');
INSERT INTO "users" VALUES(8032,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8033,'11/16/12','9/13/14');
INSERT INTO "users" VALUES(8034,'11/16/12','2/8/14');
INSERT INTO "users" VALUES(8035,'11/16/12','4/16/14');
INSERT INTO "users" VALUES(8036,'11/16/12','7/9/14');
INSERT INTO "users" VALUES(8037,'11/16/12','1/1/14');
INSERT INTO "users" VALUES(8038,'11/16/12','12/31/13');
INSERT INTO "users" VALUES(8039,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8040,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8041,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8042,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8043,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8044,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8045,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(8046,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8047,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(8048,'11/16/12','1/15/14');
INSERT INTO "users" VALUES(8049,'11/16/12','2/10/14');
INSERT INTO "users" VALUES(8050,'11/16/12','8/12/14');
INSERT INTO "users" VALUES(8051,'11/16/12','2/11/14');
INSERT INTO "users" VALUES(8052,'11/16/12','2/21/14');
INSERT INTO "users" VALUES(8053,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8054,'11/16/12','5/14/14');
INSERT INTO "users" VALUES(8055,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(8056,'11/16/12','10/25/14');
INSERT INTO "users" VALUES(8057,'11/16/12','9/30/14');
INSERT INTO "users" VALUES(8058,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(8059,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8060,'11/16/12','10/30/14');
INSERT INTO "users" VALUES(8061,'11/16/12','10/27/14');
INSERT INTO "users" VALUES(8062,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(8063,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8064,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(8065,'11/16/12','11/14/14');
INSERT INTO "users" VALUES(8066,'11/16/12','10/25/14');
INSERT INTO "users" VALUES(8067,'11/16/12','7/20/14');
INSERT INTO "users" VALUES(8068,'11/16/12','2/18/14');
INSERT INTO "users" VALUES(8069,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(8070,'11/16/12','9/28/14');
INSERT INTO "users" VALUES(8071,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(8072,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8073,'11/16/12','1/4/14');
INSERT INTO "users" VALUES(8074,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8075,'11/16/12','1/1/14');
INSERT INTO "users" VALUES(8076,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8077,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(8078,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8079,'11/16/12','7/14/14');
INSERT INTO "users" VALUES(8080,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8081,'11/16/12','8/12/14');
INSERT INTO "users" VALUES(8082,'11/16/12','5/5/14');
INSERT INTO "users" VALUES(8083,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(8084,'11/16/12','4/18/14');
INSERT INTO "users" VALUES(8085,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8086,'11/16/12','6/2/14');
INSERT INTO "users" VALUES(8087,'11/16/12','2/4/14');
INSERT INTO "users" VALUES(8088,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8089,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8090,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8091,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8092,'11/16/12','8/16/14');
INSERT INTO "users" VALUES(8093,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8094,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8095,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8096,'11/16/12','4/28/14');
INSERT INTO "users" VALUES(8097,'11/16/12','12/27/13');
INSERT INTO "users" VALUES(8098,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(8099,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8100,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(8101,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8102,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8103,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8104,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8105,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8106,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8107,'11/16/12','6/10/14');
INSERT INTO "users" VALUES(8108,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(8109,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8110,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8111,'11/16/12','1/1/14');
INSERT INTO "users" VALUES(8112,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8113,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8114,'11/16/12','10/5/14');
INSERT INTO "users" VALUES(8115,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8116,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8117,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8118,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8119,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8120,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8121,'11/16/12','3/29/14');
INSERT INTO "users" VALUES(8122,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8123,'11/16/12','8/6/14');
INSERT INTO "users" VALUES(8124,'11/16/12','2/7/14');
INSERT INTO "users" VALUES(8125,'11/16/12','1/9/14');
INSERT INTO "users" VALUES(8126,'11/16/12','10/30/14');
INSERT INTO "users" VALUES(8127,'11/16/12','4/1/14');
INSERT INTO "users" VALUES(8128,'11/16/12','9/18/14');
INSERT INTO "users" VALUES(8129,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(8130,'11/16/12','4/30/14');
INSERT INTO "users" VALUES(8131,'11/16/12','6/28/14');
INSERT INTO "users" VALUES(8132,'11/16/12','5/21/14');
INSERT INTO "users" VALUES(8133,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8134,'11/16/12','10/27/14');
INSERT INTO "users" VALUES(8135,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(8136,'11/16/12','10/5/14');
INSERT INTO "users" VALUES(8137,'11/16/12','7/21/14');
INSERT INTO "users" VALUES(8138,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(8139,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8140,'11/16/12','9/15/14');
INSERT INTO "users" VALUES(8141,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8142,'11/16/12','3/16/14');
INSERT INTO "users" VALUES(8143,'11/16/12','11/19/14');
INSERT INTO "users" VALUES(8144,'11/16/12','4/12/14');
INSERT INTO "users" VALUES(8145,'11/16/12','8/20/14');
INSERT INTO "users" VALUES(8146,'11/16/12','2/2/14');
INSERT INTO "users" VALUES(8147,'11/16/12','1/29/14');
INSERT INTO "users" VALUES(8148,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8149,'11/16/12','6/30/14');
INSERT INTO "users" VALUES(8150,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8151,'11/16/12','2/5/14');
INSERT INTO "users" VALUES(8152,'11/16/12','1/18/14');
INSERT INTO "users" VALUES(8153,'11/16/12','8/20/14');
INSERT INTO "users" VALUES(8154,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8155,'11/16/12','11/1/14');
INSERT INTO "users" VALUES(8156,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8157,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8158,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(8159,'11/16/12','9/27/14');
INSERT INTO "users" VALUES(8160,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8161,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8162,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8163,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8164,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8165,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8166,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8167,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8168,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8169,'11/16/12','3/6/14');
INSERT INTO "users" VALUES(8170,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8171,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8172,'11/16/12','4/19/14');
INSERT INTO "users" VALUES(8173,'11/16/12','8/16/14');
INSERT INTO "users" VALUES(8174,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8175,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8176,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8177,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8178,'11/16/12','1/7/14');
INSERT INTO "users" VALUES(8179,'11/16/12','4/21/14');
INSERT INTO "users" VALUES(8180,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8181,'11/16/12','1/2/14');
INSERT INTO "users" VALUES(8182,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(8183,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8184,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8185,'11/16/12','5/21/14');
INSERT INTO "users" VALUES(8186,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8187,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8188,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(8189,'11/16/12','5/28/14');
INSERT INTO "users" VALUES(8190,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8191,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8192,'11/16/12','7/3/14');
INSERT INTO "users" VALUES(8193,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(8194,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8195,'11/16/12','12/29/13');
INSERT INTO "users" VALUES(8196,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8197,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8198,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8199,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8200,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8201,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8202,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8203,'11/16/12','2/24/14');
INSERT INTO "users" VALUES(8204,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(8205,'11/16/12','2/1/14');
INSERT INTO "users" VALUES(8206,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8207,'11/16/12','5/10/14');
INSERT INTO "users" VALUES(8208,'11/16/12','8/19/14');
INSERT INTO "users" VALUES(8209,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8210,'11/16/12','8/9/14');
INSERT INTO "users" VALUES(8211,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(8212,'11/16/12','11/8/14');
INSERT INTO "users" VALUES(8213,'11/16/12','9/14/14');
INSERT INTO "users" VALUES(8214,'11/16/12','7/11/14');
INSERT INTO "users" VALUES(8215,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8216,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8217,'11/16/12','2/23/14');
INSERT INTO "users" VALUES(8218,'11/16/12','8/13/14');
INSERT INTO "users" VALUES(8219,'11/16/12','3/4/14');
INSERT INTO "users" VALUES(8220,'11/16/12','7/13/14');
INSERT INTO "users" VALUES(8221,'11/16/12','6/5/14');
INSERT INTO "users" VALUES(8222,'11/16/12','10/10/14');
INSERT INTO "users" VALUES(8223,'11/16/12','11/15/14');
INSERT INTO "users" VALUES(8224,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(8225,'11/16/12','11/9/14');
INSERT INTO "users" VALUES(8226,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8227,'11/16/12','2/7/14');
INSERT INTO "users" VALUES(8228,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8229,'11/16/12','2/11/14');
INSERT INTO "users" VALUES(8230,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8231,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8232,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(8233,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8234,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8235,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8236,'11/16/12','9/18/14');
INSERT INTO "users" VALUES(8237,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8238,'11/16/12','1/4/14');
INSERT INTO "users" VALUES(8239,'11/16/12','4/1/14');
INSERT INTO "users" VALUES(8240,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8241,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8242,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(8243,'11/16/12','11/19/14');
INSERT INTO "users" VALUES(8244,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(8245,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8246,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8247,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8248,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8249,'11/16/12','1/11/14');
INSERT INTO "users" VALUES(8250,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8251,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8252,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8253,'11/16/12','1/10/14');
INSERT INTO "users" VALUES(8254,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8255,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8256,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(8257,'11/16/12','7/21/14');
INSERT INTO "users" VALUES(8258,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8259,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8260,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8261,'11/16/12','6/2/14');
INSERT INTO "users" VALUES(8262,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8263,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(8264,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8265,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(8266,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8267,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(8268,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8269,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8270,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8271,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(8272,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8273,'11/16/12','4/10/14');
INSERT INTO "users" VALUES(8274,'11/16/12','2/27/14');
INSERT INTO "users" VALUES(8275,'11/16/12','5/7/14');
INSERT INTO "users" VALUES(8276,'11/16/12','1/23/14');
INSERT INTO "users" VALUES(8277,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8278,'11/16/12','3/21/14');
INSERT INTO "users" VALUES(8279,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8280,'11/16/12','1/2/14');
INSERT INTO "users" VALUES(8281,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8282,'11/16/12','12/27/13');
INSERT INTO "users" VALUES(8283,'11/16/12','1/12/14');
INSERT INTO "users" VALUES(8284,'11/16/12','2/14/14');
INSERT INTO "users" VALUES(8285,'11/16/12','10/21/14');
INSERT INTO "users" VALUES(8286,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8287,'11/16/12','4/26/14');
INSERT INTO "users" VALUES(8288,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8289,'11/16/12','6/16/14');
INSERT INTO "users" VALUES(8290,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8291,'11/16/12','5/13/14');
INSERT INTO "users" VALUES(8292,'11/16/12','6/5/14');
INSERT INTO "users" VALUES(8293,'11/16/12','11/2/14');
INSERT INTO "users" VALUES(8294,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(8295,'11/16/12','6/11/14');
INSERT INTO "users" VALUES(8296,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8297,'11/16/12','7/10/14');
INSERT INTO "users" VALUES(8298,'11/16/12','11/3/14');
INSERT INTO "users" VALUES(8299,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8300,'11/16/12','12/31/13');
INSERT INTO "users" VALUES(8301,'11/16/12','6/22/14');
INSERT INTO "users" VALUES(8302,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8303,'11/16/12','6/29/14');
INSERT INTO "users" VALUES(8304,'11/16/12','11/1/14');
INSERT INTO "users" VALUES(8305,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(8306,'11/16/12','8/19/14');
INSERT INTO "users" VALUES(8307,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8308,'11/16/12','11/15/14');
INSERT INTO "users" VALUES(8309,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8310,'11/16/12','5/23/14');
INSERT INTO "users" VALUES(8311,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8312,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8313,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8314,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8315,'11/16/12','1/18/14');
INSERT INTO "users" VALUES(8316,'11/16/12','6/9/14');
INSERT INTO "users" VALUES(8317,'11/16/12','5/10/14');
INSERT INTO "users" VALUES(8318,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8319,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8320,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(8321,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8322,'11/16/12','4/4/14');
INSERT INTO "users" VALUES(8323,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8324,'11/16/12','1/16/14');
INSERT INTO "users" VALUES(8325,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(8326,'11/16/12','1/14/14');
INSERT INTO "users" VALUES(8327,'11/16/12','6/10/14');
INSERT INTO "users" VALUES(8328,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8329,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8330,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8331,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8332,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8333,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8334,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8335,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8336,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8337,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8338,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8339,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8340,'11/16/12','6/24/14');
INSERT INTO "users" VALUES(8341,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8342,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(8343,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8344,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8345,'11/16/12','5/15/14');
INSERT INTO "users" VALUES(8346,'11/16/12','10/10/14');
INSERT INTO "users" VALUES(8347,'11/16/12','1/2/14');
INSERT INTO "users" VALUES(8348,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8349,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(8350,'11/16/12','6/29/14');
INSERT INTO "users" VALUES(8351,'11/16/12','2/1/14');
INSERT INTO "users" VALUES(8352,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8353,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8354,'11/16/12','4/4/14');
INSERT INTO "users" VALUES(8355,'11/16/12','12/27/13');
INSERT INTO "users" VALUES(8356,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8357,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8358,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(8359,'11/16/12','4/1/14');
INSERT INTO "users" VALUES(8360,'11/16/12','4/8/14');
INSERT INTO "users" VALUES(8361,'11/16/12','5/26/14');
INSERT INTO "users" VALUES(8362,'11/16/12','2/23/14');
INSERT INTO "users" VALUES(8363,'11/16/12','6/30/14');
INSERT INTO "users" VALUES(8364,'11/16/12','2/25/14');
INSERT INTO "users" VALUES(8365,'11/16/12','8/29/14');
INSERT INTO "users" VALUES(8366,'11/16/12','5/10/14');
INSERT INTO "users" VALUES(8367,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8368,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8369,'11/16/12','6/28/14');
INSERT INTO "users" VALUES(8370,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8371,'11/16/12','6/8/14');
INSERT INTO "users" VALUES(8372,'11/16/12','2/27/14');
INSERT INTO "users" VALUES(8373,'11/16/12','6/19/14');
INSERT INTO "users" VALUES(8374,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(8375,'11/16/12','8/13/14');
INSERT INTO "users" VALUES(8376,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8377,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8378,'11/16/12','11/7/14');
INSERT INTO "users" VALUES(8379,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8380,'11/16/12','11/6/14');
INSERT INTO "users" VALUES(8381,'11/16/12','7/12/14');
INSERT INTO "users" VALUES(8382,'11/16/12','6/4/14');
INSERT INTO "users" VALUES(8383,'11/16/12','3/18/14');
INSERT INTO "users" VALUES(8384,'11/16/12','10/7/14');
INSERT INTO "users" VALUES(8385,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8386,'11/16/12','2/17/14');
INSERT INTO "users" VALUES(8387,'11/16/12','5/7/14');
INSERT INTO "users" VALUES(8388,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8389,'11/16/12','7/28/14');
INSERT INTO "users" VALUES(8390,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(8391,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(8392,'11/16/12','7/26/14');
INSERT INTO "users" VALUES(8393,'11/16/12','10/27/14');
INSERT INTO "users" VALUES(8394,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(8395,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8396,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8397,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8398,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(8399,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8400,'11/16/12','6/23/14');
INSERT INTO "users" VALUES(8401,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8402,'11/16/12','6/4/14');
INSERT INTO "users" VALUES(8403,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8404,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8405,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8406,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8407,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8408,'11/16/12','10/14/14');
INSERT INTO "users" VALUES(8409,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8410,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8411,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8412,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8413,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8414,'11/16/12','3/1/14');
INSERT INTO "users" VALUES(8415,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8416,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8417,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8418,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8419,'11/16/12','4/3/14');
INSERT INTO "users" VALUES(8420,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8421,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8422,'11/16/12','4/13/14');
INSERT INTO "users" VALUES(8423,'11/16/12','10/20/14');
INSERT INTO "users" VALUES(8424,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8425,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8426,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8427,'11/16/12','5/22/14');
INSERT INTO "users" VALUES(8428,'11/16/12','12/31/13');
INSERT INTO "users" VALUES(8429,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8430,'11/16/12','4/9/14');
INSERT INTO "users" VALUES(8431,'11/16/12','4/28/14');
INSERT INTO "users" VALUES(8432,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8433,'11/16/12','2/1/14');
INSERT INTO "users" VALUES(8434,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8435,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8436,'11/16/12','2/24/14');
INSERT INTO "users" VALUES(8437,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8438,'11/16/12','3/29/14');
INSERT INTO "users" VALUES(8439,'11/16/12','4/27/14');
INSERT INTO "users" VALUES(8440,'11/16/12','7/24/14');
INSERT INTO "users" VALUES(8441,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8442,'11/16/12','7/4/14');
INSERT INTO "users" VALUES(8443,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8444,'11/16/12','7/31/14');
INSERT INTO "users" VALUES(8445,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8446,'11/16/12','3/7/14');
INSERT INTO "users" VALUES(8447,'11/16/12','1/16/14');
INSERT INTO "users" VALUES(8448,'11/16/12','9/5/14');
INSERT INTO "users" VALUES(8449,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(8450,'11/16/12','2/11/14');
INSERT INTO "users" VALUES(8451,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8452,'11/16/12','10/7/14');
INSERT INTO "users" VALUES(8453,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8454,'11/16/12','10/21/14');
INSERT INTO "users" VALUES(8455,'11/16/12','2/24/14');
INSERT INTO "users" VALUES(8456,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8457,'11/16/12','3/7/14');
INSERT INTO "users" VALUES(8458,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8459,'11/16/12','6/26/14');
INSERT INTO "users" VALUES(8460,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(8461,'11/16/12','10/29/14');
INSERT INTO "users" VALUES(8462,'11/16/12','6/29/14');
INSERT INTO "users" VALUES(8463,'11/16/12','11/8/14');
INSERT INTO "users" VALUES(8464,'11/16/12','8/29/14');
INSERT INTO "users" VALUES(8465,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8466,'11/16/12','1/6/14');
INSERT INTO "users" VALUES(8467,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8468,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8469,'11/16/12','2/17/14');
INSERT INTO "users" VALUES(8470,'11/16/12','9/26/14');
INSERT INTO "users" VALUES(8471,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8472,'11/16/12','10/12/14');
INSERT INTO "users" VALUES(8473,'11/16/12','1/18/14');
INSERT INTO "users" VALUES(8474,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8475,'11/16/12','1/6/14');
INSERT INTO "users" VALUES(8476,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(8477,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8478,'11/16/12','12/31/13');
INSERT INTO "users" VALUES(8479,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8480,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8481,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8482,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8483,'11/16/12','5/3/14');
INSERT INTO "users" VALUES(8484,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8485,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8486,'11/16/12','1/3/14');
INSERT INTO "users" VALUES(8487,'11/16/12','11/3/14');
INSERT INTO "users" VALUES(8488,'11/16/12','1/11/14');
INSERT INTO "users" VALUES(8489,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8490,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8491,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8492,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8493,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8494,'11/16/12','9/21/14');
INSERT INTO "users" VALUES(8495,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8496,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8497,'11/16/12','7/17/14');
INSERT INTO "users" VALUES(8498,'11/16/12','4/27/14');
INSERT INTO "users" VALUES(8499,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8500,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8501,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8502,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8503,'11/16/12','2/16/14');
INSERT INTO "users" VALUES(8504,'11/16/12','5/9/14');
INSERT INTO "users" VALUES(8505,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(8506,'11/16/12','1/30/14');
INSERT INTO "users" VALUES(8507,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8508,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8509,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8510,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8511,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8512,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8513,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8514,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(8515,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8516,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8517,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8518,'11/16/12','1/13/14');
INSERT INTO "users" VALUES(8519,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8520,'11/16/12','3/3/14');
INSERT INTO "users" VALUES(8521,'11/16/12','5/19/14');
INSERT INTO "users" VALUES(8522,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8523,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(8524,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8525,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8526,'11/16/12','1/11/14');
INSERT INTO "users" VALUES(8527,'11/16/12','5/4/14');
INSERT INTO "users" VALUES(8528,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8529,'11/16/12','2/13/14');
INSERT INTO "users" VALUES(8530,'11/16/12','7/17/14');
INSERT INTO "users" VALUES(8531,'11/16/12','1/13/14');
INSERT INTO "users" VALUES(8532,'11/16/12','7/15/14');
INSERT INTO "users" VALUES(8533,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(8534,'11/16/12','7/17/14');
INSERT INTO "users" VALUES(8535,'11/16/12','11/2/14');
INSERT INTO "users" VALUES(8536,'11/16/12','4/6/14');
INSERT INTO "users" VALUES(8537,'11/16/12','6/1/14');
INSERT INTO "users" VALUES(8538,'11/16/12','6/24/14');
INSERT INTO "users" VALUES(8539,'11/16/12','6/6/14');
INSERT INTO "users" VALUES(8540,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8541,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(8542,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8543,'11/16/12','2/1/14');
INSERT INTO "users" VALUES(8544,'11/16/12','2/3/14');
INSERT INTO "users" VALUES(8545,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(8546,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8547,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(8548,'11/16/12','2/17/14');
INSERT INTO "users" VALUES(8549,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8550,'11/16/12','1/8/14');
INSERT INTO "users" VALUES(8551,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8552,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8553,'11/16/12','8/14/14');
INSERT INTO "users" VALUES(8554,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(8555,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8556,'11/16/12','1/10/14');
INSERT INTO "users" VALUES(8557,'11/16/12','2/11/14');
INSERT INTO "users" VALUES(8558,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8559,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(8560,'11/16/12','11/8/14');
INSERT INTO "users" VALUES(8561,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8562,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8563,'11/16/12','5/25/14');
INSERT INTO "users" VALUES(8564,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8565,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(8566,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8567,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(8568,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8569,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8570,'11/16/12','10/28/14');
INSERT INTO "users" VALUES(8571,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(8572,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8573,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8574,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(8575,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8576,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(8577,'11/16/12','7/18/14');
INSERT INTO "users" VALUES(8578,'11/16/12','11/15/14');
INSERT INTO "users" VALUES(8579,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8580,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(8581,'11/16/12','8/18/14');
INSERT INTO "users" VALUES(8582,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8583,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(8584,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8585,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8586,'11/16/12','7/8/14');
INSERT INTO "users" VALUES(8587,'11/16/12','10/1/14');
INSERT INTO "users" VALUES(8588,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8589,'11/16/12','12/27/13');
INSERT INTO "users" VALUES(8590,'11/16/12','2/7/14');
INSERT INTO "users" VALUES(8591,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(8592,'11/16/12','5/10/14');
INSERT INTO "users" VALUES(8593,'11/16/12','5/20/14');
INSERT INTO "users" VALUES(8594,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8595,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(8596,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8597,'11/16/12','6/19/14');
INSERT INTO "users" VALUES(8598,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(8599,'11/16/12','6/3/14');
INSERT INTO "users" VALUES(8600,'11/16/12','5/13/14');
INSERT INTO "users" VALUES(8601,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8602,'11/16/12','6/11/14');
INSERT INTO "users" VALUES(8603,'11/16/12','1/8/14');
INSERT INTO "users" VALUES(8604,'11/16/12','8/19/14');
INSERT INTO "users" VALUES(8605,'11/16/12','10/31/14');
INSERT INTO "users" VALUES(8606,'11/16/12','9/18/14');
INSERT INTO "users" VALUES(8607,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8608,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(8609,'11/16/12','10/18/14');
INSERT INTO "users" VALUES(8610,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8611,'11/16/12','3/1/14');
INSERT INTO "users" VALUES(8612,'11/16/12','8/13/14');
INSERT INTO "users" VALUES(8613,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8614,'11/16/12','9/13/14');
INSERT INTO "users" VALUES(8615,'11/16/12','7/30/14');
INSERT INTO "users" VALUES(8616,'11/16/12','7/2/14');
INSERT INTO "users" VALUES(8617,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8618,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8619,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8620,'11/16/12','1/16/14');
INSERT INTO "users" VALUES(8621,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8622,'11/16/12','2/11/14');
INSERT INTO "users" VALUES(8623,'11/16/12','3/30/14');
INSERT INTO "users" VALUES(8624,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8625,'11/16/12','7/24/14');
INSERT INTO "users" VALUES(8626,'11/16/12','6/22/14');
INSERT INTO "users" VALUES(8627,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8628,'11/16/12','10/22/14');
INSERT INTO "users" VALUES(8629,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8630,'11/16/12','2/27/14');
INSERT INTO "users" VALUES(8631,'11/16/12','4/18/14');
INSERT INTO "users" VALUES(8632,'11/16/12','4/25/14');
INSERT INTO "users" VALUES(8633,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8634,'11/16/12','1/18/14');
INSERT INTO "users" VALUES(8635,'11/16/12','3/21/14');
INSERT INTO "users" VALUES(8636,'11/16/12','2/14/14');
INSERT INTO "users" VALUES(8637,'11/16/12','4/19/14');
INSERT INTO "users" VALUES(8638,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8639,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8640,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8641,'11/16/12','1/3/14');
INSERT INTO "users" VALUES(8642,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8643,'11/16/12','2/9/14');
INSERT INTO "users" VALUES(8644,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8645,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8646,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8647,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8648,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8649,'11/16/12','2/5/14');
INSERT INTO "users" VALUES(8650,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8651,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8652,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8653,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8654,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8655,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8656,'11/16/12','2/8/14');
INSERT INTO "users" VALUES(8657,'11/16/12','1/15/14');
INSERT INTO "users" VALUES(8658,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8659,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8660,'11/16/12','6/30/14');
INSERT INTO "users" VALUES(8661,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8662,'11/16/12','11/5/14');
INSERT INTO "users" VALUES(8663,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8664,'11/16/12','6/1/14');
INSERT INTO "users" VALUES(8665,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(8666,'11/16/12','1/6/14');
INSERT INTO "users" VALUES(8667,'11/16/12','11/6/14');
INSERT INTO "users" VALUES(8668,'11/16/12','4/18/14');
INSERT INTO "users" VALUES(8669,'11/16/12','5/20/14');
INSERT INTO "users" VALUES(8670,'11/16/12','7/23/14');
INSERT INTO "users" VALUES(8671,'11/16/12','5/16/14');
INSERT INTO "users" VALUES(8672,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8673,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(8674,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8675,'11/16/12','6/25/14');
INSERT INTO "users" VALUES(8676,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(8677,'11/16/12','6/30/14');
INSERT INTO "users" VALUES(8678,'11/16/12','2/20/14');
INSERT INTO "users" VALUES(8679,'11/16/12','7/12/14');
INSERT INTO "users" VALUES(8680,'11/16/12','5/27/14');
INSERT INTO "users" VALUES(8681,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8682,'11/16/12','11/2/14');
INSERT INTO "users" VALUES(8683,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(8684,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8685,'11/16/12','5/4/14');
INSERT INTO "users" VALUES(8686,'11/16/12','7/2/14');
INSERT INTO "users" VALUES(8687,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8688,'11/16/12','3/22/14');
INSERT INTO "users" VALUES(8689,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8690,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(8691,'11/16/12','11/1/14');
INSERT INTO "users" VALUES(8692,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8693,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8694,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8695,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8696,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8697,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8698,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8699,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8700,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(8701,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8702,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8703,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(8704,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8705,'11/16/12','2/12/14');
INSERT INTO "users" VALUES(8706,'11/16/12','1/12/14');
INSERT INTO "users" VALUES(8707,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(8708,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8709,'11/16/12','12/27/13');
INSERT INTO "users" VALUES(8710,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8711,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8712,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8713,'11/16/12','6/20/14');
INSERT INTO "users" VALUES(8714,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8715,'11/16/12','1/11/14');
INSERT INTO "users" VALUES(8716,'11/16/12','1/4/14');
INSERT INTO "users" VALUES(8717,'11/16/12','5/22/14');
INSERT INTO "users" VALUES(8718,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8719,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8720,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8721,'11/16/12','7/8/14');
INSERT INTO "users" VALUES(8722,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8723,'11/16/12','6/2/14');
INSERT INTO "users" VALUES(8724,'11/16/12','1/13/14');
INSERT INTO "users" VALUES(8725,'11/16/12','2/14/14');
INSERT INTO "users" VALUES(8726,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8727,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8728,'11/16/12','7/23/14');
INSERT INTO "users" VALUES(8729,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8730,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8731,'11/16/12','9/23/14');
INSERT INTO "users" VALUES(8732,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8733,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8734,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8735,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8736,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8737,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8738,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8739,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8740,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8741,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8742,'11/16/12','2/11/14');
INSERT INTO "users" VALUES(8743,'11/16/12','8/12/14');
INSERT INTO "users" VALUES(8744,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8745,'11/16/12','5/31/14');
INSERT INTO "users" VALUES(8746,'11/16/12','2/14/14');
INSERT INTO "users" VALUES(8747,'11/16/12','5/6/14');
INSERT INTO "users" VALUES(8748,'11/16/12','4/3/14');
INSERT INTO "users" VALUES(8749,'11/16/12','7/7/14');
INSERT INTO "users" VALUES(8750,'11/16/12','6/23/14');
INSERT INTO "users" VALUES(8751,'11/16/12','9/9/14');
INSERT INTO "users" VALUES(8752,'11/16/12','11/5/14');
INSERT INTO "users" VALUES(8753,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(8754,'11/16/12','5/24/14');
INSERT INTO "users" VALUES(8755,'11/16/12','6/7/14');
INSERT INTO "users" VALUES(8756,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(8757,'11/16/12','7/10/14');
INSERT INTO "users" VALUES(8758,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(8759,'11/16/12','8/21/14');
INSERT INTO "users" VALUES(8760,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(8761,'11/16/12','6/17/14');
INSERT INTO "users" VALUES(8762,'11/16/12','7/16/14');
INSERT INTO "users" VALUES(8763,'11/16/12','8/27/14');
INSERT INTO "users" VALUES(8764,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8765,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(8766,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8767,'11/16/12','7/8/14');
INSERT INTO "users" VALUES(8768,'11/16/12','4/15/14');
INSERT INTO "users" VALUES(8769,'11/16/12','1/3/14');
INSERT INTO "users" VALUES(8770,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8771,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8772,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8773,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8774,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8775,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8776,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8777,'11/16/12','9/8/14');
INSERT INTO "users" VALUES(8778,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8779,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8780,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8781,'11/16/12','1/3/14');
INSERT INTO "users" VALUES(8782,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(8783,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8784,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8785,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8786,'11/16/12','7/6/14');
INSERT INTO "users" VALUES(8787,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8788,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(8789,'11/16/12','1/10/14');
INSERT INTO "users" VALUES(8790,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8791,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8792,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8793,'11/16/12','1/9/14');
INSERT INTO "users" VALUES(8794,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(8795,'11/16/12','2/23/14');
INSERT INTO "users" VALUES(8796,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8797,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(8798,'11/16/12','5/23/14');
INSERT INTO "users" VALUES(8799,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8800,'11/16/12','7/28/14');
INSERT INTO "users" VALUES(8801,'11/16/12','3/18/14');
INSERT INTO "users" VALUES(8802,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8803,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8804,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8805,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8806,'11/16/12','2/17/14');
INSERT INTO "users" VALUES(8807,'11/16/12','3/7/14');
INSERT INTO "users" VALUES(8808,'11/16/12','12/27/13');
INSERT INTO "users" VALUES(8809,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8810,'11/16/12','5/3/14');
INSERT INTO "users" VALUES(8811,'11/16/12','2/21/14');
INSERT INTO "users" VALUES(8812,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8813,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8814,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8815,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8816,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8817,'11/16/12','10/7/14');
INSERT INTO "users" VALUES(8818,'11/16/12','7/31/14');
INSERT INTO "users" VALUES(8819,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(8820,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(8821,'11/16/12','11/13/14');
INSERT INTO "users" VALUES(8822,'11/16/12','8/14/14');
INSERT INTO "users" VALUES(8823,'11/16/12','3/13/14');
INSERT INTO "users" VALUES(8824,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8825,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8826,'11/16/12','11/16/14');
INSERT INTO "users" VALUES(8827,'11/16/12','1/12/14');
INSERT INTO "users" VALUES(8828,'11/16/12','1/4/14');
INSERT INTO "users" VALUES(8829,'11/16/12','11/12/14');
INSERT INTO "users" VALUES(8830,'11/16/12','10/20/14');
INSERT INTO "users" VALUES(8831,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8832,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8833,'11/16/12','10/9/14');
INSERT INTO "users" VALUES(8834,'11/16/12','4/5/14');
INSERT INTO "users" VALUES(8835,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(8836,'11/16/12','10/28/14');
INSERT INTO "users" VALUES(8837,'11/16/12','1/7/14');
INSERT INTO "users" VALUES(8838,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8839,'11/16/12','6/8/14');
INSERT INTO "users" VALUES(8840,'11/16/12','8/25/14');
INSERT INTO "users" VALUES(8841,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8842,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8843,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8844,'11/16/12','12/25/13');
INSERT INTO "users" VALUES(8845,'11/16/12','1/31/14');
INSERT INTO "users" VALUES(8846,'11/16/12','1/10/14');
INSERT INTO "users" VALUES(8847,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8848,'11/16/12','10/20/14');
INSERT INTO "users" VALUES(8849,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8850,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8851,'11/16/12','8/7/14');
INSERT INTO "users" VALUES(8852,'11/16/12','1/25/14');
INSERT INTO "users" VALUES(8853,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8854,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8855,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8856,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8857,'11/16/12','12/24/13');
INSERT INTO "users" VALUES(8858,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8859,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(8860,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8861,'11/16/12','1/1/14');
INSERT INTO "users" VALUES(8862,'11/16/12','12/31/13');
INSERT INTO "users" VALUES(8863,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8864,'11/16/12','1/4/14');
INSERT INTO "users" VALUES(8865,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8866,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8867,'11/16/12','5/13/14');
INSERT INTO "users" VALUES(8868,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8869,'11/16/12','10/29/14');
INSERT INTO "users" VALUES(8870,'11/16/12','9/30/14');
INSERT INTO "users" VALUES(8871,'11/16/12','1/9/14');
INSERT INTO "users" VALUES(8872,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8873,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8874,'11/16/12','1/24/14');
INSERT INTO "users" VALUES(8875,'11/16/12','1/16/14');
INSERT INTO "users" VALUES(8876,'11/16/12','1/10/14');
INSERT INTO "users" VALUES(8877,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8878,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8879,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8880,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8881,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(8882,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(8883,'11/16/12','12/21/13');
INSERT INTO "users" VALUES(8884,'11/16/12','3/1/14');
INSERT INTO "users" VALUES(8885,'11/16/12','12/29/13');
INSERT INTO "users" VALUES(8886,'11/16/12','8/25/14');
INSERT INTO "users" VALUES(8887,'11/16/12','1/7/14');
INSERT INTO "users" VALUES(8888,'11/16/12','2/2/14');
INSERT INTO "users" VALUES(8889,'11/16/12','12/23/13');
INSERT INTO "users" VALUES(8890,'11/16/12','10/16/14');
INSERT INTO "users" VALUES(8891,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8892,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8893,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8894,'11/16/12','2/8/14');
INSERT INTO "users" VALUES(8895,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(8896,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(8897,'11/16/12','6/29/14');
INSERT INTO "users" VALUES(8898,'11/16/12','10/20/14');
INSERT INTO "users" VALUES(8899,'11/16/12','7/19/14');
INSERT INTO "users" VALUES(8900,'11/16/12','6/25/14');
INSERT INTO "users" VALUES(8901,'11/16/12','5/15/14');
INSERT INTO "users" VALUES(8902,'11/16/12','7/19/14');
INSERT INTO "users" VALUES(8903,'11/16/12','2/18/14');
INSERT INTO "users" VALUES(8904,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(8905,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8906,'11/16/12','10/27/14');
INSERT INTO "users" VALUES(8907,'11/16/12','9/16/14');
INSERT INTO "users" VALUES(8908,'11/16/12','11/5/14');
INSERT INTO "users" VALUES(8909,'11/16/12','11/5/14');
INSERT INTO "users" VALUES(8910,'11/16/12','10/25/14');
INSERT INTO "users" VALUES(8911,'11/16/12','11/11/14');
INSERT INTO "users" VALUES(8912,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8913,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8914,'11/16/12','11/4/14');
INSERT INTO "users" VALUES(8915,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8916,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8917,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8918,'11/16/12','8/12/14');
INSERT INTO "users" VALUES(8919,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8920,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8921,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8922,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8923,'11/16/12','5/16/14');
INSERT INTO "users" VALUES(8924,'11/16/12','6/13/14');
INSERT INTO "users" VALUES(8925,'11/16/12','2/4/14');
INSERT INTO "users" VALUES(8926,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8927,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8928,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8929,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8930,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8931,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8932,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8933,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8934,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8935,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8936,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8937,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8938,'11/16/12','1/5/14');
INSERT INTO "users" VALUES(8939,'11/16/12','12/30/13');
INSERT INTO "users" VALUES(8940,'11/16/12','12/20/13');
INSERT INTO "users" VALUES(8941,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8942,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8943,'11/16/12','2/18/14');
INSERT INTO "users" VALUES(8944,'11/16/12','1/23/14');
INSERT INTO "users" VALUES(8945,'11/16/12','2/9/14');
INSERT INTO "users" VALUES(8946,'11/16/12','12/22/13');
INSERT INTO "users" VALUES(8947,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8948,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8949,'11/16/12','4/22/14');
INSERT INTO "users" VALUES(8950,'11/16/12','3/30/14');
INSERT INTO "users" VALUES(8951,'11/16/12','12/19/13');
INSERT INTO "users" VALUES(8952,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8953,'11/16/12','4/7/14');
INSERT INTO "users" VALUES(8954,'11/16/12','12/28/13');
INSERT INTO "users" VALUES(8955,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8956,'11/16/12','1/3/14');
INSERT INTO "users" VALUES(8957,'11/16/12','1/11/14');
INSERT INTO "users" VALUES(8958,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8959,'11/16/12','1/23/14');
INSERT INTO "users" VALUES(8960,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8961,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8962,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8963,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8964,'11/16/12','1/7/14');
INSERT INTO "users" VALUES(8965,'11/16/12','1/11/14');
INSERT INTO "users" VALUES(8966,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8967,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8968,'11/16/12','12/18/13');
INSERT INTO "users" VALUES(8969,'11/16/12','2/17/14');
INSERT INTO "users" VALUES(8970,'11/16/12','12/29/13');
INSERT INTO "users" VALUES(8971,'11/16/12','6/17/14');
INSERT INTO "users" VALUES(8972,'11/16/12','10/18/14');
INSERT INTO "users" VALUES(8973,'11/16/12','11/2/14');
INSERT INTO "users" VALUES(8974,'11/16/12','4/9/14');
INSERT INTO "users" VALUES(8975,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(8976,'11/16/12','9/29/14');
INSERT INTO "users" VALUES(8977,'11/16/12','5/4/14');
INSERT INTO "users" VALUES(8978,'11/16/12','5/11/14');
INSERT INTO "users" VALUES(8979,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8980,'11/16/12','11/10/14');
INSERT INTO "users" VALUES(8981,'11/16/12','5/31/14');
INSERT INTO "users" VALUES(8982,'11/16/12','9/3/14');
INSERT INTO "users" VALUES(8983,'11/16/12','11/14/14');
INSERT INTO "users" VALUES(8984,'11/16/12','7/27/14');
INSERT INTO "users" VALUES(8985,'11/16/12','2/8/14');
INSERT INTO "users" VALUES(8986,'11/16/12','4/8/14');
INSERT INTO "users" VALUES(8987,'11/16/12','12/31/13');
INSERT INTO "users" VALUES(8988,'11/16/12','12/26/13');
INSERT INTO "users" VALUES(8989,'11/16/12','11/17/14');
INSERT INTO "users" VALUES(8990,'11/16/12','11/20/14');
INSERT INTO "users" VALUES(8991,'11/16/12','11/18/14');
INSERT INTO "users" VALUES(8992,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(8993,'11/17/12','2/24/14');
INSERT INTO "users" VALUES(8994,'11/17/12','5/12/14');
INSERT INTO "users" VALUES(8995,'11/17/12','11/10/14');
INSERT INTO "users" VALUES(8996,'11/17/12','6/14/14');
INSERT INTO "users" VALUES(8997,'11/17/12','8/10/14');
INSERT INTO "users" VALUES(8998,'11/17/12','10/12/14');
INSERT INTO "users" VALUES(8999,'11/17/12','9/28/14');
INSERT INTO "users" VALUES(9000,'11/17/12','9/15/14');
INSERT INTO "users" VALUES(9001,'11/17/12','10/7/14');
INSERT INTO "users" VALUES(9002,'11/17/12','11/1/14');
INSERT INTO "users" VALUES(9003,'11/17/12','12/24/13');
INSERT INTO "users" VALUES(9004,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9005,'11/17/12','10/14/14');
INSERT INTO "users" VALUES(9006,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9007,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9008,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9009,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9010,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9011,'11/17/12','8/10/14');
INSERT INTO "users" VALUES(9012,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9013,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9014,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9015,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9016,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(9017,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9018,'11/17/12','4/13/14');
INSERT INTO "users" VALUES(9019,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9020,'11/17/12','3/22/14');
INSERT INTO "users" VALUES(9021,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9022,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9023,'11/17/12','6/19/14');
INSERT INTO "users" VALUES(9024,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(9025,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9026,'11/17/12','2/27/14');
INSERT INTO "users" VALUES(9027,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9028,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(9029,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9030,'11/17/12','3/13/14');
INSERT INTO "users" VALUES(9031,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9032,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9033,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9034,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(9035,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9036,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9037,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(9038,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9039,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9040,'11/17/12','3/21/14');
INSERT INTO "users" VALUES(9041,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9042,'11/17/12','1/5/14');
INSERT INTO "users" VALUES(9043,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9044,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(9045,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9046,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9047,'11/17/12','1/22/14');
INSERT INTO "users" VALUES(9048,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9049,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9050,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9051,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9052,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9053,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9054,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(9055,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(9056,'11/17/12','1/16/14');
INSERT INTO "users" VALUES(9057,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9058,'11/17/12','2/14/14');
INSERT INTO "users" VALUES(9059,'11/17/12','4/2/14');
INSERT INTO "users" VALUES(9060,'11/17/12','3/6/14');
INSERT INTO "users" VALUES(9061,'11/17/12','6/19/14');
INSERT INTO "users" VALUES(9062,'11/17/12','4/24/14');
INSERT INTO "users" VALUES(9063,'11/17/12','11/21/14');
INSERT INTO "users" VALUES(9064,'11/17/12','9/15/14');
INSERT INTO "users" VALUES(9065,'11/17/12','6/1/14');
INSERT INTO "users" VALUES(9066,'11/17/12','11/19/14');
INSERT INTO "users" VALUES(9067,'11/17/12','2/8/14');
INSERT INTO "users" VALUES(9068,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9069,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(9070,'11/17/12','10/6/14');
INSERT INTO "users" VALUES(9071,'11/17/12','11/15/14');
INSERT INTO "users" VALUES(9072,'11/17/12','10/20/14');
INSERT INTO "users" VALUES(9073,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9074,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9075,'11/17/12','9/30/14');
INSERT INTO "users" VALUES(9076,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9077,'11/17/12','9/6/14');
INSERT INTO "users" VALUES(9078,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9079,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9080,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9081,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9082,'11/17/12','1/13/14');
INSERT INTO "users" VALUES(9083,'11/17/12','2/6/14');
INSERT INTO "users" VALUES(9084,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9085,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9086,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9087,'11/17/12','2/2/14');
INSERT INTO "users" VALUES(9088,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(9089,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9090,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(9091,'11/17/12','2/25/14');
INSERT INTO "users" VALUES(9092,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9093,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9094,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9095,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9096,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9097,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(9098,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(9099,'11/17/12','1/5/14');
INSERT INTO "users" VALUES(9100,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9101,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9102,'11/17/12','3/31/14');
INSERT INTO "users" VALUES(9103,'11/17/12','11/10/14');
INSERT INTO "users" VALUES(9104,'11/17/12','3/16/14');
INSERT INTO "users" VALUES(9105,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9106,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(9107,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9108,'11/17/12','8/8/14');
INSERT INTO "users" VALUES(9109,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9110,'11/17/12','6/7/14');
INSERT INTO "users" VALUES(9111,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(9112,'11/17/12','5/4/14');
INSERT INTO "users" VALUES(9113,'11/17/12','5/6/14');
INSERT INTO "users" VALUES(9114,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(9115,'11/17/12','1/25/14');
INSERT INTO "users" VALUES(9116,'11/17/12','7/21/14');
INSERT INTO "users" VALUES(9117,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9118,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9119,'11/17/12','7/15/14');
INSERT INTO "users" VALUES(9120,'11/17/12','6/12/14');
INSERT INTO "users" VALUES(9121,'11/17/12','6/2/14');
INSERT INTO "users" VALUES(9122,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9123,'11/17/12','1/2/14');
INSERT INTO "users" VALUES(9124,'11/17/12','5/7/14');
INSERT INTO "users" VALUES(9125,'11/17/12','6/25/14');
INSERT INTO "users" VALUES(9126,'11/17/12','4/4/14');
INSERT INTO "users" VALUES(9127,'11/17/12','11/13/14');
INSERT INTO "users" VALUES(9128,'11/17/12','7/10/14');
INSERT INTO "users" VALUES(9129,'11/17/12','4/1/14');
INSERT INTO "users" VALUES(9130,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9131,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9132,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9133,'11/17/12','7/26/14');
INSERT INTO "users" VALUES(9134,'11/17/12','6/5/14');
INSERT INTO "users" VALUES(9135,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9136,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9137,'11/17/12','7/26/14');
INSERT INTO "users" VALUES(9138,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9139,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9140,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9141,'11/17/12','7/30/14');
INSERT INTO "users" VALUES(9142,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9143,'11/17/12','10/31/14');
INSERT INTO "users" VALUES(9144,'11/17/12','10/7/14');
INSERT INTO "users" VALUES(9145,'11/17/12','11/15/14');
INSERT INTO "users" VALUES(9146,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9147,'11/17/12','11/15/14');
INSERT INTO "users" VALUES(9148,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9149,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9150,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9151,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9152,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9153,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9154,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9155,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(9156,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9157,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9158,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9159,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9160,'11/17/12','10/16/14');
INSERT INTO "users" VALUES(9161,'11/17/12','10/18/14');
INSERT INTO "users" VALUES(9162,'11/17/12','9/27/14');
INSERT INTO "users" VALUES(9163,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(9164,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9165,'11/17/12','1/15/14');
INSERT INTO "users" VALUES(9166,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9167,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9168,'11/17/12','8/4/14');
INSERT INTO "users" VALUES(9169,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9170,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9171,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9172,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9173,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9174,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9175,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9176,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9177,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9178,'11/17/12','1/24/14');
INSERT INTO "users" VALUES(9179,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(9180,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9181,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9182,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9183,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9184,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(9185,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9186,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9187,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9188,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9189,'11/17/12','3/21/14');
INSERT INTO "users" VALUES(9190,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9191,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9192,'11/17/12','2/15/14');
INSERT INTO "users" VALUES(9193,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9194,'11/17/12','2/16/14');
INSERT INTO "users" VALUES(9195,'11/17/12','6/10/14');
INSERT INTO "users" VALUES(9196,'11/17/12','5/13/14');
INSERT INTO "users" VALUES(9197,'11/17/12','3/16/14');
INSERT INTO "users" VALUES(9198,'11/17/12','1/4/14');
INSERT INTO "users" VALUES(9199,'11/17/12','8/17/14');
INSERT INTO "users" VALUES(9200,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(9201,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9202,'11/17/12','6/7/14');
INSERT INTO "users" VALUES(9203,'11/17/12','8/8/14');
INSERT INTO "users" VALUES(9204,'11/17/12','5/13/14');
INSERT INTO "users" VALUES(9205,'11/17/12','11/17/14');
INSERT INTO "users" VALUES(9206,'11/17/12','11/1/14');
INSERT INTO "users" VALUES(9207,'11/17/12','9/16/14');
INSERT INTO "users" VALUES(9208,'11/17/12','11/19/14');
INSERT INTO "users" VALUES(9209,'11/17/12','10/29/14');
INSERT INTO "users" VALUES(9210,'11/17/12','2/10/14');
INSERT INTO "users" VALUES(9211,'11/17/12','11/15/14');
INSERT INTO "users" VALUES(9212,'11/17/12','1/29/14');
INSERT INTO "users" VALUES(9213,'11/17/12','11/8/14');
INSERT INTO "users" VALUES(9214,'11/17/12','11/11/14');
INSERT INTO "users" VALUES(9215,'11/17/12','3/7/14');
INSERT INTO "users" VALUES(9216,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9217,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9218,'11/17/12','1/25/14');
INSERT INTO "users" VALUES(9219,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9220,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9221,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9222,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9223,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9224,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9225,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9226,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9227,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9228,'11/17/12','1/13/14');
INSERT INTO "users" VALUES(9229,'11/17/12','8/23/14');
INSERT INTO "users" VALUES(9230,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9231,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9232,'11/17/12','1/25/14');
INSERT INTO "users" VALUES(9233,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9234,'11/17/12','7/14/14');
INSERT INTO "users" VALUES(9235,'11/17/12','6/30/14');
INSERT INTO "users" VALUES(9236,'11/17/12','3/18/14');
INSERT INTO "users" VALUES(9237,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9238,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9239,'11/17/12','12/24/13');
INSERT INTO "users" VALUES(9240,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(9241,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9242,'11/17/12','9/23/14');
INSERT INTO "users" VALUES(9243,'11/17/12','11/11/14');
INSERT INTO "users" VALUES(9244,'11/17/12','7/22/14');
INSERT INTO "users" VALUES(9245,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9246,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9247,'11/17/12','1/29/14');
INSERT INTO "users" VALUES(9248,'11/17/12','7/20/14');
INSERT INTO "users" VALUES(9249,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9250,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9251,'11/17/12','6/20/14');
INSERT INTO "users" VALUES(9252,'11/17/12','3/30/14');
INSERT INTO "users" VALUES(9253,'11/17/12','9/6/14');
INSERT INTO "users" VALUES(9254,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9255,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9256,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9257,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9258,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9259,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9260,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9261,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(9262,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9263,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9264,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(9265,'11/17/12','2/24/14');
INSERT INTO "users" VALUES(9266,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9267,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9268,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9269,'11/17/12','7/20/14');
INSERT INTO "users" VALUES(9270,'11/17/12','3/5/14');
INSERT INTO "users" VALUES(9271,'11/17/12','5/11/14');
INSERT INTO "users" VALUES(9272,'11/17/12','6/12/14');
INSERT INTO "users" VALUES(9273,'11/17/12','4/19/14');
INSERT INTO "users" VALUES(9274,'11/17/12','10/27/14');
INSERT INTO "users" VALUES(9275,'11/17/12','10/2/14');
INSERT INTO "users" VALUES(9276,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9277,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9278,'11/17/12','4/13/14');
INSERT INTO "users" VALUES(9279,'11/17/12','8/26/14');
INSERT INTO "users" VALUES(9280,'11/17/12','11/11/14');
INSERT INTO "users" VALUES(9281,'11/17/12','8/14/14');
INSERT INTO "users" VALUES(9282,'11/17/12','8/22/14');
INSERT INTO "users" VALUES(9283,'11/17/12','11/9/14');
INSERT INTO "users" VALUES(9284,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9285,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9286,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9287,'11/17/12','6/2/14');
INSERT INTO "users" VALUES(9288,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9289,'11/17/12','1/2/14');
INSERT INTO "users" VALUES(9290,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9291,'11/17/12','11/1/14');
INSERT INTO "users" VALUES(9292,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9293,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9294,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9295,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9296,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9297,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9298,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9299,'11/17/12','4/1/14');
INSERT INTO "users" VALUES(9300,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(9301,'11/17/12','2/14/14');
INSERT INTO "users" VALUES(9302,'11/17/12','6/2/14');
INSERT INTO "users" VALUES(9303,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9304,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9305,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9306,'11/17/12','8/23/14');
INSERT INTO "users" VALUES(9307,'11/17/12','1/13/14');
INSERT INTO "users" VALUES(9308,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9309,'11/17/12','2/3/14');
INSERT INTO "users" VALUES(9310,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9311,'11/17/12','5/4/14');
INSERT INTO "users" VALUES(9312,'11/17/12','6/18/14');
INSERT INTO "users" VALUES(9313,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9314,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9315,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(9316,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9317,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9318,'11/17/12','2/4/14');
INSERT INTO "users" VALUES(9319,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9320,'11/17/12','1/27/14');
INSERT INTO "users" VALUES(9321,'11/17/12','2/17/14');
INSERT INTO "users" VALUES(9322,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9323,'11/17/12','1/12/14');
INSERT INTO "users" VALUES(9324,'11/17/12','11/10/14');
INSERT INTO "users" VALUES(9325,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9326,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9327,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9328,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9329,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9330,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9331,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(9332,'11/17/12','1/18/14');
INSERT INTO "users" VALUES(9333,'11/17/12','2/13/14');
INSERT INTO "users" VALUES(9334,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9335,'11/17/12','3/15/14');
INSERT INTO "users" VALUES(9336,'11/17/12','11/3/14');
INSERT INTO "users" VALUES(9337,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9338,'11/17/12','6/10/14');
INSERT INTO "users" VALUES(9339,'11/17/12','5/25/14');
INSERT INTO "users" VALUES(9340,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9341,'11/17/12','10/8/14');
INSERT INTO "users" VALUES(9342,'11/17/12','10/27/14');
INSERT INTO "users" VALUES(9343,'11/17/12','1/27/14');
INSERT INTO "users" VALUES(9344,'11/17/12','1/15/14');
INSERT INTO "users" VALUES(9345,'11/17/12','10/29/14');
INSERT INTO "users" VALUES(9346,'11/17/12','4/1/14');
INSERT INTO "users" VALUES(9347,'11/17/12','7/25/14');
INSERT INTO "users" VALUES(9348,'11/17/12','1/16/14');
INSERT INTO "users" VALUES(9349,'11/17/12','11/2/14');
INSERT INTO "users" VALUES(9350,'11/17/12','8/11/14');
INSERT INTO "users" VALUES(9351,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9352,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9353,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9354,'11/17/12','4/15/14');
INSERT INTO "users" VALUES(9355,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9356,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9357,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9358,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9359,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9360,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9361,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9362,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(9363,'11/17/12','3/24/14');
INSERT INTO "users" VALUES(9364,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(9365,'11/17/12','9/11/14');
INSERT INTO "users" VALUES(9366,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9367,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9368,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9369,'11/17/12','10/16/14');
INSERT INTO "users" VALUES(9370,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9371,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(9372,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9373,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9374,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9375,'11/17/12','9/22/14');
INSERT INTO "users" VALUES(9376,'11/17/12','5/6/14');
INSERT INTO "users" VALUES(9377,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9378,'11/17/12','1/16/14');
INSERT INTO "users" VALUES(9379,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9380,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9381,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9382,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9383,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9384,'11/17/12','2/10/14');
INSERT INTO "users" VALUES(9385,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9386,'11/17/12','1/7/14');
INSERT INTO "users" VALUES(9387,'11/17/12','5/31/14');
INSERT INTO "users" VALUES(9388,'11/17/12','10/17/14');
INSERT INTO "users" VALUES(9389,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9390,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9391,'11/17/12','2/3/14');
INSERT INTO "users" VALUES(9392,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9393,'11/17/12','9/13/14');
INSERT INTO "users" VALUES(9394,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9395,'11/17/12','4/19/14');
INSERT INTO "users" VALUES(9396,'11/17/12','1/24/14');
INSERT INTO "users" VALUES(9397,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9398,'11/17/12','6/21/14');
INSERT INTO "users" VALUES(9399,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9400,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9401,'11/17/12','2/27/14');
INSERT INTO "users" VALUES(9402,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9403,'11/17/12','11/7/14');
INSERT INTO "users" VALUES(9404,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(9405,'11/17/12','10/14/14');
INSERT INTO "users" VALUES(9406,'11/17/12','10/24/14');
INSERT INTO "users" VALUES(9407,'11/17/12','7/13/14');
INSERT INTO "users" VALUES(9408,'11/17/12','11/17/14');
INSERT INTO "users" VALUES(9409,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9410,'11/17/12','7/28/14');
INSERT INTO "users" VALUES(9411,'11/17/12','11/10/14');
INSERT INTO "users" VALUES(9412,'11/17/12','10/30/14');
INSERT INTO "users" VALUES(9413,'11/17/12','11/19/14');
INSERT INTO "users" VALUES(9414,'11/17/12','10/19/14');
INSERT INTO "users" VALUES(9415,'11/17/12','8/1/14');
INSERT INTO "users" VALUES(9416,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(9417,'11/17/12','11/5/14');
INSERT INTO "users" VALUES(9418,'11/17/12','1/6/14');
INSERT INTO "users" VALUES(9419,'11/17/12','6/1/14');
INSERT INTO "users" VALUES(9420,'11/17/12','10/27/14');
INSERT INTO "users" VALUES(9421,'11/17/12','10/4/14');
INSERT INTO "users" VALUES(9422,'11/17/12','1/7/14');
INSERT INTO "users" VALUES(9423,'11/17/12','2/2/14');
INSERT INTO "users" VALUES(9424,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9425,'11/17/12','6/5/14');
INSERT INTO "users" VALUES(9426,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9427,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9428,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9429,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9430,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9431,'11/17/12','7/1/14');
INSERT INTO "users" VALUES(9432,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(9433,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9434,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9435,'11/17/12','1/4/14');
INSERT INTO "users" VALUES(9436,'11/17/12','2/17/14');
INSERT INTO "users" VALUES(9437,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9438,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(9439,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9440,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9441,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9442,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9443,'11/17/12','3/7/14');
INSERT INTO "users" VALUES(9444,'11/17/12','1/7/14');
INSERT INTO "users" VALUES(9445,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9446,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9447,'11/17/12','7/16/14');
INSERT INTO "users" VALUES(9448,'11/17/12','6/18/14');
INSERT INTO "users" VALUES(9449,'11/17/12','9/22/14');
INSERT INTO "users" VALUES(9450,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9451,'11/17/12','10/10/14');
INSERT INTO "users" VALUES(9452,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9453,'11/17/12','10/2/14');
INSERT INTO "users" VALUES(9454,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9455,'11/17/12','7/8/14');
INSERT INTO "users" VALUES(9456,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9457,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(9458,'11/17/12','11/3/14');
INSERT INTO "users" VALUES(9459,'11/17/12','1/27/14');
INSERT INTO "users" VALUES(9460,'11/17/12','6/21/14');
INSERT INTO "users" VALUES(9461,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9462,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9463,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9464,'11/17/12','12/24/13');
INSERT INTO "users" VALUES(9465,'11/17/12','2/15/14');
INSERT INTO "users" VALUES(9466,'11/17/12','8/6/14');
INSERT INTO "users" VALUES(9467,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9468,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9469,'11/17/12','2/16/14');
INSERT INTO "users" VALUES(9470,'11/17/12','7/4/14');
INSERT INTO "users" VALUES(9471,'11/17/12','10/25/14');
INSERT INTO "users" VALUES(9472,'11/17/12','9/15/14');
INSERT INTO "users" VALUES(9473,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9474,'11/17/12','11/5/14');
INSERT INTO "users" VALUES(9475,'11/17/12','10/6/14');
INSERT INTO "users" VALUES(9476,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9477,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9478,'11/17/12','6/10/14');
INSERT INTO "users" VALUES(9479,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9480,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9481,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9482,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9483,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9484,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9485,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9486,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9487,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9488,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9489,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9490,'11/17/12','11/7/14');
INSERT INTO "users" VALUES(9491,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9492,'11/17/12','1/29/14');
INSERT INTO "users" VALUES(9493,'11/17/12','1/11/14');
INSERT INTO "users" VALUES(9494,'11/17/12','2/17/14');
INSERT INTO "users" VALUES(9495,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9496,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(9497,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9498,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9499,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9500,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9501,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9502,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9503,'11/17/12','12/24/13');
INSERT INTO "users" VALUES(9504,'11/17/12','6/3/14');
INSERT INTO "users" VALUES(9505,'11/17/12','1/21/14');
INSERT INTO "users" VALUES(9506,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9507,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9508,'11/17/12','6/5/14');
INSERT INTO "users" VALUES(9509,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9510,'11/17/12','10/8/14');
INSERT INTO "users" VALUES(9511,'11/17/12','4/14/14');
INSERT INTO "users" VALUES(9512,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(9513,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9514,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(9515,'11/17/12','8/7/14');
INSERT INTO "users" VALUES(9516,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9517,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9518,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9519,'11/17/12','1/25/14');
INSERT INTO "users" VALUES(9520,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9521,'11/17/12','1/7/14');
INSERT INTO "users" VALUES(9522,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9523,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(9524,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9525,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9526,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9527,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9528,'11/17/12','9/13/14');
INSERT INTO "users" VALUES(9529,'11/17/12','2/24/14');
INSERT INTO "users" VALUES(9530,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9531,'11/17/12','3/20/14');
INSERT INTO "users" VALUES(9532,'11/17/12','5/1/14');
INSERT INTO "users" VALUES(9533,'11/17/12','7/16/14');
INSERT INTO "users" VALUES(9534,'11/17/12','2/5/14');
INSERT INTO "users" VALUES(9535,'11/17/12','4/14/14');
INSERT INTO "users" VALUES(9536,'11/17/12','7/4/14');
INSERT INTO "users" VALUES(9537,'11/17/12','11/17/14');
INSERT INTO "users" VALUES(9538,'11/17/12','11/8/14');
INSERT INTO "users" VALUES(9539,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(9540,'11/17/12','11/14/14');
INSERT INTO "users" VALUES(9541,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9542,'11/17/12','10/12/14');
INSERT INTO "users" VALUES(9543,'11/17/12','8/25/14');
INSERT INTO "users" VALUES(9544,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9545,'11/17/12','8/10/14');
INSERT INTO "users" VALUES(9546,'11/17/12','4/19/14');
INSERT INTO "users" VALUES(9547,'11/17/12','4/19/14');
INSERT INTO "users" VALUES(9548,'11/17/12','11/14/14');
INSERT INTO "users" VALUES(9549,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9550,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9551,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9552,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9553,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9554,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(9555,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9556,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(9557,'11/17/12','8/15/14');
INSERT INTO "users" VALUES(9558,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9559,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9560,'11/17/12','1/30/14');
INSERT INTO "users" VALUES(9561,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9562,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9563,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9564,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9565,'11/17/12','1/8/14');
INSERT INTO "users" VALUES(9566,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9567,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9568,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9569,'11/17/12','5/2/14');
INSERT INTO "users" VALUES(9570,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(9571,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9572,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9573,'11/17/12','1/21/14');
INSERT INTO "users" VALUES(9574,'11/17/12','2/8/14');
INSERT INTO "users" VALUES(9575,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9576,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9577,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9578,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9579,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(9580,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9581,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9582,'11/17/12','3/18/14');
INSERT INTO "users" VALUES(9583,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9584,'11/17/12','1/1/14');
INSERT INTO "users" VALUES(9585,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9586,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9587,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9588,'11/17/12','2/4/14');
INSERT INTO "users" VALUES(9589,'11/17/12','6/30/14');
INSERT INTO "users" VALUES(9590,'11/17/12','7/15/14');
INSERT INTO "users" VALUES(9591,'11/17/12','5/16/14');
INSERT INTO "users" VALUES(9592,'11/17/12','11/15/14');
INSERT INTO "users" VALUES(9593,'11/17/12','6/25/14');
INSERT INTO "users" VALUES(9594,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9595,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9596,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(9597,'11/17/12','9/12/14');
INSERT INTO "users" VALUES(9598,'11/17/12','11/21/14');
INSERT INTO "users" VALUES(9599,'11/17/12','8/8/14');
INSERT INTO "users" VALUES(9600,'11/17/12','6/6/14');
INSERT INTO "users" VALUES(9601,'11/17/12','1/12/14');
INSERT INTO "users" VALUES(9602,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9603,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(9604,'11/17/12','1/10/14');
INSERT INTO "users" VALUES(9605,'11/17/12','1/28/14');
INSERT INTO "users" VALUES(9606,'11/17/12','2/7/14');
INSERT INTO "users" VALUES(9607,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9608,'11/17/12','5/1/14');
INSERT INTO "users" VALUES(9609,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9610,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9611,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9612,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9613,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9614,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(9615,'11/17/12','10/23/14');
INSERT INTO "users" VALUES(9616,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9617,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9618,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9619,'11/17/12','4/10/14');
INSERT INTO "users" VALUES(9620,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9621,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9622,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9623,'11/17/12','6/16/14');
INSERT INTO "users" VALUES(9624,'11/17/12','5/30/14');
INSERT INTO "users" VALUES(9625,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9626,'11/17/12','11/7/14');
INSERT INTO "users" VALUES(9627,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9628,'11/17/12','1/7/14');
INSERT INTO "users" VALUES(9629,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9630,'11/17/12','7/25/14');
INSERT INTO "users" VALUES(9631,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9632,'11/17/12','8/12/14');
INSERT INTO "users" VALUES(9633,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9634,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(9635,'11/17/12','12/24/13');
INSERT INTO "users" VALUES(9636,'11/17/12','6/5/14');
INSERT INTO "users" VALUES(9637,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9638,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9639,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9640,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9641,'11/17/12','1/13/14');
INSERT INTO "users" VALUES(9642,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9643,'11/17/12','11/19/14');
INSERT INTO "users" VALUES(9644,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(9645,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(9646,'11/17/12','6/26/14');
INSERT INTO "users" VALUES(9647,'11/17/12','7/1/14');
INSERT INTO "users" VALUES(9648,'11/17/12','9/25/14');
INSERT INTO "users" VALUES(9649,'11/17/12','10/16/14');
INSERT INTO "users" VALUES(9650,'11/17/12','5/19/14');
INSERT INTO "users" VALUES(9651,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9652,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9653,'11/17/12','7/27/14');
INSERT INTO "users" VALUES(9654,'11/17/12','6/5/14');
INSERT INTO "users" VALUES(9655,'11/17/12','10/10/14');
INSERT INTO "users" VALUES(9656,'11/17/12','5/23/14');
INSERT INTO "users" VALUES(9657,'11/17/12','1/20/14');
INSERT INTO "users" VALUES(9658,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9659,'11/17/12','11/14/14');
INSERT INTO "users" VALUES(9660,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9661,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9662,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9663,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9664,'11/17/12','4/4/14');
INSERT INTO "users" VALUES(9665,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9666,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9667,'11/17/12','5/12/14');
INSERT INTO "users" VALUES(9668,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9669,'11/17/12','1/18/14');
INSERT INTO "users" VALUES(9670,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9671,'11/17/12','1/5/14');
INSERT INTO "users" VALUES(9672,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9673,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9674,'11/17/12','1/2/14');
INSERT INTO "users" VALUES(9675,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9676,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9677,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9678,'11/17/12','5/27/14');
INSERT INTO "users" VALUES(9679,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9680,'11/17/12','1/2/14');
INSERT INTO "users" VALUES(9681,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9682,'11/17/12','2/17/14');
INSERT INTO "users" VALUES(9683,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9684,'11/17/12','7/15/14');
INSERT INTO "users" VALUES(9685,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9686,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9687,'11/17/12','8/3/14');
INSERT INTO "users" VALUES(9688,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9689,'11/17/12','2/8/14');
INSERT INTO "users" VALUES(9690,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9691,'11/17/12','5/10/14');
INSERT INTO "users" VALUES(9692,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9693,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9694,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9695,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9696,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9697,'11/17/12','1/29/14');
INSERT INTO "users" VALUES(9698,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9699,'11/17/12','12/24/13');
INSERT INTO "users" VALUES(9700,'11/17/12','1/25/14');
INSERT INTO "users" VALUES(9701,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9702,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9703,'11/17/12','6/30/14');
INSERT INTO "users" VALUES(9704,'11/17/12','11/7/14');
INSERT INTO "users" VALUES(9705,'11/17/12','2/14/14');
INSERT INTO "users" VALUES(9706,'11/17/12','1/31/14');
INSERT INTO "users" VALUES(9707,'11/17/12','2/27/14');
INSERT INTO "users" VALUES(9708,'11/17/12','3/22/14');
INSERT INTO "users" VALUES(9709,'11/17/12','7/26/14');
INSERT INTO "users" VALUES(9710,'11/17/12','11/1/14');
INSERT INTO "users" VALUES(9711,'11/17/12','10/27/14');
INSERT INTO "users" VALUES(9712,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9713,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9714,'11/17/12','11/15/14');
INSERT INTO "users" VALUES(9715,'11/17/12','8/12/14');
INSERT INTO "users" VALUES(9716,'11/17/12','8/12/14');
INSERT INTO "users" VALUES(9717,'11/17/12','9/19/14');
INSERT INTO "users" VALUES(9718,'11/17/12','10/6/14');
INSERT INTO "users" VALUES(9719,'11/17/12','11/19/14');
INSERT INTO "users" VALUES(9720,'11/17/12','11/17/14');
INSERT INTO "users" VALUES(9721,'11/17/12','1/27/14');
INSERT INTO "users" VALUES(9722,'11/17/12','1/19/14');
INSERT INTO "users" VALUES(9723,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9724,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9725,'11/17/12','4/12/14');
INSERT INTO "users" VALUES(9726,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9727,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9728,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9729,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9730,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9731,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9732,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9733,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9734,'11/17/12','2/21/14');
INSERT INTO "users" VALUES(9735,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9736,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(9737,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9738,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9739,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9740,'11/17/12','4/4/14');
INSERT INTO "users" VALUES(9741,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9742,'11/17/12','1/1/14');
INSERT INTO "users" VALUES(9743,'11/17/12','10/31/14');
INSERT INTO "users" VALUES(9744,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9745,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9746,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(9747,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9748,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9749,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9750,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9751,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9752,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9753,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9754,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9755,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9756,'11/17/12','2/2/14');
INSERT INTO "users" VALUES(9757,'11/17/12','4/19/14');
INSERT INTO "users" VALUES(9758,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9759,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9760,'11/17/12','3/27/14');
INSERT INTO "users" VALUES(9761,'11/17/12','5/4/14');
INSERT INTO "users" VALUES(9762,'11/17/12','12/24/13');
INSERT INTO "users" VALUES(9763,'11/17/12','9/8/14');
INSERT INTO "users" VALUES(9764,'11/17/12','7/9/14');
INSERT INTO "users" VALUES(9765,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9766,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9767,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9768,'11/17/12','5/1/14');
INSERT INTO "users" VALUES(9769,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9770,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9771,'11/17/12','1/30/14');
INSERT INTO "users" VALUES(9772,'11/17/12','2/2/14');
INSERT INTO "users" VALUES(9773,'11/17/12','10/10/14');
INSERT INTO "users" VALUES(9774,'11/17/12','10/27/14');
INSERT INTO "users" VALUES(9775,'11/17/12','5/7/14');
INSERT INTO "users" VALUES(9776,'11/17/12','4/15/14');
INSERT INTO "users" VALUES(9777,'11/17/12','5/14/14');
INSERT INTO "users" VALUES(9778,'11/17/12','5/4/14');
INSERT INTO "users" VALUES(9779,'11/17/12','10/21/14');
INSERT INTO "users" VALUES(9780,'11/17/12','11/14/14');
INSERT INTO "users" VALUES(9781,'11/17/12','10/17/14');
INSERT INTO "users" VALUES(9782,'11/17/12','6/13/14');
INSERT INTO "users" VALUES(9783,'11/17/12','8/15/14');
INSERT INTO "users" VALUES(9784,'11/17/12','1/10/14');
INSERT INTO "users" VALUES(9785,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(9786,'11/17/12','1/19/14');
INSERT INTO "users" VALUES(9787,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9788,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9789,'11/17/12','1/10/14');
INSERT INTO "users" VALUES(9790,'11/17/12','8/6/14');
INSERT INTO "users" VALUES(9791,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9792,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9793,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9794,'11/17/12','6/22/14');
INSERT INTO "users" VALUES(9795,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9796,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9797,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9798,'11/17/12','4/6/14');
INSERT INTO "users" VALUES(9799,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9800,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9801,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(9802,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9803,'11/17/12','7/31/14');
INSERT INTO "users" VALUES(9804,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9805,'11/17/12','12/31/13');
INSERT INTO "users" VALUES(9806,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9807,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9808,'11/17/12','3/30/14');
INSERT INTO "users" VALUES(9809,'11/17/12','1/9/14');
INSERT INTO "users" VALUES(9810,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9811,'11/17/12','3/25/14');
INSERT INTO "users" VALUES(9812,'11/17/12','4/13/14');
INSERT INTO "users" VALUES(9813,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9814,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9815,'11/17/12','3/16/14');
INSERT INTO "users" VALUES(9816,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9817,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9818,'11/17/12','2/1/14');
INSERT INTO "users" VALUES(9819,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9820,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9821,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9822,'11/17/12','3/18/14');
INSERT INTO "users" VALUES(9823,'11/17/12','10/28/14');
INSERT INTO "users" VALUES(9824,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9825,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9826,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9827,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9828,'11/17/12','5/30/14');
INSERT INTO "users" VALUES(9829,'11/17/12','11/7/14');
INSERT INTO "users" VALUES(9830,'11/17/12','11/10/14');
INSERT INTO "users" VALUES(9831,'11/17/12','4/25/14');
INSERT INTO "users" VALUES(9832,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9833,'11/17/12','10/28/14');
INSERT INTO "users" VALUES(9834,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9835,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9836,'11/17/12','12/31/13');
INSERT INTO "users" VALUES(9837,'11/17/12','3/30/14');
INSERT INTO "users" VALUES(9838,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9839,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9840,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(9841,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(9842,'11/17/12','2/17/14');
INSERT INTO "users" VALUES(9843,'11/17/12','1/5/14');
INSERT INTO "users" VALUES(9844,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9845,'11/17/12','8/25/14');
INSERT INTO "users" VALUES(9846,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9847,'11/17/12','11/5/14');
INSERT INTO "users" VALUES(9848,'11/17/12','12/31/13');
INSERT INTO "users" VALUES(9849,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9850,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(9851,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9852,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9853,'11/17/12','3/3/14');
INSERT INTO "users" VALUES(9854,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(9855,'11/17/12','7/15/14');
INSERT INTO "users" VALUES(9856,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9857,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9858,'11/17/12','11/14/14');
INSERT INTO "users" VALUES(9859,'11/17/12','10/15/14');
INSERT INTO "users" VALUES(9860,'11/17/12','11/11/14');
INSERT INTO "users" VALUES(9861,'11/17/12','10/20/14');
INSERT INTO "users" VALUES(9862,'11/17/12','8/5/14');
INSERT INTO "users" VALUES(9863,'11/17/12','11/15/14');
INSERT INTO "users" VALUES(9864,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9865,'11/17/12','11/13/14');
INSERT INTO "users" VALUES(9866,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9867,'11/17/12','11/17/14');
INSERT INTO "users" VALUES(9868,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9869,'11/17/12','5/2/14');
INSERT INTO "users" VALUES(9870,'11/17/12','5/23/14');
INSERT INTO "users" VALUES(9871,'11/17/12','3/14/14');
INSERT INTO "users" VALUES(9872,'11/17/12','7/28/14');
INSERT INTO "users" VALUES(9873,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9874,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9875,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(9876,'11/17/12','6/6/14');
INSERT INTO "users" VALUES(9877,'11/17/12','10/20/14');
INSERT INTO "users" VALUES(9878,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9879,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9880,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9881,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(9882,'11/17/12','1/26/14');
INSERT INTO "users" VALUES(9883,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9884,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(9885,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9886,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9887,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9888,'11/17/12','1/10/14');
INSERT INTO "users" VALUES(9889,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9890,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9891,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9892,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9893,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9894,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9895,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9896,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9897,'11/17/12','8/7/14');
INSERT INTO "users" VALUES(9898,'11/17/12','1/11/14');
INSERT INTO "users" VALUES(9899,'11/17/12','1/25/14');
INSERT INTO "users" VALUES(9900,'11/17/12','11/13/14');
INSERT INTO "users" VALUES(9901,'11/17/12','7/27/14');
INSERT INTO "users" VALUES(9902,'11/17/12','7/12/14');
INSERT INTO "users" VALUES(9903,'11/17/12','6/16/14');
INSERT INTO "users" VALUES(9904,'11/17/12','10/11/14');
INSERT INTO "users" VALUES(9905,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9906,'11/17/12','3/16/14');
INSERT INTO "users" VALUES(9907,'11/17/12','4/13/14');
INSERT INTO "users" VALUES(9908,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(9909,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9910,'11/17/12','1/18/14');
INSERT INTO "users" VALUES(9911,'11/17/12','3/25/14');
INSERT INTO "users" VALUES(9912,'11/17/12','3/18/14');
INSERT INTO "users" VALUES(9913,'11/17/12','4/28/14');
INSERT INTO "users" VALUES(9914,'11/17/12','11/8/14');
INSERT INTO "users" VALUES(9915,'11/17/12','9/14/14');
INSERT INTO "users" VALUES(9916,'11/17/12','7/21/14');
INSERT INTO "users" VALUES(9917,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(9918,'11/17/12','11/4/14');
INSERT INTO "users" VALUES(9919,'11/17/12','10/12/14');
INSERT INTO "users" VALUES(9920,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(9921,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9922,'11/17/12','7/30/14');
INSERT INTO "users" VALUES(9923,'11/17/12','4/3/14');
INSERT INTO "users" VALUES(9924,'11/17/12','10/18/14');
INSERT INTO "users" VALUES(9925,'11/17/12','9/16/14');
INSERT INTO "users" VALUES(9926,'11/17/12','10/24/14');
INSERT INTO "users" VALUES(9927,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9928,'11/17/12','3/1/14');
INSERT INTO "users" VALUES(9929,'11/17/12','12/24/13');
INSERT INTO "users" VALUES(9930,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9931,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9932,'11/17/12','2/23/14');
INSERT INTO "users" VALUES(9933,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9934,'11/17/12','9/4/14');
INSERT INTO "users" VALUES(9935,'11/17/12','1/11/14');
INSERT INTO "users" VALUES(9936,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9937,'11/17/12','7/5/14');
INSERT INTO "users" VALUES(9938,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9939,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9940,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(9941,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9942,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9943,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9944,'11/17/12','3/1/14');
INSERT INTO "users" VALUES(9945,'11/17/12','2/2/14');
INSERT INTO "users" VALUES(9946,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9947,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9948,'11/17/12','1/19/14');
INSERT INTO "users" VALUES(9949,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(9950,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(9951,'11/17/12','5/1/14');
INSERT INTO "users" VALUES(9952,'11/17/12','7/28/14');
INSERT INTO "users" VALUES(9953,'11/17/12','10/23/14');
INSERT INTO "users" VALUES(9954,'11/17/12','3/24/14');
INSERT INTO "users" VALUES(9955,'11/17/12','5/15/14');
INSERT INTO "users" VALUES(9956,'11/17/12','8/24/14');
INSERT INTO "users" VALUES(9957,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(9958,'11/17/12','8/25/14');
INSERT INTO "users" VALUES(9959,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9960,'11/17/12','1/12/14');
INSERT INTO "users" VALUES(9961,'11/17/12','11/6/14');
INSERT INTO "users" VALUES(9962,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9963,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9964,'11/17/12','1/1/14');
INSERT INTO "users" VALUES(9965,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9966,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9967,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9968,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9969,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9970,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9971,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9972,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9973,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9974,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(9975,'11/17/12','1/27/14');
INSERT INTO "users" VALUES(9976,'11/17/12','1/13/14');
INSERT INTO "users" VALUES(9977,'11/17/12','11/17/14');
INSERT INTO "users" VALUES(9978,'11/17/12','6/8/14');
INSERT INTO "users" VALUES(9979,'11/17/12','6/29/14');
INSERT INTO "users" VALUES(9980,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9981,'11/17/12','9/17/14');
INSERT INTO "users" VALUES(9982,'11/17/12','8/4/14');
INSERT INTO "users" VALUES(9983,'11/17/12','7/3/14');
INSERT INTO "users" VALUES(9984,'11/17/12','8/31/14');
INSERT INTO "users" VALUES(9985,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(9986,'11/17/12','10/18/14');
INSERT INTO "users" VALUES(9987,'11/17/12','7/3/14');
INSERT INTO "users" VALUES(9988,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(9989,'11/17/12','4/12/14');
INSERT INTO "users" VALUES(9990,'11/17/12','7/30/14');
INSERT INTO "users" VALUES(9991,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(9992,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9993,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(9994,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9995,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9996,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9997,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9998,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(9999,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10000,'11/17/12','1/8/14');
INSERT INTO "users" VALUES(10001,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10002,'11/17/12','4/19/14');
INSERT INTO "users" VALUES(10003,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10004,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10005,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10006,'11/17/12','1/22/14');
INSERT INTO "users" VALUES(10007,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10008,'11/17/12','1/1/14');
INSERT INTO "users" VALUES(10009,'11/17/12','1/10/14');
INSERT INTO "users" VALUES(10010,'11/17/12','4/13/14');
INSERT INTO "users" VALUES(10011,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10012,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10013,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10014,'11/17/12','3/1/14');
INSERT INTO "users" VALUES(10015,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10016,'11/17/12','2/13/14');
INSERT INTO "users" VALUES(10017,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10018,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10019,'11/17/12','11/21/14');
INSERT INTO "users" VALUES(10020,'11/17/12','1/15/14');
INSERT INTO "users" VALUES(10021,'11/17/12','2/22/14');
INSERT INTO "users" VALUES(10022,'11/17/12','7/20/14');
INSERT INTO "users" VALUES(10023,'11/17/12','1/5/14');
INSERT INTO "users" VALUES(10024,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10025,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10026,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10027,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10028,'11/17/12','8/22/14');
INSERT INTO "users" VALUES(10029,'11/17/12','6/18/14');
INSERT INTO "users" VALUES(10030,'11/17/12','2/19/14');
INSERT INTO "users" VALUES(10031,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10032,'11/17/12','5/4/14');
INSERT INTO "users" VALUES(10033,'11/17/12','1/1/14');
INSERT INTO "users" VALUES(10034,'11/17/12','1/7/14');
INSERT INTO "users" VALUES(10035,'11/17/12','1/1/14');
INSERT INTO "users" VALUES(10036,'11/17/12','11/15/14');
INSERT INTO "users" VALUES(10037,'11/17/12','10/20/14');
INSERT INTO "users" VALUES(10038,'11/17/12','3/12/14');
INSERT INTO "users" VALUES(10039,'11/17/12','12/31/13');
INSERT INTO "users" VALUES(10040,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(10041,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10042,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10043,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10044,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10045,'11/17/12','1/10/14');
INSERT INTO "users" VALUES(10046,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10047,'11/17/12','3/2/14');
INSERT INTO "users" VALUES(10048,'11/17/12','7/20/14');
INSERT INTO "users" VALUES(10049,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10050,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(10051,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10052,'11/17/12','6/15/14');
INSERT INTO "users" VALUES(10053,'11/17/12','10/25/14');
INSERT INTO "users" VALUES(10054,'11/17/12','3/11/14');
INSERT INTO "users" VALUES(10055,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(10056,'11/17/12','11/19/14');
INSERT INTO "users" VALUES(10057,'11/17/12','4/19/14');
INSERT INTO "users" VALUES(10058,'11/17/12','7/22/14');
INSERT INTO "users" VALUES(10059,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(10060,'11/17/12','10/2/14');
INSERT INTO "users" VALUES(10061,'11/17/12','10/30/14');
INSERT INTO "users" VALUES(10062,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10063,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(10064,'11/17/12','2/7/14');
INSERT INTO "users" VALUES(10065,'11/17/12','7/31/14');
INSERT INTO "users" VALUES(10066,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10067,'11/17/12','11/9/14');
INSERT INTO "users" VALUES(10068,'11/17/12','11/9/14');
INSERT INTO "users" VALUES(10069,'11/17/12','11/15/14');
INSERT INTO "users" VALUES(10070,'11/17/12','10/30/14');
INSERT INTO "users" VALUES(10071,'11/17/12','11/10/14');
INSERT INTO "users" VALUES(10072,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10073,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(10074,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10075,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10076,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10077,'11/17/12','9/1/14');
INSERT INTO "users" VALUES(10078,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10079,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(10080,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10081,'11/17/12','1/6/14');
INSERT INTO "users" VALUES(10082,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10083,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10084,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10085,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10086,'11/17/12','1/26/14');
INSERT INTO "users" VALUES(10087,'11/17/12','7/5/14');
INSERT INTO "users" VALUES(10088,'11/17/12','1/7/14');
INSERT INTO "users" VALUES(10089,'11/17/12','12/24/13');
INSERT INTO "users" VALUES(10090,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10091,'11/17/12','11/9/14');
INSERT INTO "users" VALUES(10092,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10093,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10094,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10095,'11/17/12','12/31/13');
INSERT INTO "users" VALUES(10096,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10097,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10098,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(10099,'11/17/12','1/5/14');
INSERT INTO "users" VALUES(10100,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10101,'11/17/12','5/26/14');
INSERT INTO "users" VALUES(10102,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10103,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10104,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10105,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10106,'11/17/12','3/7/14');
INSERT INTO "users" VALUES(10107,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10108,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10109,'11/17/12','4/8/14');
INSERT INTO "users" VALUES(10110,'11/17/12','2/5/14');
INSERT INTO "users" VALUES(10111,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10112,'11/17/12','1/6/14');
INSERT INTO "users" VALUES(10113,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10114,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10115,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10116,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10117,'11/17/12','7/1/14');
INSERT INTO "users" VALUES(10118,'11/17/12','1/24/14');
INSERT INTO "users" VALUES(10119,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10120,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(10121,'11/17/12','3/2/14');
INSERT INTO "users" VALUES(10122,'11/17/12','2/18/14');
INSERT INTO "users" VALUES(10123,'11/17/12','9/24/14');
INSERT INTO "users" VALUES(10124,'11/17/12','9/25/14');
INSERT INTO "users" VALUES(10125,'11/17/12','4/15/14');
INSERT INTO "users" VALUES(10126,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10127,'11/17/12','10/11/14');
INSERT INTO "users" VALUES(10128,'11/17/12','8/1/14');
INSERT INTO "users" VALUES(10129,'11/17/12','10/26/14');
INSERT INTO "users" VALUES(10130,'11/17/12','8/20/14');
INSERT INTO "users" VALUES(10131,'11/17/12','10/22/14');
INSERT INTO "users" VALUES(10132,'11/17/12','9/14/14');
INSERT INTO "users" VALUES(10133,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10134,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(10135,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10136,'11/17/12','4/7/14');
INSERT INTO "users" VALUES(10137,'11/17/12','1/15/14');
INSERT INTO "users" VALUES(10138,'11/17/12','9/10/14');
INSERT INTO "users" VALUES(10139,'11/17/12','9/1/14');
INSERT INTO "users" VALUES(10140,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10141,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10142,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10143,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10144,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10145,'11/17/12','5/20/14');
INSERT INTO "users" VALUES(10146,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10147,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10148,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(10149,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10150,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10151,'11/17/12','8/19/14');
INSERT INTO "users" VALUES(10152,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10153,'11/17/12','2/9/14');
INSERT INTO "users" VALUES(10154,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10155,'11/17/12','1/11/14');
INSERT INTO "users" VALUES(10156,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10157,'11/17/12','11/9/14');
INSERT INTO "users" VALUES(10158,'11/17/12','2/14/14');
INSERT INTO "users" VALUES(10159,'11/17/12','11/1/14');
INSERT INTO "users" VALUES(10160,'11/17/12','1/15/14');
INSERT INTO "users" VALUES(10161,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10162,'11/17/12','9/3/14');
INSERT INTO "users" VALUES(10163,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10164,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10165,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10166,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10167,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10168,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10169,'11/17/12','10/4/14');
INSERT INTO "users" VALUES(10170,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10171,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10172,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10173,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10174,'11/17/12','2/17/14');
INSERT INTO "users" VALUES(10175,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10176,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10177,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10178,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10179,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10180,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10181,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10182,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10183,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10184,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10185,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(10186,'11/17/12','5/4/14');
INSERT INTO "users" VALUES(10187,'11/17/12','11/4/14');
INSERT INTO "users" VALUES(10188,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10189,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10190,'11/17/12','5/18/14');
INSERT INTO "users" VALUES(10191,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10192,'11/17/12','7/9/14');
INSERT INTO "users" VALUES(10193,'11/17/12','11/8/14');
INSERT INTO "users" VALUES(10194,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10195,'11/17/12','9/18/14');
INSERT INTO "users" VALUES(10196,'11/17/12','7/18/14');
INSERT INTO "users" VALUES(10197,'11/17/12','11/11/14');
INSERT INTO "users" VALUES(10198,'11/17/12','10/2/14');
INSERT INTO "users" VALUES(10199,'11/17/12','9/14/14');
INSERT INTO "users" VALUES(10200,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10201,'11/17/12','10/7/14');
INSERT INTO "users" VALUES(10202,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10203,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(10204,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10205,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10206,'11/17/12','12/31/13');
INSERT INTO "users" VALUES(10207,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10208,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(10209,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(10210,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10211,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10212,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10213,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10214,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10215,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10216,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10217,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10218,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10219,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10220,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10221,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10222,'11/17/12','1/13/14');
INSERT INTO "users" VALUES(10223,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10224,'11/17/12','4/8/14');
INSERT INTO "users" VALUES(10225,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10226,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10227,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10228,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10229,'11/17/12','4/15/14');
INSERT INTO "users" VALUES(10230,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10231,'11/17/12','12/24/13');
INSERT INTO "users" VALUES(10232,'11/17/12','9/5/14');
INSERT INTO "users" VALUES(10233,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10234,'11/17/12','1/4/14');
INSERT INTO "users" VALUES(10235,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(10236,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10237,'11/17/12','11/9/14');
INSERT INTO "users" VALUES(10238,'11/17/12','7/18/14');
INSERT INTO "users" VALUES(10239,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10240,'11/17/12','2/10/14');
INSERT INTO "users" VALUES(10241,'11/17/12','3/22/14');
INSERT INTO "users" VALUES(10242,'11/17/12','2/22/14');
INSERT INTO "users" VALUES(10243,'11/17/12','3/20/14');
INSERT INTO "users" VALUES(10244,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10245,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10246,'11/17/12','1/10/14');
INSERT INTO "users" VALUES(10247,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10248,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10249,'11/17/12','10/18/14');
INSERT INTO "users" VALUES(10250,'11/17/12','2/23/14');
INSERT INTO "users" VALUES(10251,'11/17/12','7/1/14');
INSERT INTO "users" VALUES(10252,'11/17/12','1/13/14');
INSERT INTO "users" VALUES(10253,'11/17/12','1/22/14');
INSERT INTO "users" VALUES(10254,'11/17/12','6/3/14');
INSERT INTO "users" VALUES(10255,'11/17/12','8/21/14');
INSERT INTO "users" VALUES(10256,'11/17/12','2/23/14');
INSERT INTO "users" VALUES(10257,'11/17/12','4/24/14');
INSERT INTO "users" VALUES(10258,'11/17/12','5/12/14');
INSERT INTO "users" VALUES(10259,'11/17/12','3/18/14');
INSERT INTO "users" VALUES(10260,'11/17/12','11/17/14');
INSERT INTO "users" VALUES(10261,'11/17/12','10/30/14');
INSERT INTO "users" VALUES(10262,'11/17/12','11/8/14');
INSERT INTO "users" VALUES(10263,'11/17/12','5/30/14');
INSERT INTO "users" VALUES(10264,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(10265,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10266,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10267,'11/17/12','7/23/14');
INSERT INTO "users" VALUES(10268,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(10269,'11/17/12','9/3/14');
INSERT INTO "users" VALUES(10270,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10271,'11/17/12','9/15/14');
INSERT INTO "users" VALUES(10272,'11/17/12','1/1/14');
INSERT INTO "users" VALUES(10273,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10274,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(10275,'11/17/12','11/17/14');
INSERT INTO "users" VALUES(10276,'11/17/12','11/1/14');
INSERT INTO "users" VALUES(10277,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10278,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10279,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10280,'11/17/12','5/8/14');
INSERT INTO "users" VALUES(10281,'11/17/12','9/15/14');
INSERT INTO "users" VALUES(10282,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10283,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10284,'11/17/12','11/17/14');
INSERT INTO "users" VALUES(10285,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(10286,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10287,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10288,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10289,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(10290,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10291,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10292,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10293,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(10294,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10295,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(10296,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10297,'11/17/12','11/2/14');
INSERT INTO "users" VALUES(10298,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(10299,'11/17/12','5/6/14');
INSERT INTO "users" VALUES(10300,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10301,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10302,'11/17/12','6/1/14');
INSERT INTO "users" VALUES(10303,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10304,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10305,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10306,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10307,'11/17/12','11/7/14');
INSERT INTO "users" VALUES(10308,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10309,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10310,'11/17/12','2/7/14');
INSERT INTO "users" VALUES(10311,'11/17/12','7/31/14');
INSERT INTO "users" VALUES(10312,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(10313,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(10314,'11/17/12','9/4/14');
INSERT INTO "users" VALUES(10315,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10316,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(10317,'11/17/12','1/20/14');
INSERT INTO "users" VALUES(10318,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10319,'11/17/12','7/19/14');
INSERT INTO "users" VALUES(10320,'11/17/12','9/27/14');
INSERT INTO "users" VALUES(10321,'11/17/12','3/16/14');
INSERT INTO "users" VALUES(10322,'11/17/12','7/12/14');
INSERT INTO "users" VALUES(10323,'11/17/12','10/24/14');
INSERT INTO "users" VALUES(10324,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10325,'11/17/12','6/30/14');
INSERT INTO "users" VALUES(10326,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10327,'11/17/12','6/7/14');
INSERT INTO "users" VALUES(10328,'11/17/12','3/24/14');
INSERT INTO "users" VALUES(10329,'11/17/12','11/9/14');
INSERT INTO "users" VALUES(10330,'11/17/12','11/17/14');
INSERT INTO "users" VALUES(10331,'11/17/12','3/5/14');
INSERT INTO "users" VALUES(10332,'11/17/12','8/21/14');
INSERT INTO "users" VALUES(10333,'11/17/12','1/24/14');
INSERT INTO "users" VALUES(10334,'11/17/12','11/10/14');
INSERT INTO "users" VALUES(10335,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10336,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10337,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(10338,'11/17/12','3/23/14');
INSERT INTO "users" VALUES(10339,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(10340,'11/17/12','11/13/14');
INSERT INTO "users" VALUES(10341,'11/17/12','10/1/14');
INSERT INTO "users" VALUES(10342,'11/17/12','10/17/14');
INSERT INTO "users" VALUES(10343,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10344,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10345,'11/17/12','1/9/14');
INSERT INTO "users" VALUES(10346,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10347,'11/17/12','1/20/14');
INSERT INTO "users" VALUES(10348,'11/17/12','9/22/14');
INSERT INTO "users" VALUES(10349,'11/17/12','1/9/14');
INSERT INTO "users" VALUES(10350,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10351,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10352,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10353,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10354,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10355,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10356,'11/17/12','3/7/14');
INSERT INTO "users" VALUES(10357,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10358,'11/17/12','2/8/14');
INSERT INTO "users" VALUES(10359,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10360,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10361,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10362,'11/17/12','3/11/14');
INSERT INTO "users" VALUES(10363,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10364,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10365,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10366,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10367,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10368,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(10369,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(10370,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10371,'11/17/12','2/4/14');
INSERT INTO "users" VALUES(10372,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10373,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10374,'11/17/12','1/28/14');
INSERT INTO "users" VALUES(10375,'11/17/12','3/19/14');
INSERT INTO "users" VALUES(10376,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10377,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10378,'11/17/12','1/5/14');
INSERT INTO "users" VALUES(10379,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10380,'11/17/12','2/26/14');
INSERT INTO "users" VALUES(10381,'11/17/12','1/29/14');
INSERT INTO "users" VALUES(10382,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10383,'11/17/12','10/22/14');
INSERT INTO "users" VALUES(10384,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10385,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10386,'11/17/12','1/5/14');
INSERT INTO "users" VALUES(10387,'11/17/12','1/25/14');
INSERT INTO "users" VALUES(10388,'11/17/12','1/31/14');
INSERT INTO "users" VALUES(10389,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(10390,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10391,'11/17/12','2/8/14');
INSERT INTO "users" VALUES(10392,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10393,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10394,'11/17/12','1/20/14');
INSERT INTO "users" VALUES(10395,'11/17/12','6/30/14');
INSERT INTO "users" VALUES(10396,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10397,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10398,'11/17/12','12/31/13');
INSERT INTO "users" VALUES(10399,'11/17/12','11/7/14');
INSERT INTO "users" VALUES(10400,'11/17/12','5/26/14');
INSERT INTO "users" VALUES(10401,'11/17/12','5/12/14');
INSERT INTO "users" VALUES(10402,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10403,'11/17/12','7/26/14');
INSERT INTO "users" VALUES(10404,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(10405,'11/17/12','6/24/14');
INSERT INTO "users" VALUES(10406,'11/17/12','3/15/14');
INSERT INTO "users" VALUES(10407,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10408,'11/17/12','11/15/14');
INSERT INTO "users" VALUES(10409,'11/17/12','5/5/14');
INSERT INTO "users" VALUES(10410,'11/17/12','9/25/14');
INSERT INTO "users" VALUES(10411,'11/17/12','3/22/14');
INSERT INTO "users" VALUES(10412,'11/17/12','11/11/14');
INSERT INTO "users" VALUES(10413,'11/17/12','11/11/14');
INSERT INTO "users" VALUES(10414,'11/17/12','5/12/14');
INSERT INTO "users" VALUES(10415,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10416,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(10417,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10418,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10419,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10420,'11/17/12','2/19/14');
INSERT INTO "users" VALUES(10421,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(10422,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10423,'11/17/12','5/21/14');
INSERT INTO "users" VALUES(10424,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10425,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(10426,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10427,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10428,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10429,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10430,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10431,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(10432,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10433,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10434,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(10435,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10436,'11/17/12','1/9/14');
INSERT INTO "users" VALUES(10437,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10438,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10439,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10440,'11/17/12','1/4/14');
INSERT INTO "users" VALUES(10441,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10442,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10443,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10444,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10445,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10446,'11/17/12','6/30/14');
INSERT INTO "users" VALUES(10447,'11/17/12','4/14/14');
INSERT INTO "users" VALUES(10448,'11/17/12','1/25/14');
INSERT INTO "users" VALUES(10449,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(10450,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10451,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10452,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(10453,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10454,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10455,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10456,'11/17/12','4/16/14');
INSERT INTO "users" VALUES(10457,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10458,'11/17/12','4/12/14');
INSERT INTO "users" VALUES(10459,'11/17/12','1/1/14');
INSERT INTO "users" VALUES(10460,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10461,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10462,'11/17/12','2/11/14');
INSERT INTO "users" VALUES(10463,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10464,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10465,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10466,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10467,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10468,'11/17/12','1/7/14');
INSERT INTO "users" VALUES(10469,'11/17/12','4/18/14');
INSERT INTO "users" VALUES(10470,'11/17/12','3/23/14');
INSERT INTO "users" VALUES(10471,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10472,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10473,'11/17/12','1/6/14');
INSERT INTO "users" VALUES(10474,'11/17/12','2/27/14');
INSERT INTO "users" VALUES(10475,'11/17/12','9/1/14');
INSERT INTO "users" VALUES(10476,'11/17/12','10/10/14');
INSERT INTO "users" VALUES(10477,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(10478,'11/17/12','7/18/14');
INSERT INTO "users" VALUES(10479,'11/17/12','4/15/14');
INSERT INTO "users" VALUES(10480,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(10481,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(10482,'11/17/12','10/8/14');
INSERT INTO "users" VALUES(10483,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10484,'11/17/12','5/6/14');
INSERT INTO "users" VALUES(10485,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10486,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(10487,'11/17/12','1/1/14');
INSERT INTO "users" VALUES(10488,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10489,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10490,'11/17/12','3/1/14');
INSERT INTO "users" VALUES(10491,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10492,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10493,'11/17/12','1/13/14');
INSERT INTO "users" VALUES(10494,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10495,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10496,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10497,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(10498,'11/17/12','2/6/14');
INSERT INTO "users" VALUES(10499,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10500,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10501,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10502,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10503,'11/17/12','1/12/14');
INSERT INTO "users" VALUES(10504,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(10505,'11/17/12','3/23/14');
INSERT INTO "users" VALUES(10506,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10507,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10508,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10509,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10510,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10511,'11/17/12','1/5/14');
INSERT INTO "users" VALUES(10512,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10513,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10514,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(10515,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10516,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10517,'11/17/12','7/2/14');
INSERT INTO "users" VALUES(10518,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10519,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10520,'11/17/12','1/4/14');
INSERT INTO "users" VALUES(10521,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10522,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10523,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10524,'11/17/12','5/30/14');
INSERT INTO "users" VALUES(10525,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(10526,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(10527,'11/17/12','1/10/14');
INSERT INTO "users" VALUES(10528,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10529,'11/17/12','10/10/14');
INSERT INTO "users" VALUES(10530,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10531,'11/17/12','4/1/14');
INSERT INTO "users" VALUES(10532,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(10533,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10534,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10535,'11/17/12','9/24/14');
INSERT INTO "users" VALUES(10536,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(10537,'11/17/12','5/25/14');
INSERT INTO "users" VALUES(10538,'11/17/12','2/17/14');
INSERT INTO "users" VALUES(10539,'11/17/12','11/7/14');
INSERT INTO "users" VALUES(10540,'11/17/12','10/26/14');
INSERT INTO "users" VALUES(10541,'11/17/12','4/6/14');
INSERT INTO "users" VALUES(10542,'11/17/12','3/15/14');
INSERT INTO "users" VALUES(10543,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10544,'11/17/12','7/23/14');
INSERT INTO "users" VALUES(10545,'11/17/12','5/9/14');
INSERT INTO "users" VALUES(10546,'11/17/12','1/18/14');
INSERT INTO "users" VALUES(10547,'11/17/12','8/10/14');
INSERT INTO "users" VALUES(10548,'11/17/12','6/6/14');
INSERT INTO "users" VALUES(10549,'11/17/12','3/28/14');
INSERT INTO "users" VALUES(10550,'11/17/12','7/4/14');
INSERT INTO "users" VALUES(10551,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(10552,'11/17/12','7/9/14');
INSERT INTO "users" VALUES(10553,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10554,'11/17/12','11/9/14');
INSERT INTO "users" VALUES(10555,'11/17/12','8/31/14');
INSERT INTO "users" VALUES(10556,'11/17/12','8/10/14');
INSERT INTO "users" VALUES(10557,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10558,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10559,'11/17/12','6/22/14');
INSERT INTO "users" VALUES(10560,'11/17/12','5/5/14');
INSERT INTO "users" VALUES(10561,'11/17/12','11/2/14');
INSERT INTO "users" VALUES(10562,'11/17/12','9/1/14');
INSERT INTO "users" VALUES(10563,'11/17/12','5/18/14');
INSERT INTO "users" VALUES(10564,'11/17/12','11/6/14');
INSERT INTO "users" VALUES(10565,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(10566,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10567,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10568,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10569,'11/17/12','12/31/13');
INSERT INTO "users" VALUES(10570,'11/17/12','2/2/14');
INSERT INTO "users" VALUES(10571,'11/17/12','2/20/14');
INSERT INTO "users" VALUES(10572,'11/17/12','4/15/14');
INSERT INTO "users" VALUES(10573,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10574,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10575,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10576,'11/17/12','3/1/14');
INSERT INTO "users" VALUES(10577,'11/17/12','7/20/14');
INSERT INTO "users" VALUES(10578,'11/17/12','1/2/14');
INSERT INTO "users" VALUES(10579,'11/17/12','2/19/14');
INSERT INTO "users" VALUES(10580,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10581,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10582,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10583,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10584,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10585,'11/17/12','1/2/14');
INSERT INTO "users" VALUES(10586,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10587,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10588,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10589,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10590,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10591,'11/17/12','2/27/14');
INSERT INTO "users" VALUES(10592,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10593,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10594,'11/17/12','10/8/14');
INSERT INTO "users" VALUES(10595,'11/17/12','5/10/14');
INSERT INTO "users" VALUES(10596,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10597,'11/17/12','8/20/14');
INSERT INTO "users" VALUES(10598,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10599,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10600,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10601,'11/17/12','4/13/14');
INSERT INTO "users" VALUES(10602,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10603,'11/17/12','1/22/14');
INSERT INTO "users" VALUES(10604,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10605,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10606,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10607,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10608,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10609,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10610,'11/17/12','2/2/14');
INSERT INTO "users" VALUES(10611,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10612,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10613,'11/17/12','3/25/14');
INSERT INTO "users" VALUES(10614,'11/17/12','5/13/14');
INSERT INTO "users" VALUES(10615,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10616,'11/17/12','2/21/14');
INSERT INTO "users" VALUES(10617,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10618,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10619,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(10620,'11/17/12','1/23/14');
INSERT INTO "users" VALUES(10621,'11/17/12','1/31/14');
INSERT INTO "users" VALUES(10622,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10623,'11/17/12','3/1/14');
INSERT INTO "users" VALUES(10624,'11/17/12','1/16/14');
INSERT INTO "users" VALUES(10625,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10626,'11/17/12','1/25/14');
INSERT INTO "users" VALUES(10627,'11/17/12','9/27/14');
INSERT INTO "users" VALUES(10628,'11/17/12','9/18/14');
INSERT INTO "users" VALUES(10629,'11/17/12','9/6/14');
INSERT INTO "users" VALUES(10630,'11/17/12','7/19/14');
INSERT INTO "users" VALUES(10631,'11/17/12','3/7/14');
INSERT INTO "users" VALUES(10632,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10633,'11/17/12','11/12/14');
INSERT INTO "users" VALUES(10634,'11/17/12','11/4/14');
INSERT INTO "users" VALUES(10635,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10636,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10637,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10638,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10639,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10640,'11/17/12','1/13/14');
INSERT INTO "users" VALUES(10641,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10642,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10643,'11/17/12','11/4/14');
INSERT INTO "users" VALUES(10644,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10645,'11/17/12','2/27/14');
INSERT INTO "users" VALUES(10646,'11/17/12','9/5/14');
INSERT INTO "users" VALUES(10647,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10648,'11/17/12','5/4/14');
INSERT INTO "users" VALUES(10649,'11/17/12','11/9/14');
INSERT INTO "users" VALUES(10650,'11/17/12','3/28/14');
INSERT INTO "users" VALUES(10651,'11/17/12','1/26/14');
INSERT INTO "users" VALUES(10652,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10653,'11/17/12','1/14/14');
INSERT INTO "users" VALUES(10654,'11/17/12','6/5/14');
INSERT INTO "users" VALUES(10655,'11/17/12','10/14/14');
INSERT INTO "users" VALUES(10656,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10657,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(10658,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10659,'11/17/12','10/28/14');
INSERT INTO "users" VALUES(10660,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10661,'11/17/12','4/3/14');
INSERT INTO "users" VALUES(10662,'11/17/12','5/14/14');
INSERT INTO "users" VALUES(10663,'11/17/12','6/19/14');
INSERT INTO "users" VALUES(10664,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10665,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10666,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10667,'11/17/12','3/4/14');
INSERT INTO "users" VALUES(10668,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10669,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10670,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10671,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10672,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10673,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10674,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10675,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10676,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10677,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10678,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10679,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10680,'11/17/12','2/25/14');
INSERT INTO "users" VALUES(10681,'11/17/12','1/18/14');
INSERT INTO "users" VALUES(10682,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(10683,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10684,'11/17/12','10/22/14');
INSERT INTO "users" VALUES(10685,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10686,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10687,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10688,'11/17/12','4/1/14');
INSERT INTO "users" VALUES(10689,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(10690,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10691,'11/17/12','9/29/14');
INSERT INTO "users" VALUES(10692,'11/17/12','1/14/14');
INSERT INTO "users" VALUES(10693,'11/17/12','11/3/14');
INSERT INTO "users" VALUES(10694,'11/17/12','5/14/14');
INSERT INTO "users" VALUES(10695,'11/17/12','5/31/14');
INSERT INTO "users" VALUES(10696,'11/17/12','7/30/14');
INSERT INTO "users" VALUES(10697,'11/17/12','7/30/14');
INSERT INTO "users" VALUES(10698,'11/17/12','7/19/14');
INSERT INTO "users" VALUES(10699,'11/17/12','2/12/14');
INSERT INTO "users" VALUES(10700,'11/17/12','5/30/14');
INSERT INTO "users" VALUES(10701,'11/17/12','11/16/14');
INSERT INTO "users" VALUES(10702,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10703,'11/17/12','5/16/14');
INSERT INTO "users" VALUES(10704,'11/17/12','2/8/14');
INSERT INTO "users" VALUES(10705,'11/17/12','3/18/14');
INSERT INTO "users" VALUES(10706,'11/17/12','10/23/14');
INSERT INTO "users" VALUES(10707,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10708,'11/17/12','11/4/14');
INSERT INTO "users" VALUES(10709,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10710,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10711,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10712,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10713,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10714,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10715,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10716,'11/17/12','11/10/14');
INSERT INTO "users" VALUES(10717,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10718,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10719,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10720,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10721,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10722,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10723,'11/17/12','1/7/14');
INSERT INTO "users" VALUES(10724,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10725,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10726,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10727,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10728,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10729,'11/17/12','1/19/14');
INSERT INTO "users" VALUES(10730,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10731,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10732,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10733,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10734,'11/17/12','2/26/14');
INSERT INTO "users" VALUES(10735,'11/17/12','1/13/14');
INSERT INTO "users" VALUES(10736,'11/17/12','10/28/14');
INSERT INTO "users" VALUES(10737,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10738,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(10739,'11/17/12','8/24/14');
INSERT INTO "users" VALUES(10740,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10741,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(10742,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10743,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10744,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(10745,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10746,'11/17/12','1/12/14');
INSERT INTO "users" VALUES(10747,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10748,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10749,'11/17/12','8/1/14');
INSERT INTO "users" VALUES(10750,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10751,'11/17/12','6/24/14');
INSERT INTO "users" VALUES(10752,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(10753,'11/17/12','11/8/14');
INSERT INTO "users" VALUES(10754,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(10755,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10756,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10757,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10758,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10759,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10760,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10761,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10762,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10763,'11/17/12','5/11/14');
INSERT INTO "users" VALUES(10764,'11/17/12','9/8/14');
INSERT INTO "users" VALUES(10765,'11/17/12','12/28/13');
INSERT INTO "users" VALUES(10766,'11/17/12','5/4/14');
INSERT INTO "users" VALUES(10767,'11/17/12','11/13/14');
INSERT INTO "users" VALUES(10768,'11/17/12','9/21/14');
INSERT INTO "users" VALUES(10769,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10770,'11/17/12','7/25/14');
INSERT INTO "users" VALUES(10771,'11/17/12','10/30/14');
INSERT INTO "users" VALUES(10772,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10773,'11/17/12','3/12/14');
INSERT INTO "users" VALUES(10774,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10775,'11/17/12','5/22/14');
INSERT INTO "users" VALUES(10776,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10777,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10778,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10779,'11/17/12','5/16/14');
INSERT INTO "users" VALUES(10780,'11/17/12','1/24/14');
INSERT INTO "users" VALUES(10781,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(10782,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10783,'11/17/12','11/1/14');
INSERT INTO "users" VALUES(10784,'11/17/12','2/7/14');
INSERT INTO "users" VALUES(10785,'11/17/12','1/5/14');
INSERT INTO "users" VALUES(10786,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10787,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10788,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10789,'11/17/12','1/7/14');
INSERT INTO "users" VALUES(10790,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10791,'11/17/12','5/25/14');
INSERT INTO "users" VALUES(10792,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10793,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10794,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10795,'11/17/12','3/20/14');
INSERT INTO "users" VALUES(10796,'11/17/12','1/19/14');
INSERT INTO "users" VALUES(10797,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10798,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10799,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10800,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10801,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(10802,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10803,'11/17/12','1/17/14');
INSERT INTO "users" VALUES(10804,'11/17/12','1/29/14');
INSERT INTO "users" VALUES(10805,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10806,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10807,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10808,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10809,'11/17/12','2/12/14');
INSERT INTO "users" VALUES(10810,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(10811,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10812,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10813,'11/17/12','2/8/14');
INSERT INTO "users" VALUES(10814,'11/17/12','4/2/14');
INSERT INTO "users" VALUES(10815,'11/17/12','12/23/13');
INSERT INTO "users" VALUES(10816,'11/17/12','7/8/14');
INSERT INTO "users" VALUES(10817,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10818,'11/17/12','8/30/14');
INSERT INTO "users" VALUES(10819,'11/17/12','12/20/13');
INSERT INTO "users" VALUES(10820,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10821,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10822,'11/17/12','12/27/13');
INSERT INTO "users" VALUES(10823,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10824,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10825,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10826,'11/17/12','1/29/14');
INSERT INTO "users" VALUES(10827,'11/17/12','3/3/14');
INSERT INTO "users" VALUES(10828,'11/17/12','10/22/14');
INSERT INTO "users" VALUES(10829,'11/17/12','3/24/14');
INSERT INTO "users" VALUES(10830,'11/17/12','11/13/14');
INSERT INTO "users" VALUES(10831,'11/17/12','11/2/14');
INSERT INTO "users" VALUES(10832,'11/17/12','4/19/14');
INSERT INTO "users" VALUES(10833,'11/17/12','4/24/14');
INSERT INTO "users" VALUES(10834,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10835,'11/17/12','6/10/14');
INSERT INTO "users" VALUES(10836,'11/17/12','3/16/14');
INSERT INTO "users" VALUES(10837,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10838,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10839,'11/17/12','2/26/14');
INSERT INTO "users" VALUES(10840,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10841,'11/17/12','7/29/14');
INSERT INTO "users" VALUES(10842,'11/17/12','10/20/14');
INSERT INTO "users" VALUES(10843,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10844,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10845,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10846,'11/17/12','2/11/14');
INSERT INTO "users" VALUES(10847,'11/17/12','5/4/14');
INSERT INTO "users" VALUES(10848,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(10849,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10850,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10851,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10852,'11/17/12','1/1/14');
INSERT INTO "users" VALUES(10853,'11/17/12','1/16/14');
INSERT INTO "users" VALUES(10854,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10855,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10856,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10857,'11/17/12','2/8/14');
INSERT INTO "users" VALUES(10858,'11/17/12','7/13/14');
INSERT INTO "users" VALUES(10859,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10860,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10861,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10862,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10863,'11/17/12','9/7/14');
INSERT INTO "users" VALUES(10864,'11/17/12','2/8/14');
INSERT INTO "users" VALUES(10865,'11/17/12','11/1/14');
INSERT INTO "users" VALUES(10866,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10867,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10868,'11/17/12','12/29/13');
INSERT INTO "users" VALUES(10869,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10870,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10871,'11/17/12','12/22/13');
INSERT INTO "users" VALUES(10872,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10873,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10874,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10875,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10876,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10877,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10878,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10879,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10880,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10881,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10882,'11/17/12','1/5/14');
INSERT INTO "users" VALUES(10883,'11/17/12','12/25/13');
INSERT INTO "users" VALUES(10884,'11/17/12','12/30/13');
INSERT INTO "users" VALUES(10885,'11/17/12','6/20/14');
INSERT INTO "users" VALUES(10886,'11/17/12','12/21/13');
INSERT INTO "users" VALUES(10887,'11/17/12','1/2/14');
INSERT INTO "users" VALUES(10888,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10889,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10890,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10891,'11/17/12','12/26/13');
INSERT INTO "users" VALUES(10892,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10893,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10894,'11/17/12','2/23/14');
INSERT INTO "users" VALUES(10895,'11/17/12','1/24/14');
INSERT INTO "users" VALUES(10896,'11/17/12','2/11/14');
INSERT INTO "users" VALUES(10897,'11/17/12','4/16/14');
INSERT INTO "users" VALUES(10898,'11/17/12','5/16/14');
INSERT INTO "users" VALUES(10899,'11/17/12','8/14/14');
INSERT INTO "users" VALUES(10900,'11/17/12','11/6/14');
INSERT INTO "users" VALUES(10901,'11/17/12','8/1/14');
INSERT INTO "users" VALUES(10902,'11/17/12','2/23/14');
INSERT INTO "users" VALUES(10903,'11/17/12','8/22/14');
INSERT INTO "users" VALUES(10904,'11/17/12','1/3/14');
INSERT INTO "users" VALUES(10905,'11/17/12','5/24/14');
INSERT INTO "users" VALUES(10906,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10907,'11/17/12','1/12/14');
INSERT INTO "users" VALUES(10908,'11/17/12','12/19/13');
INSERT INTO "users" VALUES(10909,'11/17/12','11/18/14');
INSERT INTO "users" VALUES(10910,'11/17/12','11/20/14');
INSERT INTO "users" VALUES(10911,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10912,'11/18/12','5/19/14');
INSERT INTO "users" VALUES(10913,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10914,'11/18/12','7/16/14');
INSERT INTO "users" VALUES(10915,'11/18/12','8/2/14');
INSERT INTO "users" VALUES(10916,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10917,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10918,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10919,'11/18/12','3/24/14');
INSERT INTO "users" VALUES(10920,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(10921,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(10922,'11/18/12','10/11/14');
INSERT INTO "users" VALUES(10923,'11/18/12','1/25/14');
INSERT INTO "users" VALUES(10924,'11/18/12','5/6/14');
INSERT INTO "users" VALUES(10925,'11/18/12','10/21/14');
INSERT INTO "users" VALUES(10926,'11/18/12','10/26/14');
INSERT INTO "users" VALUES(10927,'11/18/12','5/13/14');
INSERT INTO "users" VALUES(10928,'11/18/12','5/10/14');
INSERT INTO "users" VALUES(10929,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(10930,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(10931,'11/18/12','11/13/14');
INSERT INTO "users" VALUES(10932,'11/18/12','11/10/14');
INSERT INTO "users" VALUES(10933,'11/18/12','8/17/14');
INSERT INTO "users" VALUES(10934,'11/18/12','4/13/14');
INSERT INTO "users" VALUES(10935,'11/18/12','10/9/14');
INSERT INTO "users" VALUES(10936,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(10937,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10938,'11/18/12','1/25/14');
INSERT INTO "users" VALUES(10939,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(10940,'11/18/12','4/1/14');
INSERT INTO "users" VALUES(10941,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10942,'11/18/12','6/20/14');
INSERT INTO "users" VALUES(10943,'11/18/12','11/12/14');
INSERT INTO "users" VALUES(10944,'11/18/12','11/12/14');
INSERT INTO "users" VALUES(10945,'11/18/12','4/18/14');
INSERT INTO "users" VALUES(10946,'11/18/12','10/12/14');
INSERT INTO "users" VALUES(10947,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10948,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10949,'11/18/12','12/27/13');
INSERT INTO "users" VALUES(10950,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10951,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(10952,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10953,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(10954,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10955,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10956,'11/18/12','10/17/14');
INSERT INTO "users" VALUES(10957,'11/18/12','10/19/14');
INSERT INTO "users" VALUES(10958,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10959,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10960,'11/18/12','6/28/14');
INSERT INTO "users" VALUES(10961,'11/18/12','3/1/14');
INSERT INTO "users" VALUES(10962,'11/18/12','12/25/13');
INSERT INTO "users" VALUES(10963,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10964,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10965,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10966,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10967,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10968,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10969,'11/18/12','7/16/14');
INSERT INTO "users" VALUES(10970,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10971,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10972,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10973,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10974,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(10975,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10976,'11/18/12','1/18/14');
INSERT INTO "users" VALUES(10977,'11/18/12','1/24/14');
INSERT INTO "users" VALUES(10978,'11/18/12','5/3/14');
INSERT INTO "users" VALUES(10979,'11/18/12','2/21/14');
INSERT INTO "users" VALUES(10980,'11/18/12','10/28/14');
INSERT INTO "users" VALUES(10981,'11/18/12','2/27/14');
INSERT INTO "users" VALUES(10982,'11/18/12','5/13/14');
INSERT INTO "users" VALUES(10983,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(10984,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(10985,'11/18/12','2/18/14');
INSERT INTO "users" VALUES(10986,'11/18/12','10/17/14');
INSERT INTO "users" VALUES(10987,'11/18/12','11/9/14');
INSERT INTO "users" VALUES(10988,'11/18/12','8/4/14');
INSERT INTO "users" VALUES(10989,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10990,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(10991,'11/18/12','2/21/14');
INSERT INTO "users" VALUES(10992,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10993,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10994,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(10995,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(10996,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(10997,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(10998,'11/18/12','8/29/14');
INSERT INTO "users" VALUES(10999,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11000,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11001,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11002,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11003,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11004,'11/18/12','12/27/13');
INSERT INTO "users" VALUES(11005,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11006,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11007,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11008,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11009,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11010,'11/18/12','1/1/14');
INSERT INTO "users" VALUES(11011,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11012,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11013,'11/18/12','4/28/14');
INSERT INTO "users" VALUES(11014,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11015,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11016,'11/18/12','11/9/14');
INSERT INTO "users" VALUES(11017,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(11018,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11019,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11020,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11021,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11022,'11/18/12','10/29/14');
INSERT INTO "users" VALUES(11023,'11/18/12','2/9/14');
INSERT INTO "users" VALUES(11024,'11/18/12','5/6/14');
INSERT INTO "users" VALUES(11025,'11/18/12','1/9/14');
INSERT INTO "users" VALUES(11026,'11/18/12','11/19/14');
INSERT INTO "users" VALUES(11027,'11/18/12','11/7/14');
INSERT INTO "users" VALUES(11028,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(11029,'11/18/12','11/10/14');
INSERT INTO "users" VALUES(11030,'11/18/12','10/25/14');
INSERT INTO "users" VALUES(11031,'11/18/12','5/23/14');
INSERT INTO "users" VALUES(11032,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11033,'11/18/12','9/28/14');
INSERT INTO "users" VALUES(11034,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11035,'11/18/12','9/2/14');
INSERT INTO "users" VALUES(11036,'11/18/12','5/17/14');
INSERT INTO "users" VALUES(11037,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11038,'11/18/12','4/14/14');
INSERT INTO "users" VALUES(11039,'11/18/12','3/6/14');
INSERT INTO "users" VALUES(11040,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11041,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11042,'11/18/12','7/19/14');
INSERT INTO "users" VALUES(11043,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11044,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11045,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11046,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11047,'11/18/12','12/31/13');
INSERT INTO "users" VALUES(11048,'11/18/12','1/4/14');
INSERT INTO "users" VALUES(11049,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11050,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11051,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11052,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(11053,'11/18/12','11/1/14');
INSERT INTO "users" VALUES(11054,'11/18/12','6/12/14');
INSERT INTO "users" VALUES(11055,'11/18/12','11/12/14');
INSERT INTO "users" VALUES(11056,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11057,'11/18/12','1/8/14');
INSERT INTO "users" VALUES(11058,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11059,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11060,'11/18/12','1/13/14');
INSERT INTO "users" VALUES(11061,'11/18/12','1/19/14');
INSERT INTO "users" VALUES(11062,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11063,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11064,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11065,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11066,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11067,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11068,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11069,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(11070,'11/18/12','4/11/14');
INSERT INTO "users" VALUES(11071,'11/18/12','2/27/14');
INSERT INTO "users" VALUES(11072,'11/18/12','11/8/14');
INSERT INTO "users" VALUES(11073,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11074,'11/18/12','11/3/14');
INSERT INTO "users" VALUES(11075,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(11076,'11/18/12','11/1/14');
INSERT INTO "users" VALUES(11077,'11/18/12','4/16/14');
INSERT INTO "users" VALUES(11078,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11079,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(11080,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11081,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11082,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11083,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11084,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(11085,'11/18/12','1/1/14');
INSERT INTO "users" VALUES(11086,'11/18/12','9/29/14');
INSERT INTO "users" VALUES(11087,'11/18/12','12/25/13');
INSERT INTO "users" VALUES(11088,'11/18/12','6/24/14');
INSERT INTO "users" VALUES(11089,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(11090,'11/18/12','12/27/13');
INSERT INTO "users" VALUES(11091,'11/18/12','3/17/14');
INSERT INTO "users" VALUES(11092,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11093,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(11094,'11/18/12','1/10/14');
INSERT INTO "users" VALUES(11095,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11096,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11097,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11098,'11/18/12','10/5/14');
INSERT INTO "users" VALUES(11099,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11100,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11101,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11102,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11103,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11104,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11105,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11106,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11107,'11/18/12','1/25/14');
INSERT INTO "users" VALUES(11108,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11109,'11/18/12','1/6/14');
INSERT INTO "users" VALUES(11110,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11111,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11112,'11/18/12','5/11/14');
INSERT INTO "users" VALUES(11113,'11/18/12','10/21/14');
INSERT INTO "users" VALUES(11114,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11115,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11116,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11117,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11118,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11119,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(11120,'11/18/12','2/11/14');
INSERT INTO "users" VALUES(11121,'11/18/12','11/9/14');
INSERT INTO "users" VALUES(11122,'11/18/12','6/14/14');
INSERT INTO "users" VALUES(11123,'11/18/12','10/29/14');
INSERT INTO "users" VALUES(11124,'11/18/12','5/4/14');
INSERT INTO "users" VALUES(11125,'11/18/12','1/10/14');
INSERT INTO "users" VALUES(11126,'11/18/12','2/27/14');
INSERT INTO "users" VALUES(11127,'11/18/12','10/28/14');
INSERT INTO "users" VALUES(11128,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11129,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11130,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11131,'11/18/12','1/5/14');
INSERT INTO "users" VALUES(11132,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11133,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11134,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11135,'11/18/12','2/10/14');
INSERT INTO "users" VALUES(11136,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11137,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11138,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(11139,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11140,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11141,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(11142,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11143,'11/18/12','3/18/14');
INSERT INTO "users" VALUES(11144,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11145,'11/18/12','1/31/14');
INSERT INTO "users" VALUES(11146,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11147,'11/18/12','11/8/14');
INSERT INTO "users" VALUES(11148,'11/18/12','1/17/14');
INSERT INTO "users" VALUES(11149,'11/18/12','12/31/13');
INSERT INTO "users" VALUES(11150,'11/18/12','1/2/14');
INSERT INTO "users" VALUES(11151,'11/18/12','10/9/14');
INSERT INTO "users" VALUES(11152,'11/18/12','3/1/14');
INSERT INTO "users" VALUES(11153,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11154,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11155,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11156,'11/18/12','5/5/14');
INSERT INTO "users" VALUES(11157,'11/18/12','6/24/14');
INSERT INTO "users" VALUES(11158,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11159,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11160,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11161,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11162,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11163,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(11164,'11/18/12','11/7/14');
INSERT INTO "users" VALUES(11165,'11/18/12','11/12/14');
INSERT INTO "users" VALUES(11166,'11/18/12','5/7/14');
INSERT INTO "users" VALUES(11167,'11/18/12','9/2/14');
INSERT INTO "users" VALUES(11168,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(11169,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(11170,'11/18/12','6/26/14');
INSERT INTO "users" VALUES(11171,'11/18/12','11/6/14');
INSERT INTO "users" VALUES(11172,'11/18/12','5/9/14');
INSERT INTO "users" VALUES(11173,'11/18/12','10/21/14');
INSERT INTO "users" VALUES(11174,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(11175,'11/18/12','11/6/14');
INSERT INTO "users" VALUES(11176,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11177,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11178,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11179,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11180,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11181,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11182,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11183,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11184,'11/18/12','10/10/14');
INSERT INTO "users" VALUES(11185,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11186,'11/18/12','11/8/14');
INSERT INTO "users" VALUES(11187,'11/18/12','2/4/14');
INSERT INTO "users" VALUES(11188,'11/18/12','1/7/14');
INSERT INTO "users" VALUES(11189,'11/18/12','1/7/14');
INSERT INTO "users" VALUES(11190,'11/18/12','1/18/14');
INSERT INTO "users" VALUES(11191,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11192,'11/18/12','7/7/14');
INSERT INTO "users" VALUES(11193,'11/18/12','3/7/14');
INSERT INTO "users" VALUES(11194,'11/18/12','7/19/14');
INSERT INTO "users" VALUES(11195,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11196,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11197,'11/18/12','3/23/14');
INSERT INTO "users" VALUES(11198,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11199,'11/18/12','9/2/14');
INSERT INTO "users" VALUES(11200,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11201,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11202,'11/18/12','11/13/14');
INSERT INTO "users" VALUES(11203,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11204,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11205,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11206,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(11207,'11/18/12','10/24/14');
INSERT INTO "users" VALUES(11208,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11209,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11210,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11211,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11212,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11213,'11/18/12','8/25/14');
INSERT INTO "users" VALUES(11214,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11215,'11/18/12','12/31/13');
INSERT INTO "users" VALUES(11216,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(11217,'11/18/12','1/16/14');
INSERT INTO "users" VALUES(11218,'11/18/12','1/26/14');
INSERT INTO "users" VALUES(11219,'11/18/12','4/11/14');
INSERT INTO "users" VALUES(11220,'11/18/12','9/19/14');
INSERT INTO "users" VALUES(11221,'11/18/12','6/19/14');
INSERT INTO "users" VALUES(11222,'11/18/12','5/16/14');
INSERT INTO "users" VALUES(11223,'11/18/12','6/12/14');
INSERT INTO "users" VALUES(11224,'11/18/12','11/8/14');
INSERT INTO "users" VALUES(11225,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11226,'11/18/12','5/7/14');
INSERT INTO "users" VALUES(11227,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11228,'11/18/12','2/13/14');
INSERT INTO "users" VALUES(11229,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11230,'11/18/12','1/16/14');
INSERT INTO "users" VALUES(11231,'11/18/12','7/27/14');
INSERT INTO "users" VALUES(11232,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11233,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11234,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11235,'11/18/12','1/1/14');
INSERT INTO "users" VALUES(11236,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11237,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11238,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11239,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11240,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11241,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11242,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11243,'11/18/12','1/21/14');
INSERT INTO "users" VALUES(11244,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11245,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(11246,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11247,'11/18/12','10/11/14');
INSERT INTO "users" VALUES(11248,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11249,'11/18/12','2/7/14');
INSERT INTO "users" VALUES(11250,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11251,'11/18/12','10/17/14');
INSERT INTO "users" VALUES(11252,'11/18/12','7/23/14');
INSERT INTO "users" VALUES(11253,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11254,'11/18/12','6/23/14');
INSERT INTO "users" VALUES(11255,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11256,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11257,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(11258,'11/18/12','12/25/13');
INSERT INTO "users" VALUES(11259,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11260,'11/18/12','7/5/14');
INSERT INTO "users" VALUES(11261,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11262,'11/18/12','1/13/14');
INSERT INTO "users" VALUES(11263,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11264,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(11265,'11/18/12','4/17/14');
INSERT INTO "users" VALUES(11266,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11267,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11268,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11269,'11/18/12','1/6/14');
INSERT INTO "users" VALUES(11270,'11/18/12','3/30/14');
INSERT INTO "users" VALUES(11271,'11/18/12','11/3/14');
INSERT INTO "users" VALUES(11272,'11/18/12','11/16/14');
INSERT INTO "users" VALUES(11273,'11/18/12','7/7/14');
INSERT INTO "users" VALUES(11274,'11/18/12','1/17/14');
INSERT INTO "users" VALUES(11275,'11/18/12','7/5/14');
INSERT INTO "users" VALUES(11276,'11/18/12','4/15/14');
INSERT INTO "users" VALUES(11277,'11/18/12','8/7/14');
INSERT INTO "users" VALUES(11278,'11/18/12','9/4/14');
INSERT INTO "users" VALUES(11279,'11/18/12','2/11/14');
INSERT INTO "users" VALUES(11280,'11/18/12','11/14/14');
INSERT INTO "users" VALUES(11281,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(11282,'11/18/12','9/28/14');
INSERT INTO "users" VALUES(11283,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11284,'11/18/12','1/2/14');
INSERT INTO "users" VALUES(11285,'11/18/12','8/12/14');
INSERT INTO "users" VALUES(11286,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11287,'11/18/12','1/30/14');
INSERT INTO "users" VALUES(11288,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11289,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11290,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11291,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11292,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11293,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11294,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11295,'11/18/12','1/7/14');
INSERT INTO "users" VALUES(11296,'11/18/12','9/3/14');
INSERT INTO "users" VALUES(11297,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(11298,'11/18/12','1/25/14');
INSERT INTO "users" VALUES(11299,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11300,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11301,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11302,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11303,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11304,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11305,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11306,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11307,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(11308,'11/18/12','1/14/14');
INSERT INTO "users" VALUES(11309,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11310,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11311,'11/18/12','1/16/14');
INSERT INTO "users" VALUES(11312,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11313,'11/18/12','4/28/14');
INSERT INTO "users" VALUES(11314,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11315,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11316,'11/18/12','1/17/14');
INSERT INTO "users" VALUES(11317,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11318,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11319,'11/18/12','6/4/14');
INSERT INTO "users" VALUES(11320,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(11321,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11322,'11/18/12','6/5/14');
INSERT INTO "users" VALUES(11323,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(11324,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(11325,'11/18/12','8/14/14');
INSERT INTO "users" VALUES(11326,'11/18/12','4/27/14');
INSERT INTO "users" VALUES(11327,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(11328,'11/18/12','11/19/14');
INSERT INTO "users" VALUES(11329,'11/18/12','11/5/14');
INSERT INTO "users" VALUES(11330,'11/18/12','11/16/14');
INSERT INTO "users" VALUES(11331,'11/18/12','11/1/14');
INSERT INTO "users" VALUES(11332,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11333,'11/18/12','5/17/14');
INSERT INTO "users" VALUES(11334,'11/18/12','6/4/14');
INSERT INTO "users" VALUES(11335,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11336,'11/18/12','6/18/14');
INSERT INTO "users" VALUES(11337,'11/18/12','1/1/14');
INSERT INTO "users" VALUES(11338,'11/18/12','1/2/14');
INSERT INTO "users" VALUES(11339,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11340,'11/18/12','5/10/14');
INSERT INTO "users" VALUES(11341,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11342,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11343,'11/18/12','2/21/14');
INSERT INTO "users" VALUES(11344,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11345,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11346,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11347,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11348,'11/18/12','1/25/14');
INSERT INTO "users" VALUES(11349,'11/18/12','6/16/14');
INSERT INTO "users" VALUES(11350,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11351,'11/18/12','11/4/14');
INSERT INTO "users" VALUES(11352,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11353,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11354,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11355,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11356,'11/18/12','7/30/14');
INSERT INTO "users" VALUES(11357,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11358,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11359,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11360,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(11361,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11362,'11/18/12','1/19/14');
INSERT INTO "users" VALUES(11363,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11364,'11/18/12','2/11/14');
INSERT INTO "users" VALUES(11365,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11366,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11367,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11368,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11369,'11/18/12','12/27/13');
INSERT INTO "users" VALUES(11370,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11371,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(11372,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11373,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11374,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11375,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11376,'11/18/12','1/12/14');
INSERT INTO "users" VALUES(11377,'11/18/12','2/10/14');
INSERT INTO "users" VALUES(11378,'11/18/12','1/18/14');
INSERT INTO "users" VALUES(11379,'11/18/12','7/6/14');
INSERT INTO "users" VALUES(11380,'11/18/12','1/5/14');
INSERT INTO "users" VALUES(11381,'11/18/12','5/13/14');
INSERT INTO "users" VALUES(11382,'11/18/12','3/30/14');
INSERT INTO "users" VALUES(11383,'11/18/12','2/22/14');
INSERT INTO "users" VALUES(11384,'11/18/12','2/26/14');
INSERT INTO "users" VALUES(11385,'11/18/12','4/4/14');
INSERT INTO "users" VALUES(11386,'11/18/12','8/28/14');
INSERT INTO "users" VALUES(11387,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11388,'11/18/12','11/3/14');
INSERT INTO "users" VALUES(11389,'11/18/12','10/30/14');
INSERT INTO "users" VALUES(11390,'11/18/12','8/31/14');
INSERT INTO "users" VALUES(11391,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(11392,'11/18/12','11/21/14');
INSERT INTO "users" VALUES(11393,'11/18/12','10/28/14');
INSERT INTO "users" VALUES(11394,'11/18/12','11/1/14');
INSERT INTO "users" VALUES(11395,'11/18/12','11/1/14');
INSERT INTO "users" VALUES(11396,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11397,'11/18/12','2/13/14');
INSERT INTO "users" VALUES(11398,'11/18/12','5/3/14');
INSERT INTO "users" VALUES(11399,'11/18/12','11/13/14');
INSERT INTO "users" VALUES(11400,'11/18/12','11/14/14');
INSERT INTO "users" VALUES(11401,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11402,'11/18/12','4/19/14');
INSERT INTO "users" VALUES(11403,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11404,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11405,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11406,'11/18/12','9/3/14');
INSERT INTO "users" VALUES(11407,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11408,'11/18/12','1/5/14');
INSERT INTO "users" VALUES(11409,'11/18/12','1/14/14');
INSERT INTO "users" VALUES(11410,'11/18/12','12/25/13');
INSERT INTO "users" VALUES(11411,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11412,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(11413,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11414,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11415,'11/18/12','2/1/14');
INSERT INTO "users" VALUES(11416,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11417,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11418,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11419,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11420,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11421,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(11422,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11423,'11/18/12','7/25/14');
INSERT INTO "users" VALUES(11424,'11/18/12','5/7/14');
INSERT INTO "users" VALUES(11425,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11426,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11427,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11428,'11/18/12','4/6/14');
INSERT INTO "users" VALUES(11429,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11430,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11431,'11/18/12','2/27/14');
INSERT INTO "users" VALUES(11432,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11433,'11/18/12','1/10/14');
INSERT INTO "users" VALUES(11434,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11435,'11/18/12','6/17/14');
INSERT INTO "users" VALUES(11436,'11/18/12','3/30/14');
INSERT INTO "users" VALUES(11437,'11/18/12','11/9/14');
INSERT INTO "users" VALUES(11438,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11439,'11/18/12','5/31/14');
INSERT INTO "users" VALUES(11440,'11/18/12','11/13/14');
INSERT INTO "users" VALUES(11441,'11/18/12','11/5/14');
INSERT INTO "users" VALUES(11442,'11/18/12','11/13/14');
INSERT INTO "users" VALUES(11443,'11/18/12','6/12/14');
INSERT INTO "users" VALUES(11444,'11/18/12','11/7/14');
INSERT INTO "users" VALUES(11445,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(11446,'11/18/12','1/16/14');
INSERT INTO "users" VALUES(11447,'11/18/12','9/14/14');
INSERT INTO "users" VALUES(11448,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11449,'11/18/12','3/6/14');
INSERT INTO "users" VALUES(11450,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11451,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11452,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11453,'11/18/12','6/17/14');
INSERT INTO "users" VALUES(11454,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11455,'11/18/12','1/27/14');
INSERT INTO "users" VALUES(11456,'11/18/12','2/28/14');
INSERT INTO "users" VALUES(11457,'11/18/12','1/12/14');
INSERT INTO "users" VALUES(11458,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11459,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11460,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11461,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11462,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11463,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11464,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11465,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11466,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11467,'11/18/12','9/10/14');
INSERT INTO "users" VALUES(11468,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11469,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(11470,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11471,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11472,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(11473,'11/18/12','3/4/14');
INSERT INTO "users" VALUES(11474,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11475,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11476,'11/18/12','9/30/14');
INSERT INTO "users" VALUES(11477,'11/18/12','7/27/14');
INSERT INTO "users" VALUES(11478,'11/18/12','4/3/14');
INSERT INTO "users" VALUES(11479,'11/18/12','7/15/14');
INSERT INTO "users" VALUES(11480,'11/18/12','7/13/14');
INSERT INTO "users" VALUES(11481,'11/18/12','6/22/14');
INSERT INTO "users" VALUES(11482,'11/18/12','2/16/14');
INSERT INTO "users" VALUES(11483,'11/18/12','9/21/14');
INSERT INTO "users" VALUES(11484,'11/18/12','9/13/14');
INSERT INTO "users" VALUES(11485,'11/18/12','5/10/14');
INSERT INTO "users" VALUES(11486,'11/18/12','9/23/14');
INSERT INTO "users" VALUES(11487,'11/18/12','11/7/14');
INSERT INTO "users" VALUES(11488,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11489,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(11490,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11491,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11492,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11493,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11494,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(11495,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11496,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11497,'11/18/12','3/10/14');
INSERT INTO "users" VALUES(11498,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11499,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11500,'11/18/12','2/4/14');
INSERT INTO "users" VALUES(11501,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11502,'11/18/12','1/22/14');
INSERT INTO "users" VALUES(11503,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11504,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11505,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11506,'11/18/12','2/23/14');
INSERT INTO "users" VALUES(11507,'11/18/12','12/25/13');
INSERT INTO "users" VALUES(11508,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11509,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11510,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11511,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11512,'11/18/12','3/31/14');
INSERT INTO "users" VALUES(11513,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11514,'11/18/12','1/13/14');
INSERT INTO "users" VALUES(11515,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11516,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11517,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11518,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11519,'11/18/12','2/14/14');
INSERT INTO "users" VALUES(11520,'11/18/12','2/17/14');
INSERT INTO "users" VALUES(11521,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(11522,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11523,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11524,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11525,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11526,'11/18/12','1/25/14');
INSERT INTO "users" VALUES(11527,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11528,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11529,'11/18/12','6/23/14');
INSERT INTO "users" VALUES(11530,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(11531,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(11532,'11/18/12','4/19/14');
INSERT INTO "users" VALUES(11533,'11/18/12','8/3/14');
INSERT INTO "users" VALUES(11534,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(11535,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(11536,'11/18/12','11/19/14');
INSERT INTO "users" VALUES(11537,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(11538,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11539,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11540,'11/18/12','1/5/14');
INSERT INTO "users" VALUES(11541,'11/18/12','5/4/14');
INSERT INTO "users" VALUES(11542,'11/18/12','10/31/14');
INSERT INTO "users" VALUES(11543,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11544,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11545,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11546,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11547,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11548,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11549,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11550,'11/18/12','1/2/14');
INSERT INTO "users" VALUES(11551,'11/18/12','5/4/14');
INSERT INTO "users" VALUES(11552,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11553,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11554,'11/18/12','1/17/14');
INSERT INTO "users" VALUES(11555,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(11556,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11557,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11558,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11559,'11/18/12','11/5/14');
INSERT INTO "users" VALUES(11560,'11/18/12','5/3/14');
INSERT INTO "users" VALUES(11561,'11/18/12','1/14/14');
INSERT INTO "users" VALUES(11562,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11563,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11564,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11565,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11566,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11567,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11568,'11/18/12','10/28/14');
INSERT INTO "users" VALUES(11569,'11/18/12','7/9/14');
INSERT INTO "users" VALUES(11570,'11/18/12','2/6/14');
INSERT INTO "users" VALUES(11571,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11572,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11573,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11574,'11/18/12','1/1/14');
INSERT INTO "users" VALUES(11575,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11576,'11/18/12','12/29/13');
INSERT INTO "users" VALUES(11577,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11578,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11579,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11580,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11581,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11582,'11/18/12','12/29/13');
INSERT INTO "users" VALUES(11583,'11/18/12','3/17/14');
INSERT INTO "users" VALUES(11584,'11/18/12','6/15/14');
INSERT INTO "users" VALUES(11585,'11/18/12','11/1/14');
INSERT INTO "users" VALUES(11586,'11/18/12','7/1/14');
INSERT INTO "users" VALUES(11587,'11/18/12','8/28/14');
INSERT INTO "users" VALUES(11588,'11/18/12','7/25/14');
INSERT INTO "users" VALUES(11589,'11/18/12','10/19/14');
INSERT INTO "users" VALUES(11590,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11591,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11592,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11593,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11594,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11595,'11/18/12','2/22/14');
INSERT INTO "users" VALUES(11596,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11597,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11598,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11599,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(11600,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11601,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11602,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11603,'11/18/12','4/6/14');
INSERT INTO "users" VALUES(11604,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11605,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11606,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11607,'11/18/12','1/12/14');
INSERT INTO "users" VALUES(11608,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11609,'11/18/12','10/19/14');
INSERT INTO "users" VALUES(11610,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11611,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11612,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11613,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11614,'11/18/12','10/22/14');
INSERT INTO "users" VALUES(11615,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11616,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11617,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11618,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11619,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11620,'11/18/12','4/30/14');
INSERT INTO "users" VALUES(11621,'11/18/12','9/6/14');
INSERT INTO "users" VALUES(11622,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(11623,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(11624,'11/18/12','11/12/14');
INSERT INTO "users" VALUES(11625,'11/18/12','1/11/14');
INSERT INTO "users" VALUES(11626,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11627,'11/18/12','8/7/14');
INSERT INTO "users" VALUES(11628,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11629,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11630,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11631,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11632,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11633,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11634,'11/18/12','5/28/14');
INSERT INTO "users" VALUES(11635,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11636,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11637,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11638,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11639,'11/18/12','2/26/14');
INSERT INTO "users" VALUES(11640,'11/18/12','11/6/14');
INSERT INTO "users" VALUES(11641,'11/18/12','3/24/14');
INSERT INTO "users" VALUES(11642,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11643,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11644,'11/18/12','6/2/14');
INSERT INTO "users" VALUES(11645,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11646,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11647,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11648,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11649,'11/18/12','6/2/14');
INSERT INTO "users" VALUES(11650,'11/18/12','4/6/14');
INSERT INTO "users" VALUES(11651,'11/18/12','10/22/14');
INSERT INTO "users" VALUES(11652,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(11653,'11/18/12','10/7/14');
INSERT INTO "users" VALUES(11654,'11/18/12','11/8/14');
INSERT INTO "users" VALUES(11655,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11656,'11/18/12','9/26/14');
INSERT INTO "users" VALUES(11657,'11/18/12','11/12/14');
INSERT INTO "users" VALUES(11658,'11/18/12','10/17/14');
INSERT INTO "users" VALUES(11659,'11/18/12','11/8/14');
INSERT INTO "users" VALUES(11660,'11/18/12','4/18/14');
INSERT INTO "users" VALUES(11661,'11/18/12','9/25/14');
INSERT INTO "users" VALUES(11662,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11663,'11/18/12','10/27/14');
INSERT INTO "users" VALUES(11664,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(11665,'11/18/12','11/9/14');
INSERT INTO "users" VALUES(11666,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11667,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11668,'11/18/12','8/1/14');
INSERT INTO "users" VALUES(11669,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11670,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11671,'11/18/12','7/3/14');
INSERT INTO "users" VALUES(11672,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(11673,'11/18/12','3/31/14');
INSERT INTO "users" VALUES(11674,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11675,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11676,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11677,'11/18/12','1/11/14');
INSERT INTO "users" VALUES(11678,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11679,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11680,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11681,'11/18/12','1/14/14');
INSERT INTO "users" VALUES(11682,'11/18/12','1/21/14');
INSERT INTO "users" VALUES(11683,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11684,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11685,'11/18/12','1/10/14');
INSERT INTO "users" VALUES(11686,'11/18/12','1/1/14');
INSERT INTO "users" VALUES(11687,'11/18/12','4/4/14');
INSERT INTO "users" VALUES(11688,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11689,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11690,'11/18/12','12/29/13');
INSERT INTO "users" VALUES(11691,'11/18/12','12/27/13');
INSERT INTO "users" VALUES(11692,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11693,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11694,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11695,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11696,'11/18/12','10/21/14');
INSERT INTO "users" VALUES(11697,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11698,'11/18/12','1/17/14');
INSERT INTO "users" VALUES(11699,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11700,'11/18/12','1/16/14');
INSERT INTO "users" VALUES(11701,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11702,'11/18/12','1/17/14');
INSERT INTO "users" VALUES(11703,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11704,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11705,'11/18/12','6/21/14');
INSERT INTO "users" VALUES(11706,'11/18/12','1/31/14');
INSERT INTO "users" VALUES(11707,'11/18/12','3/28/14');
INSERT INTO "users" VALUES(11708,'11/18/12','8/24/14');
INSERT INTO "users" VALUES(11709,'11/18/12','5/5/14');
INSERT INTO "users" VALUES(11710,'11/18/12','10/28/14');
INSERT INTO "users" VALUES(11711,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11712,'11/18/12','11/8/14');
INSERT INTO "users" VALUES(11713,'11/18/12','10/31/14');
INSERT INTO "users" VALUES(11714,'11/18/12','11/3/14');
INSERT INTO "users" VALUES(11715,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(11716,'11/18/12','3/25/14');
INSERT INTO "users" VALUES(11717,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11718,'11/18/12','11/10/14');
INSERT INTO "users" VALUES(11719,'11/18/12','4/18/14');
INSERT INTO "users" VALUES(11720,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11721,'11/18/12','4/14/14');
INSERT INTO "users" VALUES(11722,'11/18/12','12/31/13');
INSERT INTO "users" VALUES(11723,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11724,'11/18/12','8/31/14');
INSERT INTO "users" VALUES(11725,'11/18/12','6/16/14');
INSERT INTO "users" VALUES(11726,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11727,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(11728,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11729,'11/18/12','11/14/14');
INSERT INTO "users" VALUES(11730,'11/18/12','12/27/13');
INSERT INTO "users" VALUES(11731,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11732,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11733,'11/18/12','3/26/14');
INSERT INTO "users" VALUES(11734,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11735,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11736,'11/18/12','1/4/14');
INSERT INTO "users" VALUES(11737,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11738,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11739,'11/18/12','8/26/14');
INSERT INTO "users" VALUES(11740,'11/18/12','1/9/14');
INSERT INTO "users" VALUES(11741,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11742,'11/18/12','1/11/14');
INSERT INTO "users" VALUES(11743,'11/18/12','1/17/14');
INSERT INTO "users" VALUES(11744,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11745,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11746,'11/18/12','7/12/14');
INSERT INTO "users" VALUES(11747,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11748,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11749,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11750,'11/18/12','11/3/14');
INSERT INTO "users" VALUES(11751,'11/18/12','2/14/14');
INSERT INTO "users" VALUES(11752,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11753,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11754,'11/18/12','11/13/14');
INSERT INTO "users" VALUES(11755,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11756,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11757,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11758,'11/18/12','1/19/14');
INSERT INTO "users" VALUES(11759,'11/18/12','5/31/14');
INSERT INTO "users" VALUES(11760,'11/18/12','5/25/14');
INSERT INTO "users" VALUES(11761,'11/18/12','1/25/14');
INSERT INTO "users" VALUES(11762,'11/18/12','1/4/14');
INSERT INTO "users" VALUES(11763,'11/18/12','11/8/14');
INSERT INTO "users" VALUES(11764,'11/18/12','3/4/14');
INSERT INTO "users" VALUES(11765,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(11766,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11767,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(11768,'11/18/12','5/22/14');
INSERT INTO "users" VALUES(11769,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(11770,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(11771,'11/18/12','8/1/14');
INSERT INTO "users" VALUES(11772,'11/18/12','7/27/14');
INSERT INTO "users" VALUES(11773,'11/18/12','7/25/14');
INSERT INTO "users" VALUES(11774,'11/18/12','10/6/14');
INSERT INTO "users" VALUES(11775,'11/18/12','9/29/14');
INSERT INTO "users" VALUES(11776,'11/18/12','10/24/14');
INSERT INTO "users" VALUES(11777,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11778,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11779,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11780,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11781,'11/18/12','8/12/14');
INSERT INTO "users" VALUES(11782,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11783,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11784,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11785,'11/18/12','12/25/13');
INSERT INTO "users" VALUES(11786,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11787,'11/18/12','8/10/14');
INSERT INTO "users" VALUES(11788,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(11789,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11790,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11791,'11/18/12','10/16/14');
INSERT INTO "users" VALUES(11792,'11/18/12','1/31/14');
INSERT INTO "users" VALUES(11793,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11794,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11795,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11796,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11797,'11/18/12','1/14/14');
INSERT INTO "users" VALUES(11798,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11799,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(11800,'11/18/12','1/18/14');
INSERT INTO "users" VALUES(11801,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11802,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11803,'11/18/12','9/14/14');
INSERT INTO "users" VALUES(11804,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11805,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11806,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11807,'11/18/12','1/31/14');
INSERT INTO "users" VALUES(11808,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11809,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11810,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11811,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11812,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11813,'11/18/12','4/6/14');
INSERT INTO "users" VALUES(11814,'11/18/12','10/9/14');
INSERT INTO "users" VALUES(11815,'11/18/12','5/12/14');
INSERT INTO "users" VALUES(11816,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11817,'11/18/12','4/4/14');
INSERT INTO "users" VALUES(11818,'11/18/12','10/23/14');
INSERT INTO "users" VALUES(11819,'11/18/12','4/24/14');
INSERT INTO "users" VALUES(11820,'11/18/12','11/16/14');
INSERT INTO "users" VALUES(11821,'11/18/12','11/16/14');
INSERT INTO "users" VALUES(11822,'11/18/12','10/8/14');
INSERT INTO "users" VALUES(11823,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11824,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11825,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11826,'11/18/12','1/27/14');
INSERT INTO "users" VALUES(11827,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11828,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11829,'11/18/12','3/27/14');
INSERT INTO "users" VALUES(11830,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11831,'11/18/12','6/29/14');
INSERT INTO "users" VALUES(11832,'11/18/12','3/7/14');
INSERT INTO "users" VALUES(11833,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(11834,'11/18/12','1/16/14');
INSERT INTO "users" VALUES(11835,'11/18/12','1/15/14');
INSERT INTO "users" VALUES(11836,'11/18/12','3/8/14');
INSERT INTO "users" VALUES(11837,'11/18/12','10/26/14');
INSERT INTO "users" VALUES(11838,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(11839,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11840,'11/18/12','2/27/14');
INSERT INTO "users" VALUES(11841,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11842,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11843,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11844,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11845,'11/18/12','5/6/14');
INSERT INTO "users" VALUES(11846,'11/18/12','2/14/14');
INSERT INTO "users" VALUES(11847,'11/18/12','2/7/14');
INSERT INTO "users" VALUES(11848,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11849,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(11850,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11851,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11852,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11853,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11854,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(11855,'11/18/12','1/18/14');
INSERT INTO "users" VALUES(11856,'11/18/12','11/10/14');
INSERT INTO "users" VALUES(11857,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11858,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11859,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11860,'11/18/12','9/30/14');
INSERT INTO "users" VALUES(11861,'11/18/12','10/20/14');
INSERT INTO "users" VALUES(11862,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11863,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11864,'11/18/12','7/5/14');
INSERT INTO "users" VALUES(11865,'11/18/12','4/4/14');
INSERT INTO "users" VALUES(11866,'11/18/12','10/6/14');
INSERT INTO "users" VALUES(11867,'11/18/12','10/1/14');
INSERT INTO "users" VALUES(11868,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(11869,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(11870,'11/18/12','8/10/14');
INSERT INTO "users" VALUES(11871,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11872,'11/18/12','10/19/14');
INSERT INTO "users" VALUES(11873,'11/18/12','6/18/14');
INSERT INTO "users" VALUES(11874,'11/18/12','11/14/14');
INSERT INTO "users" VALUES(11875,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(11876,'11/18/12','3/8/14');
INSERT INTO "users" VALUES(11877,'11/18/12','11/9/14');
INSERT INTO "users" VALUES(11878,'11/18/12','4/16/14');
INSERT INTO "users" VALUES(11879,'11/18/12','2/4/14');
INSERT INTO "users" VALUES(11880,'11/18/12','1/1/14');
INSERT INTO "users" VALUES(11881,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11882,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11883,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11884,'11/18/12','3/29/14');
INSERT INTO "users" VALUES(11885,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11886,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11887,'11/18/12','1/10/14');
INSERT INTO "users" VALUES(11888,'11/18/12','5/10/14');
INSERT INTO "users" VALUES(11889,'11/18/12','9/4/14');
INSERT INTO "users" VALUES(11890,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(11891,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11892,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11893,'11/18/12','12/29/13');
INSERT INTO "users" VALUES(11894,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11895,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11896,'11/18/12','2/13/14');
INSERT INTO "users" VALUES(11897,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11898,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11899,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11900,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11901,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11902,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11903,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11904,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(11905,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(11906,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11907,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11908,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11909,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11910,'11/18/12','1/6/14');
INSERT INTO "users" VALUES(11911,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11912,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11913,'11/18/12','11/10/14');
INSERT INTO "users" VALUES(11914,'11/18/12','3/22/14');
INSERT INTO "users" VALUES(11915,'11/18/12','10/19/14');
INSERT INTO "users" VALUES(11916,'11/18/12','8/30/14');
INSERT INTO "users" VALUES(11917,'11/18/12','9/22/14');
INSERT INTO "users" VALUES(11918,'11/18/12','11/10/14');
INSERT INTO "users" VALUES(11919,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11920,'11/18/12','10/27/14');
INSERT INTO "users" VALUES(11921,'11/18/12','11/16/14');
INSERT INTO "users" VALUES(11922,'11/18/12','11/4/14');
INSERT INTO "users" VALUES(11923,'11/18/12','10/31/14');
INSERT INTO "users" VALUES(11924,'11/18/12','8/16/14');
INSERT INTO "users" VALUES(11925,'11/18/12','11/13/14');
INSERT INTO "users" VALUES(11926,'11/18/12','2/9/14');
INSERT INTO "users" VALUES(11927,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(11928,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11929,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(11930,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11931,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(11932,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11933,'11/18/12','7/21/14');
INSERT INTO "users" VALUES(11934,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11935,'11/18/12','12/29/13');
INSERT INTO "users" VALUES(11936,'11/18/12','3/18/14');
INSERT INTO "users" VALUES(11937,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11938,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11939,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11940,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(11941,'11/18/12','4/6/14');
INSERT INTO "users" VALUES(11942,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11943,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11944,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11945,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11946,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11947,'11/18/12','5/10/14');
INSERT INTO "users" VALUES(11948,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11949,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11950,'11/18/12','1/7/14');
INSERT INTO "users" VALUES(11951,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11952,'11/18/12','12/25/13');
INSERT INTO "users" VALUES(11953,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11954,'11/18/12','9/17/14');
INSERT INTO "users" VALUES(11955,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11956,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11957,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(11958,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(11959,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11960,'11/18/12','9/3/14');
INSERT INTO "users" VALUES(11961,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11962,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11963,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11964,'11/18/12','2/17/14');
INSERT INTO "users" VALUES(11965,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11966,'11/18/12','5/12/14');
INSERT INTO "users" VALUES(11967,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11968,'11/18/12','5/21/14');
INSERT INTO "users" VALUES(11969,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11970,'11/18/12','5/6/14');
INSERT INTO "users" VALUES(11971,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(11972,'11/18/12','11/16/14');
INSERT INTO "users" VALUES(11973,'11/18/12','5/22/14');
INSERT INTO "users" VALUES(11974,'11/18/12','4/2/14');
INSERT INTO "users" VALUES(11975,'11/18/12','5/12/14');
INSERT INTO "users" VALUES(11976,'11/18/12','5/5/14');
INSERT INTO "users" VALUES(11977,'11/18/12','6/10/14');
INSERT INTO "users" VALUES(11978,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(11979,'11/18/12','10/24/14');
INSERT INTO "users" VALUES(11980,'11/18/12','11/14/14');
INSERT INTO "users" VALUES(11981,'11/18/12','5/5/14');
INSERT INTO "users" VALUES(11982,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(11983,'11/18/12','11/7/14');
INSERT INTO "users" VALUES(11984,'11/18/12','10/1/14');
INSERT INTO "users" VALUES(11985,'11/18/12','11/12/14');
INSERT INTO "users" VALUES(11986,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11987,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11988,'11/18/12','1/30/14');
INSERT INTO "users" VALUES(11989,'11/18/12','1/1/14');
INSERT INTO "users" VALUES(11990,'11/18/12','1/4/14');
INSERT INTO "users" VALUES(11991,'11/18/12','1/5/14');
INSERT INTO "users" VALUES(11992,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11993,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11994,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11995,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11996,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11997,'11/18/12','1/16/14');
INSERT INTO "users" VALUES(11998,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(11999,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(12000,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12001,'11/18/12','6/11/14');
INSERT INTO "users" VALUES(12002,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(12003,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12004,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12005,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12006,'11/18/12','2/6/14');
INSERT INTO "users" VALUES(12007,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12008,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12009,'11/18/12','7/14/14');
INSERT INTO "users" VALUES(12010,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(12011,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12012,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12013,'11/18/12','9/16/14');
INSERT INTO "users" VALUES(12014,'11/18/12','4/11/14');
INSERT INTO "users" VALUES(12015,'11/18/12','7/9/14');
INSERT INTO "users" VALUES(12016,'11/18/12','7/18/14');
INSERT INTO "users" VALUES(12017,'11/18/12','10/19/14');
INSERT INTO "users" VALUES(12018,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(12019,'11/18/12','10/31/14');
INSERT INTO "users" VALUES(12020,'11/18/12','11/3/14');
INSERT INTO "users" VALUES(12021,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(12022,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12023,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12024,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(12025,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12026,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12027,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12028,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(12029,'11/18/12','1/22/14');
INSERT INTO "users" VALUES(12030,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12031,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12032,'11/18/12','1/5/14');
INSERT INTO "users" VALUES(12033,'11/18/12','3/3/14');
INSERT INTO "users" VALUES(12034,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12035,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12036,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(12037,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12038,'11/18/12','3/26/14');
INSERT INTO "users" VALUES(12039,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12040,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(12041,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(12042,'11/18/12','10/29/14');
INSERT INTO "users" VALUES(12043,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12044,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12045,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12046,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12047,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12048,'11/18/12','10/23/14');
INSERT INTO "users" VALUES(12049,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12050,'11/18/12','9/7/14');
INSERT INTO "users" VALUES(12051,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12052,'11/18/12','3/18/14');
INSERT INTO "users" VALUES(12053,'11/18/12','3/30/14');
INSERT INTO "users" VALUES(12054,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12055,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(12056,'11/18/12','5/7/14');
INSERT INTO "users" VALUES(12057,'11/18/12','11/16/14');
INSERT INTO "users" VALUES(12058,'11/18/12','6/29/14');
INSERT INTO "users" VALUES(12059,'11/18/12','10/8/14');
INSERT INTO "users" VALUES(12060,'11/18/12','7/26/14');
INSERT INTO "users" VALUES(12061,'11/18/12','1/22/14');
INSERT INTO "users" VALUES(12062,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(12063,'11/18/12','6/27/14');
INSERT INTO "users" VALUES(12064,'11/18/12','10/24/14');
INSERT INTO "users" VALUES(12065,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12066,'11/18/12','10/18/14');
INSERT INTO "users" VALUES(12067,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(12068,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12069,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12070,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(12071,'11/18/12','8/4/14');
INSERT INTO "users" VALUES(12072,'11/18/12','1/7/14');
INSERT INTO "users" VALUES(12073,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12074,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12075,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12076,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(12077,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12078,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12079,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12080,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(12081,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12082,'11/18/12','3/28/14');
INSERT INTO "users" VALUES(12083,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12084,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12085,'11/18/12','1/18/14');
INSERT INTO "users" VALUES(12086,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12087,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12088,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(12089,'11/18/12','9/7/14');
INSERT INTO "users" VALUES(12090,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12091,'11/18/12','1/27/14');
INSERT INTO "users" VALUES(12092,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12093,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12094,'11/18/12','10/19/14');
INSERT INTO "users" VALUES(12095,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12096,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12097,'11/18/12','2/7/14');
INSERT INTO "users" VALUES(12098,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12099,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12100,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12101,'11/18/12','2/13/14');
INSERT INTO "users" VALUES(12102,'11/18/12','7/27/14');
INSERT INTO "users" VALUES(12103,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12104,'11/18/12','2/8/14');
INSERT INTO "users" VALUES(12105,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12106,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12107,'11/18/12','3/24/14');
INSERT INTO "users" VALUES(12108,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12109,'11/18/12','11/5/14');
INSERT INTO "users" VALUES(12110,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(12111,'11/18/12','2/2/14');
INSERT INTO "users" VALUES(12112,'11/18/12','1/13/14');
INSERT INTO "users" VALUES(12113,'11/18/12','11/1/14');
INSERT INTO "users" VALUES(12114,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12115,'11/18/12','4/15/14');
INSERT INTO "users" VALUES(12116,'11/18/12','4/15/14');
INSERT INTO "users" VALUES(12117,'11/18/12','10/28/14');
INSERT INTO "users" VALUES(12118,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(12119,'11/18/12','6/20/14');
INSERT INTO "users" VALUES(12120,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(12121,'11/18/12','10/19/14');
INSERT INTO "users" VALUES(12122,'11/18/12','7/28/14');
INSERT INTO "users" VALUES(12123,'11/18/12','4/16/14');
INSERT INTO "users" VALUES(12124,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12125,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12126,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(12127,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12128,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12129,'11/18/12','8/31/14');
INSERT INTO "users" VALUES(12130,'11/18/12','9/13/14');
INSERT INTO "users" VALUES(12131,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12132,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12133,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12134,'11/18/12','7/21/14');
INSERT INTO "users" VALUES(12135,'11/18/12','11/2/14');
INSERT INTO "users" VALUES(12136,'11/18/12','3/30/14');
INSERT INTO "users" VALUES(12137,'11/18/12','1/5/14');
INSERT INTO "users" VALUES(12138,'11/18/12','7/6/14');
INSERT INTO "users" VALUES(12139,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12140,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12141,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12142,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(12143,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12144,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12145,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12146,'11/18/12','10/16/14');
INSERT INTO "users" VALUES(12147,'11/18/12','5/7/14');
INSERT INTO "users" VALUES(12148,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12149,'11/18/12','1/19/14');
INSERT INTO "users" VALUES(12150,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12151,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(12152,'11/18/12','3/15/14');
INSERT INTO "users" VALUES(12153,'11/18/12','1/20/14');
INSERT INTO "users" VALUES(12154,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12155,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12156,'11/18/12','8/10/14');
INSERT INTO "users" VALUES(12157,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(12158,'11/18/12','12/25/13');
INSERT INTO "users" VALUES(12159,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(12160,'11/18/12','2/6/14');
INSERT INTO "users" VALUES(12161,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(12162,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12163,'11/18/12','7/6/14');
INSERT INTO "users" VALUES(12164,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12165,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12166,'11/18/12','1/17/14');
INSERT INTO "users" VALUES(12167,'11/18/12','2/22/14');
INSERT INTO "users" VALUES(12168,'11/18/12','10/12/14');
INSERT INTO "users" VALUES(12169,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(12170,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(12171,'11/18/12','5/7/14');
INSERT INTO "users" VALUES(12172,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(12173,'11/18/12','10/29/14');
INSERT INTO "users" VALUES(12174,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(12175,'11/18/12','8/17/14');
INSERT INTO "users" VALUES(12176,'11/18/12','9/20/14');
INSERT INTO "users" VALUES(12177,'11/18/12','11/13/14');
INSERT INTO "users" VALUES(12178,'11/18/12','11/10/14');
INSERT INTO "users" VALUES(12179,'11/18/12','3/10/14');
INSERT INTO "users" VALUES(12180,'11/18/12','11/11/14');
INSERT INTO "users" VALUES(12181,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12182,'11/18/12','12/29/13');
INSERT INTO "users" VALUES(12183,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12184,'11/18/12','2/8/14');
INSERT INTO "users" VALUES(12185,'11/18/12','11/3/14');
INSERT INTO "users" VALUES(12186,'11/18/12','10/16/14');
INSERT INTO "users" VALUES(12187,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12188,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12189,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(12190,'11/18/12','1/10/14');
INSERT INTO "users" VALUES(12191,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12192,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12193,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12194,'11/18/12','2/16/14');
INSERT INTO "users" VALUES(12195,'11/18/12','3/24/14');
INSERT INTO "users" VALUES(12196,'11/18/12','2/7/14');
INSERT INTO "users" VALUES(12197,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12198,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12199,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12200,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12201,'11/18/12','1/26/14');
INSERT INTO "users" VALUES(12202,'11/18/12','12/28/13');
INSERT INTO "users" VALUES(12203,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12204,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12205,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12206,'11/18/12','6/12/14');
INSERT INTO "users" VALUES(12207,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12208,'11/18/12','1/5/14');
INSERT INTO "users" VALUES(12209,'11/18/12','4/12/14');
INSERT INTO "users" VALUES(12210,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(12211,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(12212,'11/18/12','11/16/14');
INSERT INTO "users" VALUES(12213,'11/18/12','7/2/14');
INSERT INTO "users" VALUES(12214,'11/18/12','4/14/14');
INSERT INTO "users" VALUES(12215,'11/18/12','1/4/14');
INSERT INTO "users" VALUES(12216,'11/18/12','6/19/14');
INSERT INTO "users" VALUES(12217,'11/18/12','10/18/14');
INSERT INTO "users" VALUES(12218,'11/18/12','5/27/14');
INSERT INTO "users" VALUES(12219,'11/18/12','4/3/14');
INSERT INTO "users" VALUES(12220,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(12221,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12222,'11/18/12','12/26/13');
INSERT INTO "users" VALUES(12223,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(12224,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12225,'11/18/12','3/16/14');
INSERT INTO "users" VALUES(12226,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12227,'11/18/12','2/8/14');
INSERT INTO "users" VALUES(12228,'11/18/12','1/5/14');
INSERT INTO "users" VALUES(12229,'11/18/12','4/10/14');
INSERT INTO "users" VALUES(12230,'11/18/12','12/31/13');
INSERT INTO "users" VALUES(12231,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12232,'11/18/12','12/30/13');
INSERT INTO "users" VALUES(12233,'11/18/12','4/6/14');
INSERT INTO "users" VALUES(12234,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12235,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(12236,'11/18/12','1/1/14');
INSERT INTO "users" VALUES(12237,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12238,'11/18/12','6/8/14');
INSERT INTO "users" VALUES(12239,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12240,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12241,'11/18/12','2/1/14');
INSERT INTO "users" VALUES(12242,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(12243,'11/18/12','4/28/14');
INSERT INTO "users" VALUES(12244,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12245,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(12246,'11/18/12','3/2/14');
INSERT INTO "users" VALUES(12247,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12248,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12249,'11/18/12','11/1/14');
INSERT INTO "users" VALUES(12250,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12251,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12252,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12253,'11/18/12','12/21/13');
INSERT INTO "users" VALUES(12254,'11/18/12','6/3/14');
INSERT INTO "users" VALUES(12255,'11/18/12','1/7/14');
INSERT INTO "users" VALUES(12256,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12257,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(12258,'11/18/12','4/27/14');
INSERT INTO "users" VALUES(12259,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(12260,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12261,'11/18/12','11/17/14');
INSERT INTO "users" VALUES(12262,'11/18/12','8/15/14');
INSERT INTO "users" VALUES(12263,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12264,'11/18/12','11/8/14');
INSERT INTO "users" VALUES(12265,'11/18/12','10/24/14');
INSERT INTO "users" VALUES(12266,'11/18/12','6/16/14');
INSERT INTO "users" VALUES(12267,'11/18/12','8/2/14');
INSERT INTO "users" VALUES(12268,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(12269,'11/18/12','7/12/14');
INSERT INTO "users" VALUES(12270,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(12271,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12272,'11/18/12','9/22/14');
INSERT INTO "users" VALUES(12273,'11/18/12','11/16/14');
INSERT INTO "users" VALUES(12274,'11/18/12','11/16/14');
INSERT INTO "users" VALUES(12275,'11/18/12','11/18/14');
INSERT INTO "users" VALUES(12276,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(12277,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(12278,'11/18/12','10/23/14');
INSERT INTO "users" VALUES(12279,'11/18/12','3/28/14');
INSERT INTO "users" VALUES(12280,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12281,'11/18/12','1/3/14');
INSERT INTO "users" VALUES(12282,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12283,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(12284,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(12285,'11/18/12','7/3/14');
INSERT INTO "users" VALUES(12286,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12287,'11/18/12','10/7/14');
INSERT INTO "users" VALUES(12288,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12289,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12290,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12291,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12292,'11/18/12','1/18/14');
INSERT INTO "users" VALUES(12293,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12294,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12295,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12296,'11/18/12','10/12/14');
INSERT INTO "users" VALUES(12297,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12298,'11/18/12','12/24/13');
INSERT INTO "users" VALUES(12299,'11/18/12','5/6/14');
INSERT INTO "users" VALUES(12300,'11/18/12','1/9/14');
INSERT INTO "users" VALUES(12301,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(12302,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12303,'11/18/12','6/25/14');
INSERT INTO "users" VALUES(12304,'11/18/12','1/29/14');
INSERT INTO "users" VALUES(12305,'11/18/12','12/23/13');
INSERT INTO "users" VALUES(12306,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(12307,'11/18/12','12/22/13');
INSERT INTO "users" VALUES(12308,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12309,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12310,'11/18/12','2/10/14');
INSERT INTO "users" VALUES(12311,'11/18/12','11/16/14');
INSERT INTO "users" VALUES(12312,'11/18/12','1/19/14');
INSERT INTO "users" VALUES(12313,'11/18/12','3/21/14');
INSERT INTO "users" VALUES(12314,'11/18/12','11/20/14');
INSERT INTO "users" VALUES(12315,'11/18/12','10/17/14');
INSERT INTO "users" VALUES(12316,'11/18/12','9/26/14');
INSERT INTO "users" VALUES(12317,'11/18/12','2/9/14');
INSERT INTO "users" VALUES(12318,'11/18/12','11/15/14');
INSERT INTO "users" VALUES(12319,'11/18/12','11/8/14');
INSERT INTO "users" VALUES(12320,'11/18/12','7/29/14');
INSERT INTO "users" VALUES(12321,'11/18/12','12/20/13');
INSERT INTO "users" VALUES(12322,'11/18/12','10/2/14');
INSERT INTO "users" VALUES(12323,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12324,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12325,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12326,'11/19/12','1/19/14');
INSERT INTO "users" VALUES(12327,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12328,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12329,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12330,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(12331,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(12332,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12333,'11/19/12','5/8/14');
INSERT INTO "users" VALUES(12334,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12335,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(12336,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12337,'11/19/12','5/8/14');
INSERT INTO "users" VALUES(12338,'11/19/12','6/29/14');
INSERT INTO "users" VALUES(12339,'11/19/12','5/5/14');
INSERT INTO "users" VALUES(12340,'11/19/12','7/19/14');
INSERT INTO "users" VALUES(12341,'11/19/12','5/16/14');
INSERT INTO "users" VALUES(12342,'11/19/12','11/14/14');
INSERT INTO "users" VALUES(12343,'11/19/12','11/9/14');
INSERT INTO "users" VALUES(12344,'11/19/12','11/15/14');
INSERT INTO "users" VALUES(12345,'11/19/12','10/11/14');
INSERT INTO "users" VALUES(12346,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12347,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12348,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12349,'11/19/12','5/12/14');
INSERT INTO "users" VALUES(12350,'11/19/12','11/7/14');
INSERT INTO "users" VALUES(12351,'11/19/12','9/27/14');
INSERT INTO "users" VALUES(12352,'11/19/12','7/16/14');
INSERT INTO "users" VALUES(12353,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12354,'11/19/12','2/10/14');
INSERT INTO "users" VALUES(12355,'11/19/12','9/21/14');
INSERT INTO "users" VALUES(12356,'11/19/12','3/28/14');
INSERT INTO "users" VALUES(12357,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12358,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12359,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12360,'11/19/12','1/8/14');
INSERT INTO "users" VALUES(12361,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12362,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12363,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12364,'11/19/12','1/10/14');
INSERT INTO "users" VALUES(12365,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(12366,'11/19/12','12/25/13');
INSERT INTO "users" VALUES(12367,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12368,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12369,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(12370,'11/19/12','1/20/14');
INSERT INTO "users" VALUES(12371,'11/19/12','1/3/14');
INSERT INTO "users" VALUES(12372,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12373,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12374,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12375,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12376,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12377,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12378,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12379,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12380,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12381,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(12382,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12383,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12384,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12385,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12386,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12387,'11/19/12','1/14/14');
INSERT INTO "users" VALUES(12388,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12389,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12390,'11/19/12','7/7/14');
INSERT INTO "users" VALUES(12391,'11/19/12','1/10/14');
INSERT INTO "users" VALUES(12392,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12393,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12394,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12395,'11/19/12','4/19/14');
INSERT INTO "users" VALUES(12396,'11/19/12','7/9/14');
INSERT INTO "users" VALUES(12397,'11/19/12','8/22/14');
INSERT INTO "users" VALUES(12398,'11/19/12','2/4/14');
INSERT INTO "users" VALUES(12399,'11/19/12','4/1/14');
INSERT INTO "users" VALUES(12400,'11/19/12','5/13/14');
INSERT INTO "users" VALUES(12401,'11/19/12','5/22/14');
INSERT INTO "users" VALUES(12402,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12403,'11/19/12','10/29/14');
INSERT INTO "users" VALUES(12404,'11/19/12','8/11/14');
INSERT INTO "users" VALUES(12405,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12406,'11/19/12','1/12/14');
INSERT INTO "users" VALUES(12407,'11/19/12','4/23/14');
INSERT INTO "users" VALUES(12408,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12409,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12410,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12411,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12412,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12413,'11/19/12','6/16/14');
INSERT INTO "users" VALUES(12414,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12415,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12416,'11/19/12','12/25/13');
INSERT INTO "users" VALUES(12417,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(12418,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12419,'11/19/12','7/30/14');
INSERT INTO "users" VALUES(12420,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12421,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12422,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12423,'11/19/12','10/11/14');
INSERT INTO "users" VALUES(12424,'11/19/12','3/30/14');
INSERT INTO "users" VALUES(12425,'11/19/12','4/9/14');
INSERT INTO "users" VALUES(12426,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12427,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12428,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12429,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12430,'11/19/12','8/6/14');
INSERT INTO "users" VALUES(12431,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12432,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12433,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12434,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12435,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12436,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12437,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12438,'11/19/12','11/18/14');
INSERT INTO "users" VALUES(12439,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12440,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12441,'11/19/12','1/12/14');
INSERT INTO "users" VALUES(12442,'11/19/12','3/18/14');
INSERT INTO "users" VALUES(12443,'11/19/12','1/5/14');
INSERT INTO "users" VALUES(12444,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(12445,'11/19/12','3/6/14');
INSERT INTO "users" VALUES(12446,'11/19/12','11/18/14');
INSERT INTO "users" VALUES(12447,'11/19/12','6/29/14');
INSERT INTO "users" VALUES(12448,'11/19/12','10/31/14');
INSERT INTO "users" VALUES(12449,'11/19/12','10/23/14');
INSERT INTO "users" VALUES(12450,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12451,'11/19/12','1/19/14');
INSERT INTO "users" VALUES(12452,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(12453,'11/19/12','7/7/14');
INSERT INTO "users" VALUES(12454,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12455,'11/19/12','5/16/14');
INSERT INTO "users" VALUES(12456,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12457,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12458,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(12459,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12460,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12461,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12462,'11/19/12','1/12/14');
INSERT INTO "users" VALUES(12463,'11/19/12','8/16/14');
INSERT INTO "users" VALUES(12464,'11/19/12','12/31/13');
INSERT INTO "users" VALUES(12465,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12466,'11/19/12','10/19/14');
INSERT INTO "users" VALUES(12467,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12468,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12469,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12470,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12471,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12472,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12473,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12474,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12475,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12476,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12477,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12478,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12479,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12480,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12481,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12482,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12483,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(12484,'11/19/12','1/11/14');
INSERT INTO "users" VALUES(12485,'11/19/12','12/25/13');
INSERT INTO "users" VALUES(12486,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12487,'11/19/12','1/23/14');
INSERT INTO "users" VALUES(12488,'11/19/12','6/10/14');
INSERT INTO "users" VALUES(12489,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12490,'11/19/12','12/30/13');
INSERT INTO "users" VALUES(12491,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12492,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12493,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12494,'11/19/12','8/15/14');
INSERT INTO "users" VALUES(12495,'11/19/12','11/15/14');
INSERT INTO "users" VALUES(12496,'11/19/12','11/12/14');
INSERT INTO "users" VALUES(12497,'11/19/12','2/10/14');
INSERT INTO "users" VALUES(12498,'11/19/12','11/7/14');
INSERT INTO "users" VALUES(12499,'11/19/12','10/2/14');
INSERT INTO "users" VALUES(12500,'11/19/12','12/27/13');
INSERT INTO "users" VALUES(12501,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12502,'11/19/12','1/19/14');
INSERT INTO "users" VALUES(12503,'11/19/12','5/7/14');
INSERT INTO "users" VALUES(12504,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12505,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12506,'11/19/12','1/30/14');
INSERT INTO "users" VALUES(12507,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12508,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12509,'11/19/12','1/10/14');
INSERT INTO "users" VALUES(12510,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12511,'11/19/12','8/10/14');
INSERT INTO "users" VALUES(12512,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12513,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(12514,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(12515,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12516,'11/19/12','8/8/14');
INSERT INTO "users" VALUES(12517,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12518,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12519,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12520,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12521,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12522,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12523,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12524,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12525,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12526,'11/19/12','1/21/14');
INSERT INTO "users" VALUES(12527,'11/19/12','2/13/14');
INSERT INTO "users" VALUES(12528,'11/19/12','2/9/14');
INSERT INTO "users" VALUES(12529,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12530,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12531,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12532,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12533,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12534,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12535,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12536,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12537,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12538,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12539,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12540,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12541,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12542,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12543,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12544,'11/19/12','11/2/14');
INSERT INTO "users" VALUES(12545,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12546,'11/19/12','10/24/14');
INSERT INTO "users" VALUES(12547,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12548,'11/19/12','2/5/14');
INSERT INTO "users" VALUES(12549,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(12550,'11/19/12','1/8/14');
INSERT INTO "users" VALUES(12551,'11/19/12','5/27/14');
INSERT INTO "users" VALUES(12552,'11/19/12','10/12/14');
INSERT INTO "users" VALUES(12553,'11/19/12','4/8/14');
INSERT INTO "users" VALUES(12554,'11/19/12','10/28/14');
INSERT INTO "users" VALUES(12555,'11/19/12','3/21/14');
INSERT INTO "users" VALUES(12556,'11/19/12','9/27/14');
INSERT INTO "users" VALUES(12557,'11/19/12','7/7/14');
INSERT INTO "users" VALUES(12558,'11/19/12','6/10/14');
INSERT INTO "users" VALUES(12559,'11/19/12','11/12/14');
INSERT INTO "users" VALUES(12560,'11/19/12','11/19/14');
INSERT INTO "users" VALUES(12561,'11/19/12','6/1/14');
INSERT INTO "users" VALUES(12562,'11/19/12','3/14/14');
INSERT INTO "users" VALUES(12563,'11/19/12','1/16/14');
INSERT INTO "users" VALUES(12564,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12565,'11/19/12','2/2/14');
INSERT INTO "users" VALUES(12566,'11/19/12','5/31/14');
INSERT INTO "users" VALUES(12567,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12568,'11/19/12','1/18/14');
INSERT INTO "users" VALUES(12569,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12570,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(12571,'11/19/12','9/9/14');
INSERT INTO "users" VALUES(12572,'11/19/12','5/10/14');
INSERT INTO "users" VALUES(12573,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12574,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(12575,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12576,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12577,'11/19/12','9/27/14');
INSERT INTO "users" VALUES(12578,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12579,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12580,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12581,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12582,'11/19/12','3/10/14');
INSERT INTO "users" VALUES(12583,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12584,'11/19/12','11/8/14');
INSERT INTO "users" VALUES(12585,'11/19/12','3/6/14');
INSERT INTO "users" VALUES(12586,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12587,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(12588,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(12589,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12590,'11/19/12','6/24/14');
INSERT INTO "users" VALUES(12591,'11/19/12','5/28/14');
INSERT INTO "users" VALUES(12592,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12593,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12594,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12595,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12596,'11/19/12','1/3/14');
INSERT INTO "users" VALUES(12597,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12598,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(12599,'11/19/12','1/10/14');
INSERT INTO "users" VALUES(12600,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12601,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12602,'11/19/12','8/11/14');
INSERT INTO "users" VALUES(12603,'11/19/12','5/28/14');
INSERT INTO "users" VALUES(12604,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12605,'11/19/12','10/15/14');
INSERT INTO "users" VALUES(12606,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12607,'11/19/12','1/12/14');
INSERT INTO "users" VALUES(12608,'11/19/12','3/24/14');
INSERT INTO "users" VALUES(12609,'11/19/12','4/25/14');
INSERT INTO "users" VALUES(12610,'11/19/12','3/2/14');
INSERT INTO "users" VALUES(12611,'11/19/12','8/4/14');
INSERT INTO "users" VALUES(12612,'11/19/12','5/7/14');
INSERT INTO "users" VALUES(12613,'11/19/12','10/5/14');
INSERT INTO "users" VALUES(12614,'11/19/12','6/25/14');
INSERT INTO "users" VALUES(12615,'11/19/12','11/17/14');
INSERT INTO "users" VALUES(12616,'11/19/12','11/17/14');
INSERT INTO "users" VALUES(12617,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(12618,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(12619,'11/19/12','7/18/14');
INSERT INTO "users" VALUES(12620,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(12621,'11/19/12','7/10/14');
INSERT INTO "users" VALUES(12622,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12623,'11/19/12','8/21/14');
INSERT INTO "users" VALUES(12624,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(12625,'11/19/12','10/6/14');
INSERT INTO "users" VALUES(12626,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12627,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12628,'11/19/12','1/18/14');
INSERT INTO "users" VALUES(12629,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(12630,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12631,'11/19/12','5/8/14');
INSERT INTO "users" VALUES(12632,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12633,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12634,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(12635,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12636,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12637,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12638,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(12639,'11/19/12','3/1/14');
INSERT INTO "users" VALUES(12640,'11/19/12','2/8/14');
INSERT INTO "users" VALUES(12641,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12642,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12643,'11/19/12','8/4/14');
INSERT INTO "users" VALUES(12644,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12645,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(12646,'11/19/12','3/9/14');
INSERT INTO "users" VALUES(12647,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12648,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12649,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12650,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12651,'11/19/12','2/10/14');
INSERT INTO "users" VALUES(12652,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(12653,'11/19/12','3/1/14');
INSERT INTO "users" VALUES(12654,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12655,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12656,'11/19/12','10/24/14');
INSERT INTO "users" VALUES(12657,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12658,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12659,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12660,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12661,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12662,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12663,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12664,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12665,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12666,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12667,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12668,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12669,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12670,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12671,'11/19/12','2/1/14');
INSERT INTO "users" VALUES(12672,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12673,'11/19/12','11/4/14');
INSERT INTO "users" VALUES(12674,'11/19/12','3/6/14');
INSERT INTO "users" VALUES(12675,'11/19/12','11/18/14');
INSERT INTO "users" VALUES(12676,'11/19/12','9/28/14');
INSERT INTO "users" VALUES(12677,'11/19/12','6/5/14');
INSERT INTO "users" VALUES(12678,'11/19/12','7/11/14');
INSERT INTO "users" VALUES(12679,'11/19/12','7/28/14');
INSERT INTO "users" VALUES(12680,'11/19/12','5/17/14');
INSERT INTO "users" VALUES(12681,'11/19/12','11/13/14');
INSERT INTO "users" VALUES(12682,'11/19/12','10/20/14');
INSERT INTO "users" VALUES(12683,'11/19/12','11/6/14');
INSERT INTO "users" VALUES(12684,'11/19/12','11/9/14');
INSERT INTO "users" VALUES(12685,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12686,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12687,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12688,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12689,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12690,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12691,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12692,'11/19/12','4/13/14');
INSERT INTO "users" VALUES(12693,'11/19/12','1/17/14');
INSERT INTO "users" VALUES(12694,'11/19/12','2/28/14');
INSERT INTO "users" VALUES(12695,'11/19/12','7/2/14');
INSERT INTO "users" VALUES(12696,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12697,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12698,'11/19/12','5/4/14');
INSERT INTO "users" VALUES(12699,'11/19/12','1/4/14');
INSERT INTO "users" VALUES(12700,'11/19/12','6/24/14');
INSERT INTO "users" VALUES(12701,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(12702,'11/19/12','9/21/14');
INSERT INTO "users" VALUES(12703,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(12704,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12705,'11/19/12','4/8/14');
INSERT INTO "users" VALUES(12706,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12707,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12708,'11/19/12','4/18/14');
INSERT INTO "users" VALUES(12709,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12710,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12711,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12712,'11/19/12','12/27/13');
INSERT INTO "users" VALUES(12713,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12714,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12715,'11/19/12','10/18/14');
INSERT INTO "users" VALUES(12716,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12717,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12718,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12719,'11/19/12','10/4/14');
INSERT INTO "users" VALUES(12720,'11/19/12','1/2/14');
INSERT INTO "users" VALUES(12721,'11/19/12','7/30/14');
INSERT INTO "users" VALUES(12722,'11/19/12','7/1/14');
INSERT INTO "users" VALUES(12723,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12724,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12725,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12726,'11/19/12','1/15/14');
INSERT INTO "users" VALUES(12727,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12728,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12729,'11/19/12','8/11/14');
INSERT INTO "users" VALUES(12730,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12731,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12732,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12733,'11/19/12','5/19/14');
INSERT INTO "users" VALUES(12734,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12735,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12736,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12737,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12738,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12739,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12740,'11/19/12','3/4/14');
INSERT INTO "users" VALUES(12741,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12742,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12743,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12744,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(12745,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12746,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(12747,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12748,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12749,'11/19/12','8/22/14');
INSERT INTO "users" VALUES(12750,'11/19/12','6/2/14');
INSERT INTO "users" VALUES(12751,'11/19/12','3/30/14');
INSERT INTO "users" VALUES(12752,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12753,'11/19/12','10/3/14');
INSERT INTO "users" VALUES(12754,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12755,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(12756,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12757,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12758,'11/19/12','1/3/14');
INSERT INTO "users" VALUES(12759,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12760,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12761,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12762,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12763,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12764,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12765,'11/19/12','1/17/14');
INSERT INTO "users" VALUES(12766,'11/19/12','5/7/14');
INSERT INTO "users" VALUES(12767,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12768,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12769,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(12770,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12771,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12772,'11/19/12','6/19/14');
INSERT INTO "users" VALUES(12773,'11/19/12','1/6/14');
INSERT INTO "users" VALUES(12774,'11/19/12','2/8/14');
INSERT INTO "users" VALUES(12775,'11/19/12','10/28/14');
INSERT INTO "users" VALUES(12776,'11/19/12','10/20/14');
INSERT INTO "users" VALUES(12777,'11/19/12','9/5/14');
INSERT INTO "users" VALUES(12778,'11/19/12','8/8/14');
INSERT INTO "users" VALUES(12779,'11/19/12','8/18/14');
INSERT INTO "users" VALUES(12780,'11/19/12','10/30/14');
INSERT INTO "users" VALUES(12781,'11/19/12','11/11/14');
INSERT INTO "users" VALUES(12782,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12783,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12784,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12785,'11/19/12','7/23/14');
INSERT INTO "users" VALUES(12786,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12787,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12788,'11/19/12','1/18/14');
INSERT INTO "users" VALUES(12789,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12790,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(12791,'11/19/12','1/12/14');
INSERT INTO "users" VALUES(12792,'11/19/12','1/10/14');
INSERT INTO "users" VALUES(12793,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12794,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12795,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(12796,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12797,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12798,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12799,'11/19/12','2/24/14');
INSERT INTO "users" VALUES(12800,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12801,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12802,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12803,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12804,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12805,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12806,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12807,'11/19/12','7/27/14');
INSERT INTO "users" VALUES(12808,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(12809,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12810,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12811,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12812,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12813,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12814,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12815,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12816,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12817,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12818,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12819,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12820,'11/19/12','1/16/14');
INSERT INTO "users" VALUES(12821,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12822,'11/19/12','1/3/14');
INSERT INTO "users" VALUES(12823,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(12824,'11/19/12','11/17/14');
INSERT INTO "users" VALUES(12825,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12826,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12827,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(12828,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12829,'11/19/12','11/7/14');
INSERT INTO "users" VALUES(12830,'11/19/12','1/30/14');
INSERT INTO "users" VALUES(12831,'11/19/12','1/12/14');
INSERT INTO "users" VALUES(12832,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12833,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(12834,'11/19/12','8/6/14');
INSERT INTO "users" VALUES(12835,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12836,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12837,'11/19/12','2/13/14');
INSERT INTO "users" VALUES(12838,'11/19/12','1/2/14');
INSERT INTO "users" VALUES(12839,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12840,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12841,'11/19/12','1/13/14');
INSERT INTO "users" VALUES(12842,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12843,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12844,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12845,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12846,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12847,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12848,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12849,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(12850,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12851,'11/19/12','7/21/14');
INSERT INTO "users" VALUES(12852,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12853,'11/19/12','12/27/13');
INSERT INTO "users" VALUES(12854,'11/19/12','2/8/14');
INSERT INTO "users" VALUES(12855,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(12856,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12857,'11/19/12','2/25/14');
INSERT INTO "users" VALUES(12858,'11/19/12','5/15/14');
INSERT INTO "users" VALUES(12859,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12860,'11/19/12','12/25/13');
INSERT INTO "users" VALUES(12861,'11/19/12','1/2/14');
INSERT INTO "users" VALUES(12862,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12863,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12864,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12865,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12866,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12867,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12868,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12869,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12870,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12871,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12872,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12873,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12874,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12875,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12876,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12877,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12878,'11/19/12','4/5/14');
INSERT INTO "users" VALUES(12879,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12880,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12881,'11/19/12','1/12/14');
INSERT INTO "users" VALUES(12882,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12883,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12884,'11/19/12','10/19/14');
INSERT INTO "users" VALUES(12885,'11/19/12','6/24/14');
INSERT INTO "users" VALUES(12886,'11/19/12','11/17/14');
INSERT INTO "users" VALUES(12887,'11/19/12','11/14/14');
INSERT INTO "users" VALUES(12888,'11/19/12','8/29/14');
INSERT INTO "users" VALUES(12889,'11/19/12','11/7/14');
INSERT INTO "users" VALUES(12890,'11/19/12','9/27/14');
INSERT INTO "users" VALUES(12891,'11/19/12','11/21/14');
INSERT INTO "users" VALUES(12892,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12893,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(12894,'11/19/12','4/28/14');
INSERT INTO "users" VALUES(12895,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12896,'11/19/12','5/30/14');
INSERT INTO "users" VALUES(12897,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12898,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(12899,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12900,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12901,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12902,'11/19/12','7/30/14');
INSERT INTO "users" VALUES(12903,'11/19/12','4/15/14');
INSERT INTO "users" VALUES(12904,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12905,'11/19/12','2/10/14');
INSERT INTO "users" VALUES(12906,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12907,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12908,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12909,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12910,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(12911,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12912,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12913,'11/19/12','10/9/14');
INSERT INTO "users" VALUES(12914,'11/19/12','11/16/14');
INSERT INTO "users" VALUES(12915,'11/19/12','7/15/14');
INSERT INTO "users" VALUES(12916,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12917,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12918,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12919,'11/19/12','12/31/13');
INSERT INTO "users" VALUES(12920,'11/19/12','1/5/14');
INSERT INTO "users" VALUES(12921,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12922,'11/19/12','10/30/14');
INSERT INTO "users" VALUES(12923,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12924,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12925,'11/19/12','1/3/14');
INSERT INTO "users" VALUES(12926,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12927,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12928,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12929,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12930,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12931,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12932,'11/19/12','9/15/14');
INSERT INTO "users" VALUES(12933,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12934,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12935,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12936,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12937,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12938,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12939,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12940,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12941,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12942,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12943,'11/19/12','7/30/14');
INSERT INTO "users" VALUES(12944,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12945,'11/19/12','9/17/14');
INSERT INTO "users" VALUES(12946,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12947,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(12948,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12949,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12950,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12951,'11/19/12','11/12/14');
INSERT INTO "users" VALUES(12952,'11/19/12','11/10/14');
INSERT INTO "users" VALUES(12953,'11/19/12','11/3/14');
INSERT INTO "users" VALUES(12954,'11/19/12','7/13/14');
INSERT INTO "users" VALUES(12955,'11/19/12','11/18/14');
INSERT INTO "users" VALUES(12956,'11/19/12','10/31/14');
INSERT INTO "users" VALUES(12957,'11/19/12','6/5/14');
INSERT INTO "users" VALUES(12958,'11/19/12','12/25/13');
INSERT INTO "users" VALUES(12959,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(12960,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12961,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12962,'11/19/12','7/24/14');
INSERT INTO "users" VALUES(12963,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12964,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12965,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12966,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12967,'11/19/12','10/7/14');
INSERT INTO "users" VALUES(12968,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12969,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12970,'11/19/12','5/4/14');
INSERT INTO "users" VALUES(12971,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12972,'11/19/12','12/27/13');
INSERT INTO "users" VALUES(12973,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12974,'11/19/12','6/2/14');
INSERT INTO "users" VALUES(12975,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(12976,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12977,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(12978,'11/19/12','3/22/14');
INSERT INTO "users" VALUES(12979,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12980,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12981,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12982,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12983,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12984,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12985,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12986,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12987,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12988,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12989,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12990,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12991,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12992,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(12993,'11/19/12','11/15/14');
INSERT INTO "users" VALUES(12994,'11/19/12','5/4/14');
INSERT INTO "users" VALUES(12995,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(12996,'11/19/12','7/28/14');
INSERT INTO "users" VALUES(12997,'11/19/12','6/17/14');
INSERT INTO "users" VALUES(12998,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(12999,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13000,'11/19/12','12/25/13');
INSERT INTO "users" VALUES(13001,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13002,'11/19/12','8/17/14');
INSERT INTO "users" VALUES(13003,'11/19/12','8/2/14');
INSERT INTO "users" VALUES(13004,'11/19/12','11/14/14');
INSERT INTO "users" VALUES(13005,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(13006,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(13007,'11/19/12','10/13/14');
INSERT INTO "users" VALUES(13008,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13009,'11/19/12','10/6/14');
INSERT INTO "users" VALUES(13010,'11/19/12','6/24/14');
INSERT INTO "users" VALUES(13011,'11/19/12','2/15/14');
INSERT INTO "users" VALUES(13012,'11/19/12','1/7/14');
INSERT INTO "users" VALUES(13013,'11/19/12','2/22/14');
INSERT INTO "users" VALUES(13014,'11/19/12','1/4/14');
INSERT INTO "users" VALUES(13015,'11/19/12','1/16/14');
INSERT INTO "users" VALUES(13016,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13017,'11/19/12','1/13/14');
INSERT INTO "users" VALUES(13018,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13019,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13020,'11/19/12','7/17/14');
INSERT INTO "users" VALUES(13021,'11/19/12','8/2/14');
INSERT INTO "users" VALUES(13022,'11/19/12','8/14/14');
INSERT INTO "users" VALUES(13023,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13024,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13025,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13026,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13027,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13028,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13029,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13030,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13031,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13032,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13033,'11/19/12','11/14/14');
INSERT INTO "users" VALUES(13034,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13035,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13036,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13037,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13038,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13039,'11/19/12','11/9/14');
INSERT INTO "users" VALUES(13040,'11/19/12','11/19/14');
INSERT INTO "users" VALUES(13041,'11/19/12','1/10/14');
INSERT INTO "users" VALUES(13042,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13043,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13044,'11/19/12','1/25/14');
INSERT INTO "users" VALUES(13045,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13046,'11/19/12','11/1/14');
INSERT INTO "users" VALUES(13047,'11/19/12','2/10/14');
INSERT INTO "users" VALUES(13048,'11/19/12','3/8/14');
INSERT INTO "users" VALUES(13049,'11/19/12','5/6/14');
INSERT INTO "users" VALUES(13050,'11/19/12','6/20/14');
INSERT INTO "users" VALUES(13051,'11/19/12','9/16/14');
INSERT INTO "users" VALUES(13052,'11/19/12','9/3/14');
INSERT INTO "users" VALUES(13053,'11/19/12','2/24/14');
INSERT INTO "users" VALUES(13054,'11/19/12','11/12/14');
INSERT INTO "users" VALUES(13055,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13056,'11/19/12','7/8/14');
INSERT INTO "users" VALUES(13057,'11/19/12','2/14/14');
INSERT INTO "users" VALUES(13058,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13059,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13060,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13061,'11/19/12','2/14/14');
INSERT INTO "users" VALUES(13062,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13063,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13064,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13065,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13066,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13067,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13068,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13069,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13070,'11/19/12','1/24/14');
INSERT INTO "users" VALUES(13071,'11/19/12','12/25/13');
INSERT INTO "users" VALUES(13072,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13073,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13074,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13075,'11/19/12','5/31/14');
INSERT INTO "users" VALUES(13076,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13077,'11/19/12','8/29/14');
INSERT INTO "users" VALUES(13078,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13079,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13080,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13081,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13082,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13083,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13084,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13085,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13086,'11/19/12','9/11/14');
INSERT INTO "users" VALUES(13087,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13088,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13089,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13090,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13091,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13092,'11/19/12','4/10/14');
INSERT INTO "users" VALUES(13093,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(13094,'11/19/12','6/5/14');
INSERT INTO "users" VALUES(13095,'11/19/12','8/20/14');
INSERT INTO "users" VALUES(13096,'11/19/12','7/3/14');
INSERT INTO "users" VALUES(13097,'11/19/12','7/24/14');
INSERT INTO "users" VALUES(13098,'11/19/12','8/22/14');
INSERT INTO "users" VALUES(13099,'11/19/12','8/13/14');
INSERT INTO "users" VALUES(13100,'11/19/12','11/18/14');
INSERT INTO "users" VALUES(13101,'11/19/12','3/1/14');
INSERT INTO "users" VALUES(13102,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13103,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(13104,'11/19/12','3/9/14');
INSERT INTO "users" VALUES(13105,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13106,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13107,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13108,'11/19/12','8/6/14');
INSERT INTO "users" VALUES(13109,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13110,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13111,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13112,'11/19/12','7/5/14');
INSERT INTO "users" VALUES(13113,'11/19/12','12/30/13');
INSERT INTO "users" VALUES(13114,'11/19/12','3/11/14');
INSERT INTO "users" VALUES(13115,'11/19/12','3/3/14');
INSERT INTO "users" VALUES(13116,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13117,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13118,'11/19/12','10/24/14');
INSERT INTO "users" VALUES(13119,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13120,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13121,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13122,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13123,'11/19/12','10/23/14');
INSERT INTO "users" VALUES(13124,'11/19/12','10/24/14');
INSERT INTO "users" VALUES(13125,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13126,'11/19/12','3/10/14');
INSERT INTO "users" VALUES(13127,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13128,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13129,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13130,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13131,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13132,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13133,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13134,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13135,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13136,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13137,'11/19/12','3/17/14');
INSERT INTO "users" VALUES(13138,'11/19/12','6/5/14');
INSERT INTO "users" VALUES(13139,'11/19/12','7/8/14');
INSERT INTO "users" VALUES(13140,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13141,'11/19/12','1/19/14');
INSERT INTO "users" VALUES(13142,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13143,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13144,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13145,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13146,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13147,'11/19/12','12/31/13');
INSERT INTO "users" VALUES(13148,'11/19/12','2/28/14');
INSERT INTO "users" VALUES(13149,'11/19/12','3/7/14');
INSERT INTO "users" VALUES(13150,'11/19/12','6/11/14');
INSERT INTO "users" VALUES(13151,'11/19/12','10/19/14');
INSERT INTO "users" VALUES(13152,'11/19/12','9/3/14');
INSERT INTO "users" VALUES(13153,'11/19/12','11/19/14');
INSERT INTO "users" VALUES(13154,'11/19/12','9/23/14');
INSERT INTO "users" VALUES(13155,'11/19/12','10/31/14');
INSERT INTO "users" VALUES(13156,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13157,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13158,'11/19/12','11/17/14');
INSERT INTO "users" VALUES(13159,'11/19/12','1/6/14');
INSERT INTO "users" VALUES(13160,'11/19/12','4/26/14');
INSERT INTO "users" VALUES(13161,'11/19/12','1/25/14');
INSERT INTO "users" VALUES(13162,'11/19/12','2/11/14');
INSERT INTO "users" VALUES(13163,'11/19/12','9/11/14');
INSERT INTO "users" VALUES(13164,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13165,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13166,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13167,'11/19/12','1/26/14');
INSERT INTO "users" VALUES(13168,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13169,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13170,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13171,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13172,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13173,'11/19/12','6/19/14');
INSERT INTO "users" VALUES(13174,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13175,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13176,'11/19/12','12/27/13');
INSERT INTO "users" VALUES(13177,'11/19/12','2/10/14');
INSERT INTO "users" VALUES(13178,'11/19/12','1/10/14');
INSERT INTO "users" VALUES(13179,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13180,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13181,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13182,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13183,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13184,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13185,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13186,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13187,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13188,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13189,'11/19/12','1/3/14');
INSERT INTO "users" VALUES(13190,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13191,'11/19/12','9/25/14');
INSERT INTO "users" VALUES(13192,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13193,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13194,'11/19/12','1/3/14');
INSERT INTO "users" VALUES(13195,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13196,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13197,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13198,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13199,'11/19/12','2/27/14');
INSERT INTO "users" VALUES(13200,'11/19/12','10/17/14');
INSERT INTO "users" VALUES(13201,'11/19/12','1/26/14');
INSERT INTO "users" VALUES(13202,'11/19/12','4/13/14');
INSERT INTO "users" VALUES(13203,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(13204,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13205,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13206,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13207,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13208,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13209,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13210,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13211,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13212,'11/19/12','10/29/14');
INSERT INTO "users" VALUES(13213,'11/19/12','11/17/14');
INSERT INTO "users" VALUES(13214,'11/19/12','6/7/14');
INSERT INTO "users" VALUES(13215,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13216,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13217,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13218,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13219,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13220,'11/19/12','1/12/14');
INSERT INTO "users" VALUES(13221,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13222,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13223,'11/19/12','1/16/14');
INSERT INTO "users" VALUES(13224,'11/19/12','6/19/14');
INSERT INTO "users" VALUES(13225,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13226,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13227,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13228,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13229,'11/19/12','3/28/14');
INSERT INTO "users" VALUES(13230,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13231,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13232,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13233,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13234,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13235,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13236,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13237,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13238,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13239,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13240,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13241,'11/19/12','1/30/14');
INSERT INTO "users" VALUES(13242,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13243,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13244,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13245,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(13246,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13247,'11/19/12','1/1/14');
INSERT INTO "users" VALUES(13248,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13249,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13250,'11/19/12','2/1/14');
INSERT INTO "users" VALUES(13251,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13252,'11/19/12','5/9/14');
INSERT INTO "users" VALUES(13253,'11/19/12','11/16/14');
INSERT INTO "users" VALUES(13254,'11/19/12','7/28/14');
INSERT INTO "users" VALUES(13255,'11/19/12','5/15/14');
INSERT INTO "users" VALUES(13256,'11/19/12','7/21/14');
INSERT INTO "users" VALUES(13257,'11/19/12','11/17/14');
INSERT INTO "users" VALUES(13258,'11/19/12','5/30/14');
INSERT INTO "users" VALUES(13259,'11/19/12','7/11/14');
INSERT INTO "users" VALUES(13260,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13261,'11/19/12','1/1/14');
INSERT INTO "users" VALUES(13262,'11/19/12','1/25/14');
INSERT INTO "users" VALUES(13263,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13264,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13265,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13266,'11/19/12','3/10/14');
INSERT INTO "users" VALUES(13267,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13268,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13269,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13270,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13271,'11/19/12','12/30/13');
INSERT INTO "users" VALUES(13272,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13273,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13274,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13275,'11/19/12','11/5/14');
INSERT INTO "users" VALUES(13276,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13277,'11/19/12','3/25/14');
INSERT INTO "users" VALUES(13278,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13279,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13280,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13281,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13282,'11/19/12','8/28/14');
INSERT INTO "users" VALUES(13283,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13284,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13285,'11/19/12','4/23/14');
INSERT INTO "users" VALUES(13286,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13287,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13288,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13289,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13290,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13291,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13292,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13293,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13294,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13295,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13296,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13297,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13298,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13299,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13300,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13301,'11/19/12','1/5/14');
INSERT INTO "users" VALUES(13302,'11/19/12','2/5/14');
INSERT INTO "users" VALUES(13303,'11/19/12','3/28/14');
INSERT INTO "users" VALUES(13304,'11/19/12','8/6/14');
INSERT INTO "users" VALUES(13305,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13306,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13307,'11/19/12','9/21/14');
INSERT INTO "users" VALUES(13308,'11/19/12','6/12/14');
INSERT INTO "users" VALUES(13309,'11/19/12','3/4/14');
INSERT INTO "users" VALUES(13310,'11/19/12','10/27/14');
INSERT INTO "users" VALUES(13311,'11/19/12','10/20/14');
INSERT INTO "users" VALUES(13312,'11/19/12','11/19/14');
INSERT INTO "users" VALUES(13313,'11/19/12','11/18/14');
INSERT INTO "users" VALUES(13314,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13315,'11/19/12','1/14/14');
INSERT INTO "users" VALUES(13316,'11/19/12','10/1/14');
INSERT INTO "users" VALUES(13317,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13318,'11/19/12','1/11/14');
INSERT INTO "users" VALUES(13319,'11/19/12','12/30/13');
INSERT INTO "users" VALUES(13320,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13321,'11/19/12','2/21/14');
INSERT INTO "users" VALUES(13322,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13323,'11/19/12','2/17/14');
INSERT INTO "users" VALUES(13324,'11/19/12','2/5/14');
INSERT INTO "users" VALUES(13325,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13326,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13327,'11/19/12','6/5/14');
INSERT INTO "users" VALUES(13328,'11/19/12','6/10/14');
INSERT INTO "users" VALUES(13329,'11/19/12','1/14/14');
INSERT INTO "users" VALUES(13330,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13331,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13332,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13333,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13334,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13335,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13336,'11/19/12','2/16/14');
INSERT INTO "users" VALUES(13337,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13338,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13339,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13340,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13341,'11/19/12','2/5/14');
INSERT INTO "users" VALUES(13342,'11/19/12','7/7/14');
INSERT INTO "users" VALUES(13343,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(13344,'11/19/12','7/3/14');
INSERT INTO "users" VALUES(13345,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13346,'11/19/12','12/30/13');
INSERT INTO "users" VALUES(13347,'11/19/12','4/26/14');
INSERT INTO "users" VALUES(13348,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13349,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13350,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13351,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13352,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13353,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13354,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13355,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13356,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13357,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13358,'11/19/12','2/21/14');
INSERT INTO "users" VALUES(13359,'11/19/12','11/18/14');
INSERT INTO "users" VALUES(13360,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13361,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13362,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13363,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13364,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13365,'11/19/12','3/15/14');
INSERT INTO "users" VALUES(13366,'11/19/12','10/12/14');
INSERT INTO "users" VALUES(13367,'11/19/12','11/15/14');
INSERT INTO "users" VALUES(13368,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(13369,'11/19/12','7/12/14');
INSERT INTO "users" VALUES(13370,'11/19/12','10/14/14');
INSERT INTO "users" VALUES(13371,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13372,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13373,'11/19/12','2/27/14');
INSERT INTO "users" VALUES(13374,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13375,'11/19/12','4/26/14');
INSERT INTO "users" VALUES(13376,'11/19/12','6/23/14');
INSERT INTO "users" VALUES(13377,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13378,'11/19/12','11/15/14');
INSERT INTO "users" VALUES(13379,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13380,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13381,'11/19/12','4/14/14');
INSERT INTO "users" VALUES(13382,'11/19/12','11/13/14');
INSERT INTO "users" VALUES(13383,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13384,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13385,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13386,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13387,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13388,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13389,'11/19/12','1/7/14');
INSERT INTO "users" VALUES(13390,'11/19/12','1/9/14');
INSERT INTO "users" VALUES(13391,'11/19/12','7/8/14');
INSERT INTO "users" VALUES(13392,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13393,'11/19/12','8/4/14');
INSERT INTO "users" VALUES(13394,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13395,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13396,'11/19/12','1/7/14');
INSERT INTO "users" VALUES(13397,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13398,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13399,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13400,'11/19/12','2/6/14');
INSERT INTO "users" VALUES(13401,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13402,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13403,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13404,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13405,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13406,'11/19/12','1/3/14');
INSERT INTO "users" VALUES(13407,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13408,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13409,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13410,'11/19/12','12/25/13');
INSERT INTO "users" VALUES(13411,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13412,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13413,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13414,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13415,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13416,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13417,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13418,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13419,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13420,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13421,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13422,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(13423,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13424,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13425,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(13426,'11/19/12','2/14/14');
INSERT INTO "users" VALUES(13427,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13428,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13429,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13430,'11/19/12','5/22/14');
INSERT INTO "users" VALUES(13431,'11/19/12','3/12/14');
INSERT INTO "users" VALUES(13432,'11/19/12','10/25/14');
INSERT INTO "users" VALUES(13433,'11/19/12','11/9/14');
INSERT INTO "users" VALUES(13434,'11/19/12','7/1/14');
INSERT INTO "users" VALUES(13435,'11/19/12','11/16/14');
INSERT INTO "users" VALUES(13436,'11/19/12','5/11/14');
INSERT INTO "users" VALUES(13437,'11/19/12','1/10/14');
INSERT INTO "users" VALUES(13438,'11/19/12','11/11/14');
INSERT INTO "users" VALUES(13439,'11/19/12','11/12/14');
INSERT INTO "users" VALUES(13440,'11/19/12','9/12/14');
INSERT INTO "users" VALUES(13441,'11/19/12','11/7/14');
INSERT INTO "users" VALUES(13442,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13443,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13444,'11/19/12','11/12/14');
INSERT INTO "users" VALUES(13445,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13446,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13447,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13448,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13449,'11/19/12','5/9/14');
INSERT INTO "users" VALUES(13450,'11/19/12','5/19/14');
INSERT INTO "users" VALUES(13451,'11/19/12','11/17/14');
INSERT INTO "users" VALUES(13452,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13453,'11/19/12','3/22/14');
INSERT INTO "users" VALUES(13454,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13455,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13456,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13457,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13458,'11/19/12','1/4/14');
INSERT INTO "users" VALUES(13459,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13460,'11/19/12','4/11/14');
INSERT INTO "users" VALUES(13461,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13462,'11/19/12','2/11/14');
INSERT INTO "users" VALUES(13463,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13464,'11/19/12','12/30/13');
INSERT INTO "users" VALUES(13465,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13466,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13467,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13468,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13469,'11/19/12','2/27/14');
INSERT INTO "users" VALUES(13470,'11/19/12','2/23/14');
INSERT INTO "users" VALUES(13471,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13472,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13473,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13474,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13475,'11/19/12','12/25/13');
INSERT INTO "users" VALUES(13476,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13477,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13478,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13479,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13480,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13481,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13482,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13483,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13484,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13485,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13486,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13487,'11/19/12','4/18/14');
INSERT INTO "users" VALUES(13488,'11/19/12','6/4/14');
INSERT INTO "users" VALUES(13489,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(13490,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13491,'11/19/12','5/5/14');
INSERT INTO "users" VALUES(13492,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13493,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13494,'11/19/12','11/18/14');
INSERT INTO "users" VALUES(13495,'11/19/12','7/4/14');
INSERT INTO "users" VALUES(13496,'11/19/12','5/15/14');
INSERT INTO "users" VALUES(13497,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13498,'11/19/12','5/16/14');
INSERT INTO "users" VALUES(13499,'11/19/12','11/8/14');
INSERT INTO "users" VALUES(13500,'11/19/12','6/17/14');
INSERT INTO "users" VALUES(13501,'11/19/12','6/25/14');
INSERT INTO "users" VALUES(13502,'11/19/12','11/19/14');
INSERT INTO "users" VALUES(13503,'11/19/12','11/21/14');
INSERT INTO "users" VALUES(13504,'11/19/12','10/27/14');
INSERT INTO "users" VALUES(13505,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13506,'11/19/12','11/16/14');
INSERT INTO "users" VALUES(13507,'11/19/12','4/8/14');
INSERT INTO "users" VALUES(13508,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13509,'11/19/12','8/6/14');
INSERT INTO "users" VALUES(13510,'11/19/12','2/21/14');
INSERT INTO "users" VALUES(13511,'11/19/12','1/2/14');
INSERT INTO "users" VALUES(13512,'11/19/12','11/2/14');
INSERT INTO "users" VALUES(13513,'11/19/12','10/14/14');
INSERT INTO "users" VALUES(13514,'11/19/12','1/17/14');
INSERT INTO "users" VALUES(13515,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13516,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13517,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13518,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13519,'11/19/12','11/12/14');
INSERT INTO "users" VALUES(13520,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13521,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13522,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13523,'11/19/12','12/25/13');
INSERT INTO "users" VALUES(13524,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13525,'11/19/12','11/13/14');
INSERT INTO "users" VALUES(13526,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13527,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13528,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13529,'11/19/12','1/6/14');
INSERT INTO "users" VALUES(13530,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13531,'11/19/12','10/16/14');
INSERT INTO "users" VALUES(13532,'11/19/12','12/30/13');
INSERT INTO "users" VALUES(13533,'11/19/12','10/2/14');
INSERT INTO "users" VALUES(13534,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13535,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13536,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13537,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13538,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13539,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13540,'11/19/12','1/10/14');
INSERT INTO "users" VALUES(13541,'11/19/12','2/1/14');
INSERT INTO "users" VALUES(13542,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13543,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13544,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13545,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13546,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13547,'11/19/12','1/1/14');
INSERT INTO "users" VALUES(13548,'11/19/12','10/19/14');
INSERT INTO "users" VALUES(13549,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13550,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13551,'11/19/12','1/12/14');
INSERT INTO "users" VALUES(13552,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13553,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(13554,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13555,'11/19/12','3/12/14');
INSERT INTO "users" VALUES(13556,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13557,'11/19/12','2/1/14');
INSERT INTO "users" VALUES(13558,'11/19/12','11/19/14');
INSERT INTO "users" VALUES(13559,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(13560,'11/19/12','3/23/14');
INSERT INTO "users" VALUES(13561,'11/19/12','5/4/14');
INSERT INTO "users" VALUES(13562,'11/19/12','4/5/14');
INSERT INTO "users" VALUES(13563,'11/19/12','3/14/14');
INSERT INTO "users" VALUES(13564,'11/19/12','5/2/14');
INSERT INTO "users" VALUES(13565,'11/19/12','4/13/14');
INSERT INTO "users" VALUES(13566,'11/19/12','11/6/14');
INSERT INTO "users" VALUES(13567,'11/19/12','4/30/14');
INSERT INTO "users" VALUES(13568,'11/19/12','5/7/14');
INSERT INTO "users" VALUES(13569,'11/19/12','11/1/14');
INSERT INTO "users" VALUES(13570,'11/19/12','11/3/14');
INSERT INTO "users" VALUES(13571,'11/19/12','11/11/14');
INSERT INTO "users" VALUES(13572,'11/19/12','12/30/13');
INSERT INTO "users" VALUES(13573,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13574,'11/19/12','11/6/14');
INSERT INTO "users" VALUES(13575,'11/19/12','11/18/14');
INSERT INTO "users" VALUES(13576,'11/19/12','10/30/14');
INSERT INTO "users" VALUES(13577,'11/19/12','10/31/14');
INSERT INTO "users" VALUES(13578,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13579,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13580,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13581,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13582,'11/19/12','2/9/14');
INSERT INTO "users" VALUES(13583,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13584,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13585,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13586,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13587,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13588,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13589,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13590,'11/19/12','10/22/14');
INSERT INTO "users" VALUES(13591,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13592,'11/19/12','11/12/14');
INSERT INTO "users" VALUES(13593,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13594,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13595,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13596,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13597,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13598,'11/19/12','11/6/14');
INSERT INTO "users" VALUES(13599,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13600,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13601,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13602,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13603,'11/19/12','5/15/14');
INSERT INTO "users" VALUES(13604,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13605,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13606,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13607,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13608,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13609,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13610,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13611,'11/19/12','3/1/14');
INSERT INTO "users" VALUES(13612,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13613,'11/19/12','7/16/14');
INSERT INTO "users" VALUES(13614,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13615,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13616,'11/19/12','1/19/14');
INSERT INTO "users" VALUES(13617,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13618,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13619,'11/19/12','11/15/14');
INSERT INTO "users" VALUES(13620,'11/19/12','11/13/14');
INSERT INTO "users" VALUES(13621,'11/19/12','9/17/14');
INSERT INTO "users" VALUES(13622,'11/19/12','11/19/14');
INSERT INTO "users" VALUES(13623,'11/19/12','11/9/14');
INSERT INTO "users" VALUES(13624,'11/19/12','4/30/14');
INSERT INTO "users" VALUES(13625,'11/19/12','7/9/14');
INSERT INTO "users" VALUES(13626,'11/19/12','11/9/14');
INSERT INTO "users" VALUES(13627,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13628,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(13629,'11/19/12','11/6/14');
INSERT INTO "users" VALUES(13630,'11/19/12','9/6/14');
INSERT INTO "users" VALUES(13631,'11/19/12','3/16/14');
INSERT INTO "users" VALUES(13632,'11/19/12','2/11/14');
INSERT INTO "users" VALUES(13633,'11/19/12','6/24/14');
INSERT INTO "users" VALUES(13634,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13635,'11/19/12','6/24/14');
INSERT INTO "users" VALUES(13636,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13637,'11/19/12','2/21/14');
INSERT INTO "users" VALUES(13638,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13639,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13640,'11/19/12','1/3/14');
INSERT INTO "users" VALUES(13641,'11/19/12','12/25/13');
INSERT INTO "users" VALUES(13642,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13643,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13644,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13645,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13646,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13647,'11/19/12','10/31/14');
INSERT INTO "users" VALUES(13648,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13649,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13650,'11/19/12','4/19/14');
INSERT INTO "users" VALUES(13651,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13652,'11/19/12','3/16/14');
INSERT INTO "users" VALUES(13653,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13654,'11/19/12','2/24/14');
INSERT INTO "users" VALUES(13655,'11/19/12','1/27/14');
INSERT INTO "users" VALUES(13656,'11/19/12','3/24/14');
INSERT INTO "users" VALUES(13657,'11/19/12','1/5/14');
INSERT INTO "users" VALUES(13658,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13659,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13660,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13661,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13662,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13663,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13664,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13665,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13666,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13667,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13668,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13669,'11/19/12','1/17/14');
INSERT INTO "users" VALUES(13670,'11/19/12','8/24/14');
INSERT INTO "users" VALUES(13671,'11/19/12','4/1/14');
INSERT INTO "users" VALUES(13672,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13673,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13674,'11/19/12','11/4/14');
INSERT INTO "users" VALUES(13675,'11/19/12','2/5/14');
INSERT INTO "users" VALUES(13676,'11/19/12','3/29/14');
INSERT INTO "users" VALUES(13677,'11/19/12','5/31/14');
INSERT INTO "users" VALUES(13678,'11/19/12','3/4/14');
INSERT INTO "users" VALUES(13679,'11/19/12','5/30/14');
INSERT INTO "users" VALUES(13680,'11/19/12','10/8/14');
INSERT INTO "users" VALUES(13681,'11/19/12','10/4/14');
INSERT INTO "users" VALUES(13682,'11/19/12','6/27/14');
INSERT INTO "users" VALUES(13683,'11/19/12','9/26/14');
INSERT INTO "users" VALUES(13684,'11/19/12','11/5/14');
INSERT INTO "users" VALUES(13685,'11/19/12','12/27/13');
INSERT INTO "users" VALUES(13686,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13687,'11/19/12','6/10/14');
INSERT INTO "users" VALUES(13688,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13689,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13690,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13691,'11/19/12','1/21/14');
INSERT INTO "users" VALUES(13692,'11/19/12','7/21/14');
INSERT INTO "users" VALUES(13693,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13694,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13695,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13696,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13697,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13698,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13699,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(13700,'11/19/12','3/27/14');
INSERT INTO "users" VALUES(13701,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13702,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13703,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13704,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(13705,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(13706,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13707,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13708,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13709,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13710,'11/19/12','3/21/14');
INSERT INTO "users" VALUES(13711,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13712,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13713,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13714,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13715,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13716,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13717,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13718,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13719,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13720,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13721,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13722,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13723,'11/19/12','11/11/14');
INSERT INTO "users" VALUES(13724,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13725,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13726,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13727,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13728,'11/19/12','11/18/14');
INSERT INTO "users" VALUES(13729,'11/19/12','1/19/14');
INSERT INTO "users" VALUES(13730,'11/19/12','12/31/13');
INSERT INTO "users" VALUES(13731,'11/19/12','11/15/14');
INSERT INTO "users" VALUES(13732,'11/19/12','9/21/14');
INSERT INTO "users" VALUES(13733,'11/19/12','7/26/14');
INSERT INTO "users" VALUES(13734,'11/19/12','11/12/14');
INSERT INTO "users" VALUES(13735,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(13736,'11/19/12','10/30/14');
INSERT INTO "users" VALUES(13737,'11/19/12','6/17/14');
INSERT INTO "users" VALUES(13738,'11/19/12','7/14/14');
INSERT INTO "users" VALUES(13739,'11/19/12','11/10/14');
INSERT INTO "users" VALUES(13740,'11/19/12','11/12/14');
INSERT INTO "users" VALUES(13741,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13742,'11/19/12','6/13/14');
INSERT INTO "users" VALUES(13743,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13744,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13745,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13746,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13747,'11/19/12','2/17/14');
INSERT INTO "users" VALUES(13748,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13749,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13750,'11/19/12','8/20/14');
INSERT INTO "users" VALUES(13751,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13752,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13753,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13754,'11/19/12','8/18/14');
INSERT INTO "users" VALUES(13755,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13756,'11/19/12','4/15/14');
INSERT INTO "users" VALUES(13757,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13758,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13759,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13760,'11/19/12','5/18/14');
INSERT INTO "users" VALUES(13761,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13762,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(13763,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13764,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13765,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13766,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13767,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13768,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13769,'11/19/12','7/25/14');
INSERT INTO "users" VALUES(13770,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13771,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13772,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13773,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13774,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13775,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13776,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13777,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13778,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13779,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13780,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13781,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13782,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13783,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(13784,'11/19/12','10/4/14');
INSERT INTO "users" VALUES(13785,'11/19/12','9/4/14');
INSERT INTO "users" VALUES(13786,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13787,'11/19/12','10/31/14');
INSERT INTO "users" VALUES(13788,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13789,'11/19/12','12/29/13');
INSERT INTO "users" VALUES(13790,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13791,'11/19/12','3/21/14');
INSERT INTO "users" VALUES(13792,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13793,'11/19/12','1/1/14');
INSERT INTO "users" VALUES(13794,'11/19/12','1/30/14');
INSERT INTO "users" VALUES(13795,'11/19/12','11/14/14');
INSERT INTO "users" VALUES(13796,'11/19/12','3/9/14');
INSERT INTO "users" VALUES(13797,'11/19/12','3/17/14');
INSERT INTO "users" VALUES(13798,'11/19/12','11/3/14');
INSERT INTO "users" VALUES(13799,'11/19/12','11/11/14');
INSERT INTO "users" VALUES(13800,'11/19/12','5/13/14');
INSERT INTO "users" VALUES(13801,'11/19/12','11/1/14');
INSERT INTO "users" VALUES(13802,'11/19/12','10/31/14');
INSERT INTO "users" VALUES(13803,'11/19/12','10/16/14');
INSERT INTO "users" VALUES(13804,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13805,'11/19/12','11/20/14');
INSERT INTO "users" VALUES(13806,'11/19/12','10/17/14');
INSERT INTO "users" VALUES(13807,'11/19/12','12/28/13');
INSERT INTO "users" VALUES(13808,'11/19/12','3/5/14');
INSERT INTO "users" VALUES(13809,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13810,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13811,'11/19/12','1/13/14');
INSERT INTO "users" VALUES(13812,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13813,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13814,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13815,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13816,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13817,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13818,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13819,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13820,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13821,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13822,'11/19/12','12/22/13');
INSERT INTO "users" VALUES(13823,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13824,'11/19/12','10/1/14');
INSERT INTO "users" VALUES(13825,'11/19/12','2/1/14');
INSERT INTO "users" VALUES(13826,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13827,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13828,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13829,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13830,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13831,'11/19/12','4/28/14');
INSERT INTO "users" VALUES(13832,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13833,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13834,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13835,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13836,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13837,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13838,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13839,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13840,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13841,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13842,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13843,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13844,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13845,'11/19/12','1/5/14');
INSERT INTO "users" VALUES(13846,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13847,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13848,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13849,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13850,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13851,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13852,'11/19/12','1/5/14');
INSERT INTO "users" VALUES(13853,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13854,'11/19/12','11/16/14');
INSERT INTO "users" VALUES(13855,'11/19/12','12/26/13');
INSERT INTO "users" VALUES(13856,'11/19/12','1/12/14');
INSERT INTO "users" VALUES(13857,'11/19/12','1/25/14');
INSERT INTO "users" VALUES(13858,'11/19/12','1/5/14');
INSERT INTO "users" VALUES(13859,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13860,'11/19/12','10/25/14');
INSERT INTO "users" VALUES(13861,'11/19/12','11/13/14');
INSERT INTO "users" VALUES(13862,'11/19/12','4/5/14');
INSERT INTO "users" VALUES(13863,'11/19/12','10/9/14');
INSERT INTO "users" VALUES(13864,'11/19/12','6/19/14');
INSERT INTO "users" VALUES(13865,'11/19/12','9/5/14');
INSERT INTO "users" VALUES(13866,'11/19/12','11/9/14');
INSERT INTO "users" VALUES(13867,'11/19/12','11/10/14');
INSERT INTO "users" VALUES(13868,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13869,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(13870,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13871,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13872,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13873,'11/19/12','12/23/13');
INSERT INTO "users" VALUES(13874,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13875,'11/19/12','12/24/13');
INSERT INTO "users" VALUES(13876,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13877,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13878,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13879,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13880,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13881,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13882,'11/19/12','5/12/14');
INSERT INTO "users" VALUES(13883,'11/19/12','1/29/14');
INSERT INTO "users" VALUES(13884,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13885,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13886,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13887,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13888,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13889,'11/19/12','2/21/14');
INSERT INTO "users" VALUES(13890,'11/19/12','2/4/14');
INSERT INTO "users" VALUES(13891,'11/19/12','3/11/14');
INSERT INTO "users" VALUES(13892,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13893,'11/19/12','1/16/14');
INSERT INTO "users" VALUES(13894,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13895,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13896,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13897,'11/19/12','9/22/14');
INSERT INTO "users" VALUES(13898,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13899,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13900,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13901,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13902,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13903,'11/19/12','3/11/14');
INSERT INTO "users" VALUES(13904,'11/19/12','1/3/14');
INSERT INTO "users" VALUES(13905,'11/19/12','12/30/13');
INSERT INTO "users" VALUES(13906,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13907,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13908,'11/19/12','10/2/14');
INSERT INTO "users" VALUES(13909,'11/19/12','12/21/13');
INSERT INTO "users" VALUES(13910,'11/19/12','1/22/14');
INSERT INTO "users" VALUES(13911,'11/19/12','11/11/14');
INSERT INTO "users" VALUES(13912,'11/19/12','6/2/14');
INSERT INTO "users" VALUES(13913,'11/19/12','6/30/14');
INSERT INTO "users" VALUES(13914,'11/19/12','10/16/14');
INSERT INTO "users" VALUES(13915,'11/19/12','6/16/14');
INSERT INTO "users" VALUES(13916,'11/19/12','11/1/14');
INSERT INTO "users" VALUES(13917,'11/19/12','8/14/14');
INSERT INTO "users" VALUES(13918,'11/19/12','11/18/14');
INSERT INTO "users" VALUES(13919,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13920,'11/20/12','2/7/14');
INSERT INTO "users" VALUES(13921,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13922,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13923,'11/20/12','12/30/13');
INSERT INTO "users" VALUES(13924,'11/20/12','1/5/14');
INSERT INTO "users" VALUES(13925,'11/20/12','5/5/14');
INSERT INTO "users" VALUES(13926,'11/20/12','4/3/14');
INSERT INTO "users" VALUES(13927,'11/20/12','9/23/14');
INSERT INTO "users" VALUES(13928,'11/20/12','11/16/14');
INSERT INTO "users" VALUES(13929,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(13930,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(13931,'11/20/12','9/29/14');
INSERT INTO "users" VALUES(13932,'11/20/12','11/9/14');
INSERT INTO "users" VALUES(13933,'11/20/12','9/17/14');
INSERT INTO "users" VALUES(13934,'11/20/12','10/31/14');
INSERT INTO "users" VALUES(13935,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(13936,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13937,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13938,'11/20/12','11/17/14');
INSERT INTO "users" VALUES(13939,'11/20/12','1/10/14');
INSERT INTO "users" VALUES(13940,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(13941,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(13942,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13943,'11/20/12','4/16/14');
INSERT INTO "users" VALUES(13944,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13945,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13946,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13947,'11/20/12','6/27/14');
INSERT INTO "users" VALUES(13948,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13949,'11/20/12','1/26/14');
INSERT INTO "users" VALUES(13950,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13951,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13952,'11/20/12','9/13/14');
INSERT INTO "users" VALUES(13953,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13954,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13955,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13956,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13957,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13958,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13959,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13960,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13961,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13962,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13963,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13964,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13965,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13966,'11/20/12','1/15/14');
INSERT INTO "users" VALUES(13967,'11/20/12','4/10/14');
INSERT INTO "users" VALUES(13968,'11/20/12','8/23/14');
INSERT INTO "users" VALUES(13969,'11/20/12','4/10/14');
INSERT INTO "users" VALUES(13970,'11/20/12','5/6/14');
INSERT INTO "users" VALUES(13971,'11/20/12','6/21/14');
INSERT INTO "users" VALUES(13972,'11/20/12','5/16/14');
INSERT INTO "users" VALUES(13973,'11/20/12','9/1/14');
INSERT INTO "users" VALUES(13974,'11/20/12','11/9/14');
INSERT INTO "users" VALUES(13975,'11/20/12','7/30/14');
INSERT INTO "users" VALUES(13976,'11/20/12','10/28/14');
INSERT INTO "users" VALUES(13977,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(13978,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(13979,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13980,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13981,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(13982,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13983,'11/20/12','10/14/14');
INSERT INTO "users" VALUES(13984,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(13985,'11/20/12','12/31/13');
INSERT INTO "users" VALUES(13986,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13987,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13988,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13989,'11/20/12','1/19/14');
INSERT INTO "users" VALUES(13990,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13991,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13992,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13993,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13994,'11/20/12','1/5/14');
INSERT INTO "users" VALUES(13995,'11/20/12','1/8/14');
INSERT INTO "users" VALUES(13996,'11/20/12','1/18/14');
INSERT INTO "users" VALUES(13997,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(13998,'11/20/12','1/25/14');
INSERT INTO "users" VALUES(13999,'11/20/12','3/21/14');
INSERT INTO "users" VALUES(14000,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14001,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14002,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14003,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14004,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14005,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14006,'11/20/12','2/27/14');
INSERT INTO "users" VALUES(14007,'11/20/12','11/8/14');
INSERT INTO "users" VALUES(14008,'11/20/12','4/1/14');
INSERT INTO "users" VALUES(14009,'11/20/12','10/31/14');
INSERT INTO "users" VALUES(14010,'11/20/12','11/2/14');
INSERT INTO "users" VALUES(14011,'11/20/12','9/20/14');
INSERT INTO "users" VALUES(14012,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14013,'11/20/12','9/10/14');
INSERT INTO "users" VALUES(14014,'11/20/12','10/19/14');
INSERT INTO "users" VALUES(14015,'11/20/12','8/8/14');
INSERT INTO "users" VALUES(14016,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14017,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14018,'11/20/12','7/17/14');
INSERT INTO "users" VALUES(14019,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14020,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14021,'11/20/12','6/5/14');
INSERT INTO "users" VALUES(14022,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14023,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14024,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14025,'11/20/12','1/7/14');
INSERT INTO "users" VALUES(14026,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14027,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14028,'11/20/12','9/1/14');
INSERT INTO "users" VALUES(14029,'11/20/12','1/3/14');
INSERT INTO "users" VALUES(14030,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14031,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14032,'11/20/12','8/10/14');
INSERT INTO "users" VALUES(14033,'11/20/12','10/14/14');
INSERT INTO "users" VALUES(14034,'11/20/12','1/3/14');
INSERT INTO "users" VALUES(14035,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14036,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14037,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14038,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14039,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14040,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14041,'11/20/12','6/16/14');
INSERT INTO "users" VALUES(14042,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14043,'11/20/12','7/23/14');
INSERT INTO "users" VALUES(14044,'11/20/12','1/30/14');
INSERT INTO "users" VALUES(14045,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14046,'11/20/12','11/7/14');
INSERT INTO "users" VALUES(14047,'11/20/12','1/31/14');
INSERT INTO "users" VALUES(14048,'11/20/12','2/4/14');
INSERT INTO "users" VALUES(14049,'11/20/12','3/18/14');
INSERT INTO "users" VALUES(14050,'11/20/12','6/19/14');
INSERT INTO "users" VALUES(14051,'11/20/12','4/17/14');
INSERT INTO "users" VALUES(14052,'11/20/12','11/10/14');
INSERT INTO "users" VALUES(14053,'11/20/12','9/2/14');
INSERT INTO "users" VALUES(14054,'11/20/12','1/3/14');
INSERT INTO "users" VALUES(14055,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14056,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14057,'11/20/12','6/15/14');
INSERT INTO "users" VALUES(14058,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14059,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14060,'11/20/12','11/12/14');
INSERT INTO "users" VALUES(14061,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(14062,'11/20/12','4/22/14');
INSERT INTO "users" VALUES(14063,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14064,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14065,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14066,'11/20/12','5/3/14');
INSERT INTO "users" VALUES(14067,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14068,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14069,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14070,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14071,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14072,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14073,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14074,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14075,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(14076,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14077,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14078,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14079,'11/20/12','1/28/14');
INSERT INTO "users" VALUES(14080,'11/20/12','12/31/13');
INSERT INTO "users" VALUES(14081,'11/20/12','9/26/14');
INSERT INTO "users" VALUES(14082,'11/20/12','9/18/14');
INSERT INTO "users" VALUES(14083,'11/20/12','5/18/14');
INSERT INTO "users" VALUES(14084,'11/20/12','11/12/14');
INSERT INTO "users" VALUES(14085,'11/20/12','10/10/14');
INSERT INTO "users" VALUES(14086,'11/20/12','6/21/14');
INSERT INTO "users" VALUES(14087,'11/20/12','2/14/14');
INSERT INTO "users" VALUES(14088,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14089,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14090,'11/20/12','12/29/13');
INSERT INTO "users" VALUES(14091,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(14092,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14093,'11/20/12','4/11/14');
INSERT INTO "users" VALUES(14094,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14095,'11/20/12','1/8/14');
INSERT INTO "users" VALUES(14096,'11/20/12','7/29/14');
INSERT INTO "users" VALUES(14097,'11/20/12','8/22/14');
INSERT INTO "users" VALUES(14098,'11/20/12','8/2/14');
INSERT INTO "users" VALUES(14099,'11/20/12','2/21/14');
INSERT INTO "users" VALUES(14100,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14101,'11/20/12','7/4/14');
INSERT INTO "users" VALUES(14102,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14103,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14104,'11/20/12','7/16/14');
INSERT INTO "users" VALUES(14105,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14106,'11/20/12','1/10/14');
INSERT INTO "users" VALUES(14107,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14108,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14109,'11/20/12','1/16/14');
INSERT INTO "users" VALUES(14110,'11/20/12','6/2/14');
INSERT INTO "users" VALUES(14111,'11/20/12','6/4/14');
INSERT INTO "users" VALUES(14112,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14113,'11/20/12','5/6/14');
INSERT INTO "users" VALUES(14114,'11/20/12','10/19/14');
INSERT INTO "users" VALUES(14115,'11/20/12','8/31/14');
INSERT INTO "users" VALUES(14116,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14117,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14118,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14119,'11/20/12','1/29/14');
INSERT INTO "users" VALUES(14120,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14121,'11/20/12','5/6/14');
INSERT INTO "users" VALUES(14122,'11/20/12','1/8/14');
INSERT INTO "users" VALUES(14123,'11/20/12','9/3/14');
INSERT INTO "users" VALUES(14124,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14125,'11/20/12','7/17/14');
INSERT INTO "users" VALUES(14126,'11/20/12','2/9/14');
INSERT INTO "users" VALUES(14127,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14128,'11/20/12','5/7/14');
INSERT INTO "users" VALUES(14129,'11/20/12','9/2/14');
INSERT INTO "users" VALUES(14130,'11/20/12','11/19/14');
INSERT INTO "users" VALUES(14131,'11/20/12','10/30/14');
INSERT INTO "users" VALUES(14132,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14133,'11/20/12','11/13/14');
INSERT INTO "users" VALUES(14134,'11/20/12','3/28/14');
INSERT INTO "users" VALUES(14135,'11/20/12','11/18/14');
INSERT INTO "users" VALUES(14136,'11/20/12','11/11/14');
INSERT INTO "users" VALUES(14137,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14138,'11/20/12','9/25/14');
INSERT INTO "users" VALUES(14139,'11/20/12','11/13/14');
INSERT INTO "users" VALUES(14140,'11/20/12','1/3/14');
INSERT INTO "users" VALUES(14141,'11/20/12','6/8/14');
INSERT INTO "users" VALUES(14142,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14143,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14144,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14145,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14146,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14147,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14148,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14149,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14150,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14151,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14152,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14153,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14154,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14155,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14156,'11/20/12','1/22/14');
INSERT INTO "users" VALUES(14157,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14158,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14159,'11/20/12','6/1/14');
INSERT INTO "users" VALUES(14160,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14161,'11/20/12','11/2/14');
INSERT INTO "users" VALUES(14162,'11/20/12','11/3/14');
INSERT INTO "users" VALUES(14163,'11/20/12','5/13/14');
INSERT INTO "users" VALUES(14164,'11/20/12','4/16/14');
INSERT INTO "users" VALUES(14165,'11/20/12','5/29/14');
INSERT INTO "users" VALUES(14166,'11/20/12','11/17/14');
INSERT INTO "users" VALUES(14167,'11/20/12','2/17/14');
INSERT INTO "users" VALUES(14168,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14169,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14170,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14171,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14172,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14173,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14174,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14175,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(14176,'11/20/12','9/13/14');
INSERT INTO "users" VALUES(14177,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14178,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14179,'11/20/12','1/1/14');
INSERT INTO "users" VALUES(14180,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14181,'11/20/12','10/14/14');
INSERT INTO "users" VALUES(14182,'11/20/12','8/19/14');
INSERT INTO "users" VALUES(14183,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14184,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14185,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14186,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14187,'11/20/12','3/14/14');
INSERT INTO "users" VALUES(14188,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14189,'11/20/12','2/13/14');
INSERT INTO "users" VALUES(14190,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14191,'11/20/12','9/4/14');
INSERT INTO "users" VALUES(14192,'11/20/12','2/8/14');
INSERT INTO "users" VALUES(14193,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14194,'11/20/12','12/29/13');
INSERT INTO "users" VALUES(14195,'11/20/12','1/18/14');
INSERT INTO "users" VALUES(14196,'11/20/12','1/2/14');
INSERT INTO "users" VALUES(14197,'11/20/12','5/18/14');
INSERT INTO "users" VALUES(14198,'11/20/12','9/10/14');
INSERT INTO "users" VALUES(14199,'11/20/12','8/2/14');
INSERT INTO "users" VALUES(14200,'11/20/12','5/16/14');
INSERT INTO "users" VALUES(14201,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14202,'11/20/12','9/18/14');
INSERT INTO "users" VALUES(14203,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14204,'11/20/12','12/30/13');
INSERT INTO "users" VALUES(14205,'11/20/12','10/1/14');
INSERT INTO "users" VALUES(14206,'11/20/12','1/5/14');
INSERT INTO "users" VALUES(14207,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14208,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14209,'11/20/12','2/20/14');
INSERT INTO "users" VALUES(14210,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14211,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14212,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14213,'11/20/12','2/14/14');
INSERT INTO "users" VALUES(14214,'11/20/12','1/25/14');
INSERT INTO "users" VALUES(14215,'11/20/12','1/13/14');
INSERT INTO "users" VALUES(14216,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14217,'11/20/12','1/5/14');
INSERT INTO "users" VALUES(14218,'11/20/12','10/3/14');
INSERT INTO "users" VALUES(14219,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14220,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14221,'11/20/12','7/11/14');
INSERT INTO "users" VALUES(14222,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14223,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14224,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14225,'11/20/12','2/6/14');
INSERT INTO "users" VALUES(14226,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14227,'11/20/12','12/30/13');
INSERT INTO "users" VALUES(14228,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14229,'11/20/12','3/2/14');
INSERT INTO "users" VALUES(14230,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14231,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14232,'11/20/12','1/21/14');
INSERT INTO "users" VALUES(14233,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14234,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14235,'11/20/12','11/12/14');
INSERT INTO "users" VALUES(14236,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14237,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14238,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14239,'11/20/12','3/2/14');
INSERT INTO "users" VALUES(14240,'11/20/12','9/28/14');
INSERT INTO "users" VALUES(14241,'11/20/12','11/15/14');
INSERT INTO "users" VALUES(14242,'11/20/12','1/21/14');
INSERT INTO "users" VALUES(14243,'11/20/12','8/24/14');
INSERT INTO "users" VALUES(14244,'11/20/12','4/15/14');
INSERT INTO "users" VALUES(14245,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14246,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14247,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14248,'11/20/12','1/6/14');
INSERT INTO "users" VALUES(14249,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14250,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14251,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14252,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14253,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14254,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14255,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14256,'11/20/12','4/23/14');
INSERT INTO "users" VALUES(14257,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14258,'11/20/12','5/6/14');
INSERT INTO "users" VALUES(14259,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14260,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(14261,'11/20/12','11/3/14');
INSERT INTO "users" VALUES(14262,'11/20/12','6/22/14');
INSERT INTO "users" VALUES(14263,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14264,'11/20/12','11/7/14');
INSERT INTO "users" VALUES(14265,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14266,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14267,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14268,'11/20/12','1/13/14');
INSERT INTO "users" VALUES(14269,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(14270,'11/20/12','1/5/14');
INSERT INTO "users" VALUES(14271,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14272,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14273,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14274,'11/20/12','5/24/14');
INSERT INTO "users" VALUES(14275,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14276,'11/20/12','3/2/14');
INSERT INTO "users" VALUES(14277,'11/20/12','10/23/14');
INSERT INTO "users" VALUES(14278,'11/20/12','9/30/14');
INSERT INTO "users" VALUES(14279,'11/20/12','6/29/14');
INSERT INTO "users" VALUES(14280,'11/20/12','10/23/14');
INSERT INTO "users" VALUES(14281,'11/20/12','11/7/14');
INSERT INTO "users" VALUES(14282,'11/20/12','11/6/14');
INSERT INTO "users" VALUES(14283,'11/20/12','11/18/14');
INSERT INTO "users" VALUES(14284,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14285,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14286,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14287,'11/20/12','2/27/14');
INSERT INTO "users" VALUES(14288,'11/20/12','8/3/14');
INSERT INTO "users" VALUES(14289,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(14290,'11/20/12','2/13/14');
INSERT INTO "users" VALUES(14291,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14292,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14293,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14294,'11/20/12','12/30/13');
INSERT INTO "users" VALUES(14295,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14296,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14297,'11/20/12','3/21/14');
INSERT INTO "users" VALUES(14298,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14299,'11/20/12','2/23/14');
INSERT INTO "users" VALUES(14300,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14301,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14302,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14303,'11/20/12','4/1/14');
INSERT INTO "users" VALUES(14304,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14305,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14306,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(14307,'11/20/12','1/2/14');
INSERT INTO "users" VALUES(14308,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14309,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14310,'11/20/12','10/28/14');
INSERT INTO "users" VALUES(14311,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14312,'11/20/12','7/24/14');
INSERT INTO "users" VALUES(14313,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14314,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14315,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14316,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14317,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14318,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14319,'11/20/12','11/11/14');
INSERT INTO "users" VALUES(14320,'11/20/12','11/5/14');
INSERT INTO "users" VALUES(14321,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14322,'11/20/12','11/7/14');
INSERT INTO "users" VALUES(14323,'11/20/12','9/25/14');
INSERT INTO "users" VALUES(14324,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14325,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14326,'11/20/12','1/5/14');
INSERT INTO "users" VALUES(14327,'11/20/12','8/18/14');
INSERT INTO "users" VALUES(14328,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14329,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14330,'11/20/12','9/14/14');
INSERT INTO "users" VALUES(14331,'11/20/12','10/18/14');
INSERT INTO "users" VALUES(14332,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14333,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14334,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14335,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14336,'11/20/12','2/17/14');
INSERT INTO "users" VALUES(14337,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14338,'11/20/12','8/11/14');
INSERT INTO "users" VALUES(14339,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14340,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14341,'11/20/12','12/29/13');
INSERT INTO "users" VALUES(14342,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14343,'11/20/12','8/7/14');
INSERT INTO "users" VALUES(14344,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14345,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14346,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14347,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14348,'11/20/12','11/15/14');
INSERT INTO "users" VALUES(14349,'11/20/12','6/1/14');
INSERT INTO "users" VALUES(14350,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14351,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14352,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14353,'11/20/12','3/5/14');
INSERT INTO "users" VALUES(14354,'11/20/12','1/16/14');
INSERT INTO "users" VALUES(14355,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14356,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14357,'11/20/12','1/30/14');
INSERT INTO "users" VALUES(14358,'11/20/12','2/25/14');
INSERT INTO "users" VALUES(14359,'11/20/12','11/5/14');
INSERT INTO "users" VALUES(14360,'11/20/12','5/20/14');
INSERT INTO "users" VALUES(14361,'11/20/12','3/4/14');
INSERT INTO "users" VALUES(14362,'11/20/12','11/15/14');
INSERT INTO "users" VALUES(14363,'11/20/12','7/4/14');
INSERT INTO "users" VALUES(14364,'11/20/12','11/15/14');
INSERT INTO "users" VALUES(14365,'11/20/12','11/5/14');
INSERT INTO "users" VALUES(14366,'11/20/12','9/10/14');
INSERT INTO "users" VALUES(14367,'11/20/12','11/19/14');
INSERT INTO "users" VALUES(14368,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14369,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14370,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14371,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14372,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14373,'11/20/12','1/3/14');
INSERT INTO "users" VALUES(14374,'11/20/12','2/22/14');
INSERT INTO "users" VALUES(14375,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14376,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14377,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14378,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14379,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14380,'11/20/12','5/28/14');
INSERT INTO "users" VALUES(14381,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14382,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14383,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14384,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14385,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14386,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14387,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14388,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14389,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14390,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14391,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14392,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14393,'11/20/12','11/13/14');
INSERT INTO "users" VALUES(14394,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14395,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14396,'11/20/12','11/12/14');
INSERT INTO "users" VALUES(14397,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14398,'11/20/12','1/1/14');
INSERT INTO "users" VALUES(14399,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14400,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14401,'11/20/12','2/8/14');
INSERT INTO "users" VALUES(14402,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14403,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14404,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14405,'11/20/12','12/31/13');
INSERT INTO "users" VALUES(14406,'11/20/12','5/12/14');
INSERT INTO "users" VALUES(14407,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14408,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14409,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14410,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14411,'11/20/12','1/25/14');
INSERT INTO "users" VALUES(14412,'11/20/12','12/29/13');
INSERT INTO "users" VALUES(14413,'11/20/12','10/15/14');
INSERT INTO "users" VALUES(14414,'11/20/12','10/8/14');
INSERT INTO "users" VALUES(14415,'11/20/12','11/15/14');
INSERT INTO "users" VALUES(14416,'11/20/12','7/10/14');
INSERT INTO "users" VALUES(14417,'11/20/12','11/4/14');
INSERT INTO "users" VALUES(14418,'11/20/12','11/19/14');
INSERT INTO "users" VALUES(14419,'11/20/12','8/10/14');
INSERT INTO "users" VALUES(14420,'11/20/12','11/3/14');
INSERT INTO "users" VALUES(14421,'11/20/12','11/8/14');
INSERT INTO "users" VALUES(14422,'11/20/12','1/8/14');
INSERT INTO "users" VALUES(14423,'11/20/12','10/29/14');
INSERT INTO "users" VALUES(14424,'11/20/12','12/30/13');
INSERT INTO "users" VALUES(14425,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14426,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14427,'11/20/12','8/7/14');
INSERT INTO "users" VALUES(14428,'11/20/12','4/20/14');
INSERT INTO "users" VALUES(14429,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14430,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14431,'11/20/12','3/10/14');
INSERT INTO "users" VALUES(14432,'11/20/12','12/30/13');
INSERT INTO "users" VALUES(14433,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14434,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14435,'11/20/12','11/15/14');
INSERT INTO "users" VALUES(14436,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14437,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14438,'11/20/12','9/6/14');
INSERT INTO "users" VALUES(14439,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14440,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14441,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14442,'11/20/12','1/19/14');
INSERT INTO "users" VALUES(14443,'11/20/12','5/27/14');
INSERT INTO "users" VALUES(14444,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14445,'11/20/12','3/5/14');
INSERT INTO "users" VALUES(14446,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14447,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14448,'11/20/12','3/21/14');
INSERT INTO "users" VALUES(14449,'11/20/12','2/20/14');
INSERT INTO "users" VALUES(14450,'11/20/12','12/31/13');
INSERT INTO "users" VALUES(14451,'11/20/12','12/30/13');
INSERT INTO "users" VALUES(14452,'11/20/12','1/8/14');
INSERT INTO "users" VALUES(14453,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14454,'11/20/12','9/15/14');
INSERT INTO "users" VALUES(14455,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14456,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14457,'11/20/12','1/12/14');
INSERT INTO "users" VALUES(14458,'11/20/12','11/19/14');
INSERT INTO "users" VALUES(14459,'11/20/12','2/24/14');
INSERT INTO "users" VALUES(14460,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14461,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14462,'11/20/12','11/18/14');
INSERT INTO "users" VALUES(14463,'11/20/12','3/19/14');
INSERT INTO "users" VALUES(14464,'11/20/12','11/17/14');
INSERT INTO "users" VALUES(14465,'11/20/12','9/18/14');
INSERT INTO "users" VALUES(14466,'11/20/12','11/12/14');
INSERT INTO "users" VALUES(14467,'11/20/12','4/13/14');
INSERT INTO "users" VALUES(14468,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14469,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14470,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14471,'11/20/12','1/13/14');
INSERT INTO "users" VALUES(14472,'11/20/12','12/30/13');
INSERT INTO "users" VALUES(14473,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14474,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14475,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14476,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14477,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14478,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14479,'11/20/12','1/7/14');
INSERT INTO "users" VALUES(14480,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14481,'11/20/12','1/19/14');
INSERT INTO "users" VALUES(14482,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14483,'11/20/12','7/15/14');
INSERT INTO "users" VALUES(14484,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14485,'11/20/12','7/28/14');
INSERT INTO "users" VALUES(14486,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14487,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14488,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14489,'11/20/12','9/17/14');
INSERT INTO "users" VALUES(14490,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14491,'11/20/12','2/2/14');
INSERT INTO "users" VALUES(14492,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14493,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14494,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14495,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14496,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14497,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14498,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14499,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14500,'11/20/12','5/9/14');
INSERT INTO "users" VALUES(14501,'11/20/12','12/30/13');
INSERT INTO "users" VALUES(14502,'11/20/12','1/3/14');
INSERT INTO "users" VALUES(14503,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14504,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(14505,'11/20/12','3/7/14');
INSERT INTO "users" VALUES(14506,'11/20/12','12/29/13');
INSERT INTO "users" VALUES(14507,'11/20/12','3/26/14');
INSERT INTO "users" VALUES(14508,'11/20/12','2/8/14');
INSERT INTO "users" VALUES(14509,'11/20/12','11/13/14');
INSERT INTO "users" VALUES(14510,'11/20/12','8/29/14');
INSERT INTO "users" VALUES(14511,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14512,'11/20/12','11/18/14');
INSERT INTO "users" VALUES(14513,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14514,'11/20/12','1/13/14');
INSERT INTO "users" VALUES(14515,'11/20/12','3/14/14');
INSERT INTO "users" VALUES(14516,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14517,'11/20/12','7/7/14');
INSERT INTO "users" VALUES(14518,'11/20/12','3/11/14');
INSERT INTO "users" VALUES(14519,'11/20/12','1/3/14');
INSERT INTO "users" VALUES(14520,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14521,'11/20/12','1/25/14');
INSERT INTO "users" VALUES(14522,'11/20/12','1/13/14');
INSERT INTO "users" VALUES(14523,'11/20/12','2/17/14');
INSERT INTO "users" VALUES(14524,'11/20/12','12/30/13');
INSERT INTO "users" VALUES(14525,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14526,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14527,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14528,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14529,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14530,'11/20/12','1/7/14');
INSERT INTO "users" VALUES(14531,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14532,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14533,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14534,'11/20/12','5/1/14');
INSERT INTO "users" VALUES(14535,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14536,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14537,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14538,'11/20/12','1/24/14');
INSERT INTO "users" VALUES(14539,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14540,'11/20/12','1/16/14');
INSERT INTO "users" VALUES(14541,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14542,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14543,'11/20/12','10/31/14');
INSERT INTO "users" VALUES(14544,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14545,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14546,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14547,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14548,'11/20/12','1/16/14');
INSERT INTO "users" VALUES(14549,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14550,'11/20/12','1/23/14');
INSERT INTO "users" VALUES(14551,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14552,'11/20/12','5/21/14');
INSERT INTO "users" VALUES(14553,'11/20/12','10/23/14');
INSERT INTO "users" VALUES(14554,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14555,'11/20/12','2/23/14');
INSERT INTO "users" VALUES(14556,'11/20/12','6/10/14');
INSERT INTO "users" VALUES(14557,'11/20/12','9/21/14');
INSERT INTO "users" VALUES(14558,'11/20/12','7/6/14');
INSERT INTO "users" VALUES(14559,'11/20/12','6/6/14');
INSERT INTO "users" VALUES(14560,'11/20/12','6/14/14');
INSERT INTO "users" VALUES(14561,'11/20/12','11/19/14');
INSERT INTO "users" VALUES(14562,'11/20/12','6/29/14');
INSERT INTO "users" VALUES(14563,'11/20/12','3/28/14');
INSERT INTO "users" VALUES(14564,'11/20/12','2/17/14');
INSERT INTO "users" VALUES(14565,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14566,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14567,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14568,'11/20/12','12/29/13');
INSERT INTO "users" VALUES(14569,'11/20/12','1/8/14');
INSERT INTO "users" VALUES(14570,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(14571,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14572,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14573,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14574,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14575,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14576,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14577,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14578,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14579,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14580,'11/20/12','5/4/14');
INSERT INTO "users" VALUES(14581,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14582,'11/20/12','1/16/14');
INSERT INTO "users" VALUES(14583,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14584,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14585,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14586,'11/20/12','10/10/14');
INSERT INTO "users" VALUES(14587,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14588,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14589,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14590,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14591,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14592,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14593,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14594,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14595,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14596,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14597,'11/20/12','11/8/14');
INSERT INTO "users" VALUES(14598,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14599,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14600,'11/20/12','1/15/14');
INSERT INTO "users" VALUES(14601,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14602,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14603,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14604,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14605,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14606,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14607,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14608,'11/20/12','5/20/14');
INSERT INTO "users" VALUES(14609,'11/20/12','2/21/14');
INSERT INTO "users" VALUES(14610,'11/20/12','8/16/14');
INSERT INTO "users" VALUES(14611,'11/20/12','4/14/14');
INSERT INTO "users" VALUES(14612,'11/20/12','9/22/14');
INSERT INTO "users" VALUES(14613,'11/20/12','4/4/14');
INSERT INTO "users" VALUES(14614,'11/20/12','5/4/14');
INSERT INTO "users" VALUES(14615,'11/20/12','5/2/14');
INSERT INTO "users" VALUES(14616,'11/20/12','9/21/14');
INSERT INTO "users" VALUES(14617,'11/20/12','11/9/14');
INSERT INTO "users" VALUES(14618,'11/20/12','10/19/14');
INSERT INTO "users" VALUES(14619,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14620,'11/20/12','4/17/14');
INSERT INTO "users" VALUES(14621,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14622,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14623,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14624,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14625,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14626,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14627,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14628,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14629,'11/20/12','2/25/14');
INSERT INTO "users" VALUES(14630,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(14631,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14632,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14633,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14634,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14635,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14636,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14637,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14638,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14639,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14640,'11/20/12','1/26/14');
INSERT INTO "users" VALUES(14641,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14642,'11/20/12','1/12/14');
INSERT INTO "users" VALUES(14643,'11/20/12','12/29/13');
INSERT INTO "users" VALUES(14644,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14645,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14646,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14647,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14648,'11/20/12','3/5/14');
INSERT INTO "users" VALUES(14649,'11/20/12','2/26/14');
INSERT INTO "users" VALUES(14650,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14651,'11/20/12','4/4/14');
INSERT INTO "users" VALUES(14652,'11/20/12','10/18/14');
INSERT INTO "users" VALUES(14653,'11/20/12','6/10/14');
INSERT INTO "users" VALUES(14654,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14655,'11/20/12','1/29/14');
INSERT INTO "users" VALUES(14656,'11/20/12','5/2/14');
INSERT INTO "users" VALUES(14657,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14658,'11/20/12','11/18/14');
INSERT INTO "users" VALUES(14659,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14660,'11/20/12','10/28/14');
INSERT INTO "users" VALUES(14661,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14662,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14663,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(14664,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14665,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14666,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14667,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14668,'11/20/12','3/5/14');
INSERT INTO "users" VALUES(14669,'11/20/12','11/1/14');
INSERT INTO "users" VALUES(14670,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14671,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14672,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14673,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14674,'11/20/12','1/17/14');
INSERT INTO "users" VALUES(14675,'11/20/12','3/3/14');
INSERT INTO "users" VALUES(14676,'11/20/12','1/25/14');
INSERT INTO "users" VALUES(14677,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14678,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14679,'11/20/12','12/31/13');
INSERT INTO "users" VALUES(14680,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(14681,'11/20/12','2/17/14');
INSERT INTO "users" VALUES(14682,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14683,'11/20/12','11/1/14');
INSERT INTO "users" VALUES(14684,'11/20/12','1/22/14');
INSERT INTO "users" VALUES(14685,'11/20/12','11/9/14');
INSERT INTO "users" VALUES(14686,'11/20/12','9/16/14');
INSERT INTO "users" VALUES(14687,'11/20/12','10/10/14');
INSERT INTO "users" VALUES(14688,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14689,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14690,'11/20/12','2/13/14');
INSERT INTO "users" VALUES(14691,'11/20/12','5/10/14');
INSERT INTO "users" VALUES(14692,'11/20/12','7/23/14');
INSERT INTO "users" VALUES(14693,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14694,'11/20/12','1/10/14');
INSERT INTO "users" VALUES(14695,'11/20/12','5/28/14');
INSERT INTO "users" VALUES(14696,'11/20/12','4/9/14');
INSERT INTO "users" VALUES(14697,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14698,'11/20/12','8/9/14');
INSERT INTO "users" VALUES(14699,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14700,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14701,'11/20/12','3/7/14');
INSERT INTO "users" VALUES(14702,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14703,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14704,'11/20/12','1/2/14');
INSERT INTO "users" VALUES(14705,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14706,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14707,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14708,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14709,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14710,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14711,'11/20/12','10/17/14');
INSERT INTO "users" VALUES(14712,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14713,'11/20/12','1/26/14');
INSERT INTO "users" VALUES(14714,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14715,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14716,'11/20/12','8/16/14');
INSERT INTO "users" VALUES(14717,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14718,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14719,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14720,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14721,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14722,'11/20/12','2/25/14');
INSERT INTO "users" VALUES(14723,'11/20/12','7/17/14');
INSERT INTO "users" VALUES(14724,'11/20/12','1/31/14');
INSERT INTO "users" VALUES(14725,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14726,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14727,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14728,'11/20/12','11/15/14');
INSERT INTO "users" VALUES(14729,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14730,'11/20/12','5/25/14');
INSERT INTO "users" VALUES(14731,'11/20/12','1/11/14');
INSERT INTO "users" VALUES(14732,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14733,'11/20/12','1/18/14');
INSERT INTO "users" VALUES(14734,'11/20/12','9/29/14');
INSERT INTO "users" VALUES(14735,'11/20/12','11/3/14');
INSERT INTO "users" VALUES(14736,'11/20/12','2/3/14');
INSERT INTO "users" VALUES(14737,'11/20/12','10/31/14');
INSERT INTO "users" VALUES(14738,'11/20/12','10/21/14');
INSERT INTO "users" VALUES(14739,'11/20/12','10/29/14');
INSERT INTO "users" VALUES(14740,'11/20/12','6/14/14');
INSERT INTO "users" VALUES(14741,'11/20/12','9/19/14');
INSERT INTO "users" VALUES(14742,'11/20/12','6/19/14');
INSERT INTO "users" VALUES(14743,'11/20/12','6/16/14');
INSERT INTO "users" VALUES(14744,'11/20/12','11/6/14');
INSERT INTO "users" VALUES(14745,'11/20/12','2/14/14');
INSERT INTO "users" VALUES(14746,'11/20/12','6/30/14');
INSERT INTO "users" VALUES(14747,'11/20/12','4/7/14');
INSERT INTO "users" VALUES(14748,'11/20/12','3/7/14');
INSERT INTO "users" VALUES(14749,'11/20/12','11/16/14');
INSERT INTO "users" VALUES(14750,'11/20/12','10/12/14');
INSERT INTO "users" VALUES(14751,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14752,'11/20/12','5/15/14');
INSERT INTO "users" VALUES(14753,'11/20/12','10/22/14');
INSERT INTO "users" VALUES(14754,'11/20/12','2/28/14');
INSERT INTO "users" VALUES(14755,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14756,'11/20/12','5/21/14');
INSERT INTO "users" VALUES(14757,'11/20/12','7/16/14');
INSERT INTO "users" VALUES(14758,'11/20/12','6/25/14');
INSERT INTO "users" VALUES(14759,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14760,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14761,'11/20/12','10/6/14');
INSERT INTO "users" VALUES(14762,'11/20/12','7/21/14');
INSERT INTO "users" VALUES(14763,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14764,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14765,'11/20/12','10/25/14');
INSERT INTO "users" VALUES(14766,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14767,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(14768,'11/20/12','8/1/14');
INSERT INTO "users" VALUES(14769,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14770,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14771,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14772,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14773,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14774,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14775,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14776,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14777,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14778,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14779,'11/20/12','1/1/14');
INSERT INTO "users" VALUES(14780,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14781,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14782,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14783,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14784,'11/20/12','5/3/14');
INSERT INTO "users" VALUES(14785,'11/20/12','2/27/14');
INSERT INTO "users" VALUES(14786,'11/20/12','2/26/14');
INSERT INTO "users" VALUES(14787,'11/20/12','8/13/14');
INSERT INTO "users" VALUES(14788,'11/20/12','5/10/14');
INSERT INTO "users" VALUES(14789,'11/20/12','10/23/14');
INSERT INTO "users" VALUES(14790,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(14791,'11/20/12','3/26/14');
INSERT INTO "users" VALUES(14792,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14793,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14794,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14795,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14796,'11/20/12','5/5/14');
INSERT INTO "users" VALUES(14797,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14798,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14799,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14800,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14801,'11/20/12','6/27/14');
INSERT INTO "users" VALUES(14802,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14803,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14804,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14805,'11/20/12','1/8/14');
INSERT INTO "users" VALUES(14806,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14807,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14808,'11/20/12','1/5/14');
INSERT INTO "users" VALUES(14809,'11/20/12','7/16/14');
INSERT INTO "users" VALUES(14810,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14811,'11/20/12','2/11/14');
INSERT INTO "users" VALUES(14812,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14813,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14814,'11/20/12','1/13/14');
INSERT INTO "users" VALUES(14815,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14816,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14817,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14818,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14819,'11/20/12','1/8/14');
INSERT INTO "users" VALUES(14820,'11/20/12','11/7/14');
INSERT INTO "users" VALUES(14821,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14822,'11/20/12','11/11/14');
INSERT INTO "users" VALUES(14823,'11/20/12','3/13/14');
INSERT INTO "users" VALUES(14824,'11/20/12','10/1/14');
INSERT INTO "users" VALUES(14825,'11/20/12','10/28/14');
INSERT INTO "users" VALUES(14826,'11/20/12','7/12/14');
INSERT INTO "users" VALUES(14827,'11/20/12','11/16/14');
INSERT INTO "users" VALUES(14828,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14829,'11/20/12','11/9/14');
INSERT INTO "users" VALUES(14830,'11/20/12','6/1/14');
INSERT INTO "users" VALUES(14831,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14832,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14833,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14834,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14835,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14836,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14837,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14838,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14839,'11/20/12','12/31/13');
INSERT INTO "users" VALUES(14840,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14841,'11/20/12','2/21/14');
INSERT INTO "users" VALUES(14842,'11/20/12','7/21/14');
INSERT INTO "users" VALUES(14843,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14844,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14845,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14846,'11/20/12','11/3/14');
INSERT INTO "users" VALUES(14847,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14848,'11/20/12','12/31/13');
INSERT INTO "users" VALUES(14849,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14850,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(14851,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14852,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14853,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14854,'11/20/12','11/19/14');
INSERT INTO "users" VALUES(14855,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14856,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14857,'11/20/12','6/18/14');
INSERT INTO "users" VALUES(14858,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14859,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(14860,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14861,'11/20/12','2/20/14');
INSERT INTO "users" VALUES(14862,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14863,'11/20/12','10/27/14');
INSERT INTO "users" VALUES(14864,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14865,'11/20/12','8/29/14');
INSERT INTO "users" VALUES(14866,'11/20/12','9/13/14');
INSERT INTO "users" VALUES(14867,'11/20/12','11/17/14');
INSERT INTO "users" VALUES(14868,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14869,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14870,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14871,'11/20/12','3/8/14');
INSERT INTO "users" VALUES(14872,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14873,'11/20/12','9/11/14');
INSERT INTO "users" VALUES(14874,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14875,'11/20/12','1/3/14');
INSERT INTO "users" VALUES(14876,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14877,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14878,'11/20/12','5/13/14');
INSERT INTO "users" VALUES(14879,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14880,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14881,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14882,'11/20/12','5/15/14');
INSERT INTO "users" VALUES(14883,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14884,'11/20/12','2/18/14');
INSERT INTO "users" VALUES(14885,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14886,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14887,'11/20/12','9/2/14');
INSERT INTO "users" VALUES(14888,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(14889,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14890,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14891,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14892,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14893,'11/20/12','3/25/14');
INSERT INTO "users" VALUES(14894,'11/20/12','1/16/14');
INSERT INTO "users" VALUES(14895,'11/20/12','5/11/14');
INSERT INTO "users" VALUES(14896,'11/20/12','11/14/14');
INSERT INTO "users" VALUES(14897,'11/20/12','6/8/14');
INSERT INTO "users" VALUES(14898,'11/20/12','8/16/14');
INSERT INTO "users" VALUES(14899,'11/20/12','3/4/14');
INSERT INTO "users" VALUES(14900,'11/20/12','4/1/14');
INSERT INTO "users" VALUES(14901,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(14902,'11/20/12','11/5/14');
INSERT INTO "users" VALUES(14903,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14904,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14905,'11/20/12','4/20/14');
INSERT INTO "users" VALUES(14906,'11/20/12','2/15/14');
INSERT INTO "users" VALUES(14907,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14908,'11/20/12','11/9/14');
INSERT INTO "users" VALUES(14909,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14910,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14911,'11/20/12','7/5/14');
INSERT INTO "users" VALUES(14912,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14913,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14914,'11/20/12','6/19/14');
INSERT INTO "users" VALUES(14915,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14916,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(14917,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14918,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14919,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14920,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14921,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14922,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14923,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14924,'11/20/12','3/22/14');
INSERT INTO "users" VALUES(14925,'11/20/12','7/26/14');
INSERT INTO "users" VALUES(14926,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14927,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14928,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14929,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14930,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14931,'11/20/12','4/4/14');
INSERT INTO "users" VALUES(14932,'11/20/12','10/5/14');
INSERT INTO "users" VALUES(14933,'11/20/12','10/26/14');
INSERT INTO "users" VALUES(14934,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14935,'11/20/12','3/4/14');
INSERT INTO "users" VALUES(14936,'11/20/12','11/1/14');
INSERT INTO "users" VALUES(14937,'11/20/12','10/25/14');
INSERT INTO "users" VALUES(14938,'11/20/12','8/14/14');
INSERT INTO "users" VALUES(14939,'11/20/12','10/20/14');
INSERT INTO "users" VALUES(14940,'11/20/12','11/16/14');
INSERT INTO "users" VALUES(14941,'11/20/12','9/23/14');
INSERT INTO "users" VALUES(14942,'11/20/12','11/16/14');
INSERT INTO "users" VALUES(14943,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14944,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14945,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14946,'11/20/12','4/8/14');
INSERT INTO "users" VALUES(14947,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14948,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14949,'11/20/12','4/18/14');
INSERT INTO "users" VALUES(14950,'11/20/12','6/6/14');
INSERT INTO "users" VALUES(14951,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14952,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14953,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(14954,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14955,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14956,'11/20/12','3/24/14');
INSERT INTO "users" VALUES(14957,'11/20/12','1/3/14');
INSERT INTO "users" VALUES(14958,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14959,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14960,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14961,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14962,'11/20/12','11/2/14');
INSERT INTO "users" VALUES(14963,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14964,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14965,'11/20/12','6/14/14');
INSERT INTO "users" VALUES(14966,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14967,'11/20/12','1/25/14');
INSERT INTO "users" VALUES(14968,'11/20/12','5/16/14');
INSERT INTO "users" VALUES(14969,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14970,'11/20/12','1/1/14');
INSERT INTO "users" VALUES(14971,'11/20/12','4/17/14');
INSERT INTO "users" VALUES(14972,'11/20/12','7/16/14');
INSERT INTO "users" VALUES(14973,'11/20/12','11/2/14');
INSERT INTO "users" VALUES(14974,'11/20/12','4/14/14');
INSERT INTO "users" VALUES(14975,'11/20/12','6/5/14');
INSERT INTO "users" VALUES(14976,'11/20/12','6/24/14');
INSERT INTO "users" VALUES(14977,'11/20/12','10/19/14');
INSERT INTO "users" VALUES(14978,'11/20/12','1/26/14');
INSERT INTO "users" VALUES(14979,'11/20/12','2/16/14');
INSERT INTO "users" VALUES(14980,'11/20/12','2/2/14');
INSERT INTO "users" VALUES(14981,'11/20/12','11/10/14');
INSERT INTO "users" VALUES(14982,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(14983,'11/20/12','9/15/14');
INSERT INTO "users" VALUES(14984,'11/20/12','5/15/14');
INSERT INTO "users" VALUES(14985,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14986,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14987,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(14988,'11/20/12','5/14/14');
INSERT INTO "users" VALUES(14989,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(14990,'11/20/12','11/1/14');
INSERT INTO "users" VALUES(14991,'11/20/12','10/30/14');
INSERT INTO "users" VALUES(14992,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(14993,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14994,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14995,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14996,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14997,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(14998,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(14999,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15000,'11/20/12','10/10/14');
INSERT INTO "users" VALUES(15001,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(15002,'11/20/12','1/1/14');
INSERT INTO "users" VALUES(15003,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(15004,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15005,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15006,'11/20/12','7/6/14');
INSERT INTO "users" VALUES(15007,'11/20/12','3/31/14');
INSERT INTO "users" VALUES(15008,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15009,'11/20/12','9/10/14');
INSERT INTO "users" VALUES(15010,'11/20/12','2/2/14');
INSERT INTO "users" VALUES(15011,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(15012,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15013,'11/20/12','1/13/14');
INSERT INTO "users" VALUES(15014,'11/20/12','4/18/14');
INSERT INTO "users" VALUES(15015,'11/20/12','4/11/14');
INSERT INTO "users" VALUES(15016,'11/20/12','4/5/14');
INSERT INTO "users" VALUES(15017,'11/20/12','1/3/14');
INSERT INTO "users" VALUES(15018,'11/20/12','11/18/14');
INSERT INTO "users" VALUES(15019,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15020,'11/20/12','11/16/14');
INSERT INTO "users" VALUES(15021,'11/20/12','11/12/14');
INSERT INTO "users" VALUES(15022,'11/20/12','10/24/14');
INSERT INTO "users" VALUES(15023,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15024,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15025,'11/20/12','5/2/14');
INSERT INTO "users" VALUES(15026,'11/20/12','3/22/14');
INSERT INTO "users" VALUES(15027,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15028,'11/20/12','2/23/14');
INSERT INTO "users" VALUES(15029,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(15030,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15031,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15032,'11/20/12','5/4/14');
INSERT INTO "users" VALUES(15033,'11/20/12','3/3/14');
INSERT INTO "users" VALUES(15034,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(15035,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15036,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15037,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15038,'11/20/12','3/20/14');
INSERT INTO "users" VALUES(15039,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15040,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15041,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15042,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15043,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15044,'11/20/12','5/18/14');
INSERT INTO "users" VALUES(15045,'11/20/12','1/7/14');
INSERT INTO "users" VALUES(15046,'11/20/12','3/1/14');
INSERT INTO "users" VALUES(15047,'11/20/12','12/25/13');
INSERT INTO "users" VALUES(15048,'11/20/12','12/27/13');
INSERT INTO "users" VALUES(15049,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15050,'11/20/12','12/28/13');
INSERT INTO "users" VALUES(15051,'11/20/12','1/7/14');
INSERT INTO "users" VALUES(15052,'11/20/12','8/17/14');
INSERT INTO "users" VALUES(15053,'11/20/12','11/17/14');
INSERT INTO "users" VALUES(15054,'11/20/12','11/11/14');
INSERT INTO "users" VALUES(15055,'11/20/12','11/15/14');
INSERT INTO "users" VALUES(15056,'11/20/12','10/7/14');
INSERT INTO "users" VALUES(15057,'11/20/12','7/3/14');
INSERT INTO "users" VALUES(15058,'11/20/12','11/9/14');
INSERT INTO "users" VALUES(15059,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(15060,'11/20/12','10/31/14');
INSERT INTO "users" VALUES(15061,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15062,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15063,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15064,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(15065,'11/20/12','3/15/14');
INSERT INTO "users" VALUES(15066,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15067,'11/20/12','11/6/14');
INSERT INTO "users" VALUES(15068,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15069,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15070,'11/20/12','10/9/14');
INSERT INTO "users" VALUES(15071,'11/20/12','11/11/14');
INSERT INTO "users" VALUES(15072,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15073,'11/20/12','1/17/14');
INSERT INTO "users" VALUES(15074,'11/20/12','12/24/13');
INSERT INTO "users" VALUES(15075,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(15076,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(15077,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15078,'11/20/12','12/23/13');
INSERT INTO "users" VALUES(15079,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15080,'11/20/12','12/26/13');
INSERT INTO "users" VALUES(15081,'11/20/12','6/17/14');
INSERT INTO "users" VALUES(15082,'11/20/12','1/21/14');
INSERT INTO "users" VALUES(15083,'11/20/12','1/18/14');
INSERT INTO "users" VALUES(15084,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15085,'11/20/12','1/13/14');
INSERT INTO "users" VALUES(15086,'11/20/12','1/2/14');
INSERT INTO "users" VALUES(15087,'11/20/12','12/22/13');
INSERT INTO "users" VALUES(15088,'11/20/12','9/26/14');
INSERT INTO "users" VALUES(15089,'11/20/12','2/27/14');
INSERT INTO "users" VALUES(15090,'11/20/12','9/19/14');
INSERT INTO "users" VALUES(15091,'11/20/12','5/8/14');
INSERT INTO "users" VALUES(15092,'11/20/12','11/20/14');
INSERT INTO "users" VALUES(15093,'11/20/12','6/7/14');
INSERT INTO "users" VALUES(15094,'11/20/12','6/19/14');
INSERT INTO "users" VALUES(15095,'11/20/12','10/5/14');
INSERT INTO "users" VALUES(15096,'11/20/12','7/21/14');
INSERT INTO "users" VALUES(15097,'11/20/12','11/12/14');
INSERT INTO "users" VALUES(15098,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15099,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15100,'11/21/12','12/28/13');
INSERT INTO "users" VALUES(15101,'11/21/12','11/15/14');
INSERT INTO "users" VALUES(15102,'11/21/12','3/22/14');
INSERT INTO "users" VALUES(15103,'11/21/12','11/7/14');
INSERT INTO "users" VALUES(15104,'11/21/12','6/21/14');
INSERT INTO "users" VALUES(15105,'11/21/12','9/2/14');
INSERT INTO "users" VALUES(15106,'11/21/12','9/3/14');
INSERT INTO "users" VALUES(15107,'11/21/12','7/10/14');
INSERT INTO "users" VALUES(15108,'11/21/12','11/13/14');
INSERT INTO "users" VALUES(15109,'11/21/12','10/24/14');
INSERT INTO "users" VALUES(15110,'11/21/12','11/18/14');
INSERT INTO "users" VALUES(15111,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15112,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15113,'11/21/12','1/2/14');
INSERT INTO "users" VALUES(15114,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15115,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15116,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15117,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15118,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15119,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15120,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15121,'11/21/12','3/31/14');
INSERT INTO "users" VALUES(15122,'11/21/12','11/12/14');
INSERT INTO "users" VALUES(15123,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15124,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15125,'11/21/12','6/20/14');
INSERT INTO "users" VALUES(15126,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15127,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15128,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15129,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15130,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15131,'11/21/12','10/28/14');
INSERT INTO "users" VALUES(15132,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15133,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15134,'11/21/12','6/5/14');
INSERT INTO "users" VALUES(15135,'11/21/12','5/7/14');
INSERT INTO "users" VALUES(15136,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15137,'11/21/12','1/5/14');
INSERT INTO "users" VALUES(15138,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15139,'11/21/12','1/20/14');
INSERT INTO "users" VALUES(15140,'11/21/12','3/30/14');
INSERT INTO "users" VALUES(15141,'11/21/12','11/19/14');
INSERT INTO "users" VALUES(15142,'11/21/12','11/19/14');
INSERT INTO "users" VALUES(15143,'11/21/12','8/19/14');
INSERT INTO "users" VALUES(15144,'11/21/12','3/1/14');
INSERT INTO "users" VALUES(15145,'11/21/12','11/18/14');
INSERT INTO "users" VALUES(15146,'11/21/12','11/13/14');
INSERT INTO "users" VALUES(15147,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15148,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15149,'11/21/12','12/27/13');
INSERT INTO "users" VALUES(15150,'11/21/12','12/29/13');
INSERT INTO "users" VALUES(15151,'11/21/12','5/3/14');
INSERT INTO "users" VALUES(15152,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15153,'11/21/12','11/15/14');
INSERT INTO "users" VALUES(15154,'11/21/12','7/19/14');
INSERT INTO "users" VALUES(15155,'11/21/12','2/3/14');
INSERT INTO "users" VALUES(15156,'11/21/12','1/2/14');
INSERT INTO "users" VALUES(15157,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15158,'11/21/12','1/12/14');
INSERT INTO "users" VALUES(15159,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15160,'11/21/12','11/16/14');
INSERT INTO "users" VALUES(15161,'11/21/12','1/9/14');
INSERT INTO "users" VALUES(15162,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15163,'11/21/12','10/25/14');
INSERT INTO "users" VALUES(15164,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15165,'11/21/12','1/12/14');
INSERT INTO "users" VALUES(15166,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15167,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15168,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15169,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15170,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15171,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15172,'11/21/12','5/1/14');
INSERT INTO "users" VALUES(15173,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15174,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15175,'11/21/12','1/9/14');
INSERT INTO "users" VALUES(15176,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15177,'11/21/12','2/12/14');
INSERT INTO "users" VALUES(15178,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15179,'11/21/12','5/18/14');
INSERT INTO "users" VALUES(15180,'11/21/12','5/1/14');
INSERT INTO "users" VALUES(15181,'11/21/12','7/13/14');
INSERT INTO "users" VALUES(15182,'11/21/12','10/21/14');
INSERT INTO "users" VALUES(15183,'11/21/12','7/28/14');
INSERT INTO "users" VALUES(15184,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(15185,'11/21/12','3/18/14');
INSERT INTO "users" VALUES(15186,'11/21/12','6/6/14');
INSERT INTO "users" VALUES(15187,'11/21/12','2/3/14');
INSERT INTO "users" VALUES(15188,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15189,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15190,'11/21/12','11/11/14');
INSERT INTO "users" VALUES(15191,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15192,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15193,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15194,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15195,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15196,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15197,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15198,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15199,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15200,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15201,'11/21/12','12/28/13');
INSERT INTO "users" VALUES(15202,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15203,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15204,'11/21/12','5/13/14');
INSERT INTO "users" VALUES(15205,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15206,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15207,'11/21/12','2/4/14');
INSERT INTO "users" VALUES(15208,'11/21/12','1/7/14');
INSERT INTO "users" VALUES(15209,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15210,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15211,'11/21/12','2/7/14');
INSERT INTO "users" VALUES(15212,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15213,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15214,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15215,'11/21/12','2/13/14');
INSERT INTO "users" VALUES(15216,'11/21/12','11/9/14');
INSERT INTO "users" VALUES(15217,'11/21/12','11/19/14');
INSERT INTO "users" VALUES(15218,'11/21/12','10/19/14');
INSERT INTO "users" VALUES(15219,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15220,'11/21/12','11/16/14');
INSERT INTO "users" VALUES(15221,'11/21/12','5/12/14');
INSERT INTO "users" VALUES(15222,'11/21/12','7/8/14');
INSERT INTO "users" VALUES(15223,'11/21/12','10/29/14');
INSERT INTO "users" VALUES(15224,'11/21/12','10/26/14');
INSERT INTO "users" VALUES(15225,'11/21/12','5/3/14');
INSERT INTO "users" VALUES(15226,'11/21/12','1/6/14');
INSERT INTO "users" VALUES(15227,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15228,'11/21/12','3/7/14');
INSERT INTO "users" VALUES(15229,'11/21/12','2/2/14');
INSERT INTO "users" VALUES(15230,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15231,'11/21/12','10/28/14');
INSERT INTO "users" VALUES(15232,'11/21/12','4/15/14');
INSERT INTO "users" VALUES(15233,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15234,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15235,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15236,'11/21/12','4/30/14');
INSERT INTO "users" VALUES(15237,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15238,'11/21/12','12/29/13');
INSERT INTO "users" VALUES(15239,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15240,'11/21/12','4/13/14');
INSERT INTO "users" VALUES(15241,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15242,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15243,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(15244,'11/21/12','12/27/13');
INSERT INTO "users" VALUES(15245,'11/21/12','12/30/13');
INSERT INTO "users" VALUES(15246,'11/21/12','8/19/14');
INSERT INTO "users" VALUES(15247,'11/21/12','1/3/14');
INSERT INTO "users" VALUES(15248,'11/21/12','1/8/14');
INSERT INTO "users" VALUES(15249,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15250,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15251,'11/21/12','6/12/14');
INSERT INTO "users" VALUES(15252,'11/21/12','4/2/14');
INSERT INTO "users" VALUES(15253,'11/21/12','1/18/14');
INSERT INTO "users" VALUES(15254,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15255,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15256,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15257,'11/21/12','10/4/14');
INSERT INTO "users" VALUES(15258,'11/21/12','5/16/14');
INSERT INTO "users" VALUES(15259,'11/21/12','5/3/14');
INSERT INTO "users" VALUES(15260,'11/21/12','8/3/14');
INSERT INTO "users" VALUES(15261,'11/21/12','11/17/14');
INSERT INTO "users" VALUES(15262,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(15263,'11/21/12','3/3/14');
INSERT INTO "users" VALUES(15264,'11/21/12','9/29/14');
INSERT INTO "users" VALUES(15265,'11/21/12','1/15/14');
INSERT INTO "users" VALUES(15266,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15267,'11/21/12','11/18/14');
INSERT INTO "users" VALUES(15268,'11/21/12','11/18/14');
INSERT INTO "users" VALUES(15269,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15270,'11/21/12','5/4/14');
INSERT INTO "users" VALUES(15271,'11/21/12','1/5/14');
INSERT INTO "users" VALUES(15272,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15273,'11/21/12','3/16/14');
INSERT INTO "users" VALUES(15274,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15275,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15276,'11/21/12','8/22/14');
INSERT INTO "users" VALUES(15277,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15278,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15279,'11/21/12','10/10/14');
INSERT INTO "users" VALUES(15280,'11/21/12','1/12/14');
INSERT INTO "users" VALUES(15281,'11/21/12','12/29/13');
INSERT INTO "users" VALUES(15282,'11/21/12','4/5/14');
INSERT INTO "users" VALUES(15283,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15284,'11/21/12','5/4/14');
INSERT INTO "users" VALUES(15285,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15286,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15287,'11/21/12','6/21/14');
INSERT INTO "users" VALUES(15288,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15289,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15290,'11/21/12','3/1/14');
INSERT INTO "users" VALUES(15291,'11/21/12','2/6/14');
INSERT INTO "users" VALUES(15292,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15293,'11/21/12','10/9/14');
INSERT INTO "users" VALUES(15294,'11/21/12','3/16/14');
INSERT INTO "users" VALUES(15295,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15296,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15297,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15298,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15299,'11/21/12','3/24/14');
INSERT INTO "users" VALUES(15300,'11/21/12','6/27/14');
INSERT INTO "users" VALUES(15301,'11/21/12','5/20/14');
INSERT INTO "users" VALUES(15302,'11/21/12','5/5/14');
INSERT INTO "users" VALUES(15303,'11/21/12','1/25/14');
INSERT INTO "users" VALUES(15304,'11/21/12','3/15/14');
INSERT INTO "users" VALUES(15305,'11/21/12','11/10/14');
INSERT INTO "users" VALUES(15306,'11/21/12','5/3/14');
INSERT INTO "users" VALUES(15307,'11/21/12','1/11/14');
INSERT INTO "users" VALUES(15308,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(15309,'11/21/12','9/12/14');
INSERT INTO "users" VALUES(15310,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15311,'11/21/12','3/24/14');
INSERT INTO "users" VALUES(15312,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15313,'11/21/12','4/16/14');
INSERT INTO "users" VALUES(15314,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15315,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15316,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15317,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15318,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15319,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15320,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15321,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15322,'11/21/12','3/7/14');
INSERT INTO "users" VALUES(15323,'11/21/12','6/25/14');
INSERT INTO "users" VALUES(15324,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15325,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15326,'11/21/12','12/28/13');
INSERT INTO "users" VALUES(15327,'11/21/12','1/13/14');
INSERT INTO "users" VALUES(15328,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15329,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15330,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15331,'11/21/12','12/29/13');
INSERT INTO "users" VALUES(15332,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15333,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15334,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15335,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15336,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15337,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15338,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15339,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15340,'11/21/12','1/14/14');
INSERT INTO "users" VALUES(15341,'11/21/12','1/12/14');
INSERT INTO "users" VALUES(15342,'11/21/12','1/5/14');
INSERT INTO "users" VALUES(15343,'11/21/12','3/25/14');
INSERT INTO "users" VALUES(15344,'11/21/12','11/8/14');
INSERT INTO "users" VALUES(15345,'11/21/12','7/14/14');
INSERT INTO "users" VALUES(15346,'11/21/12','9/15/14');
INSERT INTO "users" VALUES(15347,'11/21/12','11/16/14');
INSERT INTO "users" VALUES(15348,'11/21/12','5/5/14');
INSERT INTO "users" VALUES(15349,'11/21/12','11/3/14');
INSERT INTO "users" VALUES(15350,'11/21/12','9/10/14');
INSERT INTO "users" VALUES(15351,'11/21/12','10/26/14');
INSERT INTO "users" VALUES(15352,'11/21/12','10/12/14');
INSERT INTO "users" VALUES(15353,'11/21/12','11/17/14');
INSERT INTO "users" VALUES(15354,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15355,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15356,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15357,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15358,'11/21/12','10/3/14');
INSERT INTO "users" VALUES(15359,'11/21/12','12/27/13');
INSERT INTO "users" VALUES(15360,'11/21/12','2/17/14');
INSERT INTO "users" VALUES(15361,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15362,'11/21/12','2/1/14');
INSERT INTO "users" VALUES(15363,'11/21/12','2/14/14');
INSERT INTO "users" VALUES(15364,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15365,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15366,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15367,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15368,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15369,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15370,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15371,'11/21/12','4/15/14');
INSERT INTO "users" VALUES(15372,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15373,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15374,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15375,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15376,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15377,'11/21/12','1/31/14');
INSERT INTO "users" VALUES(15378,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15379,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15380,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15381,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15382,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15383,'11/21/12','4/5/14');
INSERT INTO "users" VALUES(15384,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15385,'11/21/12','12/31/13');
INSERT INTO "users" VALUES(15386,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15387,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15388,'11/21/12','1/3/14');
INSERT INTO "users" VALUES(15389,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15390,'11/21/12','9/25/14');
INSERT INTO "users" VALUES(15391,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(15392,'11/21/12','10/19/14');
INSERT INTO "users" VALUES(15393,'11/21/12','10/30/14');
INSERT INTO "users" VALUES(15394,'11/21/12','11/5/14');
INSERT INTO "users" VALUES(15395,'11/21/12','6/13/14');
INSERT INTO "users" VALUES(15396,'11/21/12','10/24/14');
INSERT INTO "users" VALUES(15397,'11/21/12','4/15/14');
INSERT INTO "users" VALUES(15398,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(15399,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15400,'11/21/12','1/4/14');
INSERT INTO "users" VALUES(15401,'11/21/12','2/22/14');
INSERT INTO "users" VALUES(15402,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15403,'11/21/12','12/31/13');
INSERT INTO "users" VALUES(15404,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15405,'11/21/12','1/20/14');
INSERT INTO "users" VALUES(15406,'11/21/12','1/10/14');
INSERT INTO "users" VALUES(15407,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15408,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15409,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15410,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15411,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(15412,'11/21/12','5/17/14');
INSERT INTO "users" VALUES(15413,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15414,'11/21/12','1/13/14');
INSERT INTO "users" VALUES(15415,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(15416,'11/21/12','5/17/14');
INSERT INTO "users" VALUES(15417,'11/21/12','2/8/14');
INSERT INTO "users" VALUES(15418,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15419,'11/21/12','6/10/14');
INSERT INTO "users" VALUES(15420,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15421,'11/21/12','2/17/14');
INSERT INTO "users" VALUES(15422,'11/21/12','12/31/13');
INSERT INTO "users" VALUES(15423,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15424,'11/21/12','2/26/14');
INSERT INTO "users" VALUES(15425,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15426,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15427,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15428,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15429,'11/21/12','9/18/14');
INSERT INTO "users" VALUES(15430,'11/21/12','9/8/14');
INSERT INTO "users" VALUES(15431,'11/21/12','9/2/14');
INSERT INTO "users" VALUES(15432,'11/21/12','10/29/14');
INSERT INTO "users" VALUES(15433,'11/21/12','11/6/14');
INSERT INTO "users" VALUES(15434,'11/21/12','6/18/14');
INSERT INTO "users" VALUES(15435,'11/21/12','11/1/14');
INSERT INTO "users" VALUES(15436,'11/21/12','8/10/14');
INSERT INTO "users" VALUES(15437,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15438,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15439,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15440,'11/21/12','1/18/14');
INSERT INTO "users" VALUES(15441,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15442,'11/21/12','1/11/14');
INSERT INTO "users" VALUES(15443,'11/21/12','1/30/14');
INSERT INTO "users" VALUES(15444,'11/21/12','1/10/14');
INSERT INTO "users" VALUES(15445,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15446,'11/21/12','9/10/14');
INSERT INTO "users" VALUES(15447,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15448,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15449,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15450,'11/21/12','1/17/14');
INSERT INTO "users" VALUES(15451,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15452,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15453,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15454,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15455,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15456,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15457,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15458,'11/21/12','2/10/14');
INSERT INTO "users" VALUES(15459,'11/21/12','7/23/14');
INSERT INTO "users" VALUES(15460,'11/21/12','7/6/14');
INSERT INTO "users" VALUES(15461,'11/21/12','11/10/14');
INSERT INTO "users" VALUES(15462,'11/21/12','6/25/14');
INSERT INTO "users" VALUES(15463,'11/21/12','9/23/14');
INSERT INTO "users" VALUES(15464,'11/21/12','8/8/14');
INSERT INTO "users" VALUES(15465,'11/21/12','11/1/14');
INSERT INTO "users" VALUES(15466,'11/21/12','11/15/14');
INSERT INTO "users" VALUES(15467,'11/21/12','9/24/14');
INSERT INTO "users" VALUES(15468,'11/21/12','6/1/14');
INSERT INTO "users" VALUES(15469,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15470,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15471,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15472,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15473,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15474,'11/21/12','3/1/14');
INSERT INTO "users" VALUES(15475,'11/21/12','12/29/13');
INSERT INTO "users" VALUES(15476,'11/21/12','3/10/14');
INSERT INTO "users" VALUES(15477,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15478,'11/21/12','10/3/14');
INSERT INTO "users" VALUES(15479,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15480,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15481,'11/21/12','10/31/14');
INSERT INTO "users" VALUES(15482,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15483,'11/21/12','11/15/14');
INSERT INTO "users" VALUES(15484,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15485,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15486,'11/21/12','3/1/14');
INSERT INTO "users" VALUES(15487,'11/21/12','2/20/14');
INSERT INTO "users" VALUES(15488,'11/21/12','1/3/14');
INSERT INTO "users" VALUES(15489,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15490,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15491,'11/21/12','1/11/14');
INSERT INTO "users" VALUES(15492,'11/21/12','3/6/14');
INSERT INTO "users" VALUES(15493,'11/21/12','8/2/14');
INSERT INTO "users" VALUES(15494,'11/21/12','3/3/14');
INSERT INTO "users" VALUES(15495,'11/21/12','4/9/14');
INSERT INTO "users" VALUES(15496,'11/21/12','3/23/14');
INSERT INTO "users" VALUES(15497,'11/21/12','11/8/14');
INSERT INTO "users" VALUES(15498,'11/21/12','6/19/14');
INSERT INTO "users" VALUES(15499,'11/21/12','11/13/14');
INSERT INTO "users" VALUES(15500,'11/21/12','7/9/14');
INSERT INTO "users" VALUES(15501,'11/21/12','3/15/14');
INSERT INTO "users" VALUES(15502,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15503,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15504,'11/21/12','12/28/13');
INSERT INTO "users" VALUES(15505,'11/21/12','3/9/14');
INSERT INTO "users" VALUES(15506,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15507,'11/21/12','3/4/14');
INSERT INTO "users" VALUES(15508,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15509,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15510,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15511,'11/21/12','12/30/13');
INSERT INTO "users" VALUES(15512,'11/21/12','4/20/14');
INSERT INTO "users" VALUES(15513,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15514,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15515,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15516,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15517,'11/21/12','3/16/14');
INSERT INTO "users" VALUES(15518,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15519,'11/21/12','5/7/14');
INSERT INTO "users" VALUES(15520,'11/21/12','1/8/14');
INSERT INTO "users" VALUES(15521,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15522,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15523,'11/21/12','7/7/14');
INSERT INTO "users" VALUES(15524,'11/21/12','9/27/14');
INSERT INTO "users" VALUES(15525,'11/21/12','9/3/14');
INSERT INTO "users" VALUES(15526,'11/21/12','11/13/14');
INSERT INTO "users" VALUES(15527,'11/21/12','2/17/14');
INSERT INTO "users" VALUES(15528,'11/21/12','7/21/14');
INSERT INTO "users" VALUES(15529,'11/21/12','11/13/14');
INSERT INTO "users" VALUES(15530,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15531,'11/21/12','3/18/14');
INSERT INTO "users" VALUES(15532,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15533,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15534,'11/21/12','6/20/14');
INSERT INTO "users" VALUES(15535,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15536,'11/21/12','7/2/14');
INSERT INTO "users" VALUES(15537,'11/21/12','1/18/14');
INSERT INTO "users" VALUES(15538,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15539,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15540,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15541,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15542,'11/21/12','8/16/14');
INSERT INTO "users" VALUES(15543,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15544,'11/21/12','2/17/14');
INSERT INTO "users" VALUES(15545,'11/21/12','12/30/13');
INSERT INTO "users" VALUES(15546,'11/21/12','1/18/14');
INSERT INTO "users" VALUES(15547,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15548,'11/21/12','10/11/14');
INSERT INTO "users" VALUES(15549,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15550,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15551,'11/21/12','1/5/14');
INSERT INTO "users" VALUES(15552,'11/21/12','6/19/14');
INSERT INTO "users" VALUES(15553,'11/21/12','10/19/14');
INSERT INTO "users" VALUES(15554,'11/21/12','10/8/14');
INSERT INTO "users" VALUES(15555,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15556,'11/21/12','1/10/14');
INSERT INTO "users" VALUES(15557,'11/21/12','12/28/13');
INSERT INTO "users" VALUES(15558,'11/21/12','1/22/14');
INSERT INTO "users" VALUES(15559,'11/21/12','1/21/14');
INSERT INTO "users" VALUES(15560,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15561,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15562,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15563,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15564,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15565,'11/21/12','7/16/14');
INSERT INTO "users" VALUES(15566,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15567,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15568,'11/21/12','6/16/14');
INSERT INTO "users" VALUES(15569,'11/21/12','11/1/14');
INSERT INTO "users" VALUES(15570,'11/21/12','6/19/14');
INSERT INTO "users" VALUES(15571,'11/21/12','5/12/14');
INSERT INTO "users" VALUES(15572,'11/21/12','6/11/14');
INSERT INTO "users" VALUES(15573,'11/21/12','2/4/14');
INSERT INTO "users" VALUES(15574,'11/21/12','11/1/14');
INSERT INTO "users" VALUES(15575,'11/21/12','2/11/14');
INSERT INTO "users" VALUES(15576,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15577,'11/21/12','10/7/14');
INSERT INTO "users" VALUES(15578,'11/21/12','11/16/14');
INSERT INTO "users" VALUES(15579,'11/21/12','11/11/14');
INSERT INTO "users" VALUES(15580,'11/21/12','4/28/14');
INSERT INTO "users" VALUES(15581,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15582,'11/21/12','2/14/14');
INSERT INTO "users" VALUES(15583,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15584,'11/21/12','11/15/14');
INSERT INTO "users" VALUES(15585,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15586,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15587,'11/21/12','4/19/14');
INSERT INTO "users" VALUES(15588,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15589,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15590,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15591,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15592,'11/21/12','1/2/14');
INSERT INTO "users" VALUES(15593,'11/21/12','5/10/14');
INSERT INTO "users" VALUES(15594,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15595,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15596,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15597,'11/21/12','5/13/14');
INSERT INTO "users" VALUES(15598,'11/21/12','10/27/14');
INSERT INTO "users" VALUES(15599,'11/21/12','2/4/14');
INSERT INTO "users" VALUES(15600,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15601,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15602,'11/21/12','6/19/14');
INSERT INTO "users" VALUES(15603,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15604,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15605,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15606,'11/21/12','1/3/14');
INSERT INTO "users" VALUES(15607,'11/21/12','2/7/14');
INSERT INTO "users" VALUES(15608,'11/21/12','12/30/13');
INSERT INTO "users" VALUES(15609,'11/21/12','1/5/14');
INSERT INTO "users" VALUES(15610,'11/21/12','11/9/14');
INSERT INTO "users" VALUES(15611,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15612,'11/21/12','6/4/14');
INSERT INTO "users" VALUES(15613,'11/21/12','2/17/14');
INSERT INTO "users" VALUES(15614,'11/21/12','5/6/14');
INSERT INTO "users" VALUES(15615,'11/21/12','10/21/14');
INSERT INTO "users" VALUES(15616,'11/21/12','9/1/14');
INSERT INTO "users" VALUES(15617,'11/21/12','5/13/14');
INSERT INTO "users" VALUES(15618,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15619,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15620,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15621,'11/21/12','1/31/14');
INSERT INTO "users" VALUES(15622,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15623,'11/21/12','1/20/14');
INSERT INTO "users" VALUES(15624,'11/21/12','10/30/14');
INSERT INTO "users" VALUES(15625,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15626,'11/21/12','11/15/14');
INSERT INTO "users" VALUES(15627,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15628,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15629,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15630,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15631,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15632,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15633,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15634,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15635,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15636,'11/21/12','1/6/14');
INSERT INTO "users" VALUES(15637,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15638,'11/21/12','1/27/14');
INSERT INTO "users" VALUES(15639,'11/21/12','10/23/14');
INSERT INTO "users" VALUES(15640,'11/21/12','4/11/14');
INSERT INTO "users" VALUES(15641,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15642,'11/21/12','1/12/14');
INSERT INTO "users" VALUES(15643,'11/21/12','4/6/14');
INSERT INTO "users" VALUES(15644,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15645,'11/21/12','10/5/14');
INSERT INTO "users" VALUES(15646,'11/21/12','3/13/14');
INSERT INTO "users" VALUES(15647,'11/21/12','3/31/14');
INSERT INTO "users" VALUES(15648,'11/21/12','8/15/14');
INSERT INTO "users" VALUES(15649,'11/21/12','10/31/14');
INSERT INTO "users" VALUES(15650,'11/21/12','8/29/14');
INSERT INTO "users" VALUES(15651,'11/21/12','7/21/14');
INSERT INTO "users" VALUES(15652,'11/21/12','3/1/14');
INSERT INTO "users" VALUES(15653,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(15654,'11/21/12','1/3/14');
INSERT INTO "users" VALUES(15655,'11/21/12','10/26/14');
INSERT INTO "users" VALUES(15656,'11/21/12','11/13/14');
INSERT INTO "users" VALUES(15657,'11/21/12','11/17/14');
INSERT INTO "users" VALUES(15658,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15659,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15660,'11/21/12','7/8/14');
INSERT INTO "users" VALUES(15661,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15662,'11/21/12','1/7/14');
INSERT INTO "users" VALUES(15663,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15664,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15665,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15666,'11/21/12','1/4/14');
INSERT INTO "users" VALUES(15667,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15668,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15669,'11/21/12','6/16/14');
INSERT INTO "users" VALUES(15670,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15671,'11/21/12','8/6/14');
INSERT INTO "users" VALUES(15672,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15673,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15674,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15675,'11/21/12','12/31/13');
INSERT INTO "users" VALUES(15676,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15677,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15678,'11/21/12','1/22/14');
INSERT INTO "users" VALUES(15679,'11/21/12','3/23/14');
INSERT INTO "users" VALUES(15680,'11/21/12','4/21/14');
INSERT INTO "users" VALUES(15681,'11/21/12','10/4/14');
INSERT INTO "users" VALUES(15682,'11/21/12','12/30/13');
INSERT INTO "users" VALUES(15683,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15684,'11/21/12','4/25/14');
INSERT INTO "users" VALUES(15685,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(15686,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15687,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15688,'11/21/12','2/22/14');
INSERT INTO "users" VALUES(15689,'11/21/12','3/19/14');
INSERT INTO "users" VALUES(15690,'11/21/12','8/15/14');
INSERT INTO "users" VALUES(15691,'11/21/12','11/13/14');
INSERT INTO "users" VALUES(15692,'11/21/12','6/9/14');
INSERT INTO "users" VALUES(15693,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(15694,'11/21/12','8/4/14');
INSERT INTO "users" VALUES(15695,'11/21/12','11/18/14');
INSERT INTO "users" VALUES(15696,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15697,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15698,'11/21/12','1/9/14');
INSERT INTO "users" VALUES(15699,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15700,'11/21/12','2/8/14');
INSERT INTO "users" VALUES(15701,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15702,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15703,'11/21/12','1/6/14');
INSERT INTO "users" VALUES(15704,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15705,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15706,'11/21/12','1/20/14');
INSERT INTO "users" VALUES(15707,'11/21/12','1/3/14');
INSERT INTO "users" VALUES(15708,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15709,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15710,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15711,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15712,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15713,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15714,'11/21/12','1/12/14');
INSERT INTO "users" VALUES(15715,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15716,'11/21/12','1/7/14');
INSERT INTO "users" VALUES(15717,'11/21/12','5/12/14');
INSERT INTO "users" VALUES(15718,'11/21/12','12/27/13');
INSERT INTO "users" VALUES(15719,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(15720,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15721,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15722,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15723,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15724,'11/21/12','4/4/14');
INSERT INTO "users" VALUES(15725,'11/21/12','11/1/14');
INSERT INTO "users" VALUES(15726,'11/21/12','9/16/14');
INSERT INTO "users" VALUES(15727,'11/21/12','11/17/14');
INSERT INTO "users" VALUES(15728,'11/21/12','11/4/14');
INSERT INTO "users" VALUES(15729,'11/21/12','9/17/14');
INSERT INTO "users" VALUES(15730,'11/21/12','9/30/14');
INSERT INTO "users" VALUES(15731,'11/21/12','2/5/14');
INSERT INTO "users" VALUES(15732,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15733,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15734,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15735,'11/21/12','1/14/14');
INSERT INTO "users" VALUES(15736,'11/21/12','6/8/14');
INSERT INTO "users" VALUES(15737,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15738,'11/21/12','2/17/14');
INSERT INTO "users" VALUES(15739,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15740,'11/21/12','1/2/14');
INSERT INTO "users" VALUES(15741,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15742,'11/21/12','8/29/14');
INSERT INTO "users" VALUES(15743,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15744,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15745,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15746,'11/21/12','1/5/14');
INSERT INTO "users" VALUES(15747,'11/21/12','12/28/13');
INSERT INTO "users" VALUES(15748,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15749,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15750,'11/21/12','11/8/14');
INSERT INTO "users" VALUES(15751,'11/21/12','10/27/14');
INSERT INTO "users" VALUES(15752,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(15753,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(15754,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15755,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15756,'11/21/12','1/2/14');
INSERT INTO "users" VALUES(15757,'11/21/12','6/10/14');
INSERT INTO "users" VALUES(15758,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15759,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15760,'11/21/12','1/1/14');
INSERT INTO "users" VALUES(15761,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15762,'11/21/12','12/28/13');
INSERT INTO "users" VALUES(15763,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15764,'11/21/12','5/9/14');
INSERT INTO "users" VALUES(15765,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15766,'11/21/12','5/5/14');
INSERT INTO "users" VALUES(15767,'11/21/12','11/13/14');
INSERT INTO "users" VALUES(15768,'11/21/12','7/30/14');
INSERT INTO "users" VALUES(15769,'11/21/12','7/5/14');
INSERT INTO "users" VALUES(15770,'11/21/12','7/8/14');
INSERT INTO "users" VALUES(15771,'11/21/12','10/20/14');
INSERT INTO "users" VALUES(15772,'11/21/12','9/16/14');
INSERT INTO "users" VALUES(15773,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15774,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15775,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(15776,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15777,'11/21/12','11/13/14');
INSERT INTO "users" VALUES(15778,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15779,'11/21/12','2/15/14');
INSERT INTO "users" VALUES(15780,'11/21/12','2/3/14');
INSERT INTO "users" VALUES(15781,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15782,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15783,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15784,'11/21/12','1/21/14');
INSERT INTO "users" VALUES(15785,'11/21/12','2/1/14');
INSERT INTO "users" VALUES(15786,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15787,'11/21/12','1/4/14');
INSERT INTO "users" VALUES(15788,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15789,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15790,'11/21/12','1/5/14');
INSERT INTO "users" VALUES(15791,'11/21/12','4/13/14');
INSERT INTO "users" VALUES(15792,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15793,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15794,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15795,'11/21/12','1/31/14');
INSERT INTO "users" VALUES(15796,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15797,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15798,'11/21/12','4/13/14');
INSERT INTO "users" VALUES(15799,'11/21/12','5/14/14');
INSERT INTO "users" VALUES(15800,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15801,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15802,'11/21/12','10/28/14');
INSERT INTO "users" VALUES(15803,'11/21/12','5/17/14');
INSERT INTO "users" VALUES(15804,'11/21/12','9/16/14');
INSERT INTO "users" VALUES(15805,'11/21/12','4/7/14');
INSERT INTO "users" VALUES(15806,'11/21/12','4/28/14');
INSERT INTO "users" VALUES(15807,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15808,'11/21/12','1/7/14');
INSERT INTO "users" VALUES(15809,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15810,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15811,'11/21/12','11/1/14');
INSERT INTO "users" VALUES(15812,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15813,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15814,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15815,'11/21/12','2/3/14');
INSERT INTO "users" VALUES(15816,'11/21/12','7/2/14');
INSERT INTO "users" VALUES(15817,'11/21/12','8/23/14');
INSERT INTO "users" VALUES(15818,'11/21/12','10/24/14');
INSERT INTO "users" VALUES(15819,'11/21/12','11/19/14');
INSERT INTO "users" VALUES(15820,'11/21/12','11/17/14');
INSERT INTO "users" VALUES(15821,'11/21/12','8/27/14');
INSERT INTO "users" VALUES(15822,'11/21/12','7/24/14');
INSERT INTO "users" VALUES(15823,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15824,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15825,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15826,'11/21/12','1/11/14');
INSERT INTO "users" VALUES(15827,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15828,'11/21/12','1/2/14');
INSERT INTO "users" VALUES(15829,'11/21/12','2/9/14');
INSERT INTO "users" VALUES(15830,'11/21/12','1/10/14');
INSERT INTO "users" VALUES(15831,'11/21/12','1/18/14');
INSERT INTO "users" VALUES(15832,'11/21/12','12/31/13');
INSERT INTO "users" VALUES(15833,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15834,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15835,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15836,'11/21/12','9/22/14');
INSERT INTO "users" VALUES(15837,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15838,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15839,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15840,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15841,'11/21/12','10/15/14');
INSERT INTO "users" VALUES(15842,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15843,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15844,'11/21/12','1/3/14');
INSERT INTO "users" VALUES(15845,'11/21/12','1/30/14');
INSERT INTO "users" VALUES(15846,'11/21/12','2/11/14');
INSERT INTO "users" VALUES(15847,'11/21/12','11/17/14');
INSERT INTO "users" VALUES(15848,'11/21/12','6/1/14');
INSERT INTO "users" VALUES(15849,'11/21/12','2/28/14');
INSERT INTO "users" VALUES(15850,'11/21/12','11/18/14');
INSERT INTO "users" VALUES(15851,'11/21/12','11/13/14');
INSERT INTO "users" VALUES(15852,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15853,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15854,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15855,'11/21/12','1/8/14');
INSERT INTO "users" VALUES(15856,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15857,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15858,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15859,'11/21/12','12/30/13');
INSERT INTO "users" VALUES(15860,'11/21/12','1/17/14');
INSERT INTO "users" VALUES(15861,'11/21/12','1/5/14');
INSERT INTO "users" VALUES(15862,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15863,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15864,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15865,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15866,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15867,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15868,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15869,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15870,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15871,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(15872,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15873,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15874,'11/21/12','1/30/14');
INSERT INTO "users" VALUES(15875,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15876,'11/21/12','1/25/14');
INSERT INTO "users" VALUES(15877,'11/21/12','12/27/13');
INSERT INTO "users" VALUES(15878,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15879,'11/21/12','2/10/14');
INSERT INTO "users" VALUES(15880,'11/21/12','11/17/14');
INSERT INTO "users" VALUES(15881,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15882,'11/21/12','7/2/14');
INSERT INTO "users" VALUES(15883,'11/21/12','12/28/13');
INSERT INTO "users" VALUES(15884,'11/21/12','6/1/14');
INSERT INTO "users" VALUES(15885,'11/21/12','11/9/14');
INSERT INTO "users" VALUES(15886,'11/21/12','11/11/14');
INSERT INTO "users" VALUES(15887,'11/21/12','8/16/14');
INSERT INTO "users" VALUES(15888,'11/21/12','4/13/14');
INSERT INTO "users" VALUES(15889,'11/21/12','11/12/14');
INSERT INTO "users" VALUES(15890,'11/21/12','6/27/14');
INSERT INTO "users" VALUES(15891,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15892,'11/21/12','10/9/14');
INSERT INTO "users" VALUES(15893,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15894,'11/21/12','1/6/14');
INSERT INTO "users" VALUES(15895,'11/21/12','1/28/14');
INSERT INTO "users" VALUES(15896,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15897,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15898,'11/21/12','12/31/13');
INSERT INTO "users" VALUES(15899,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15900,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15901,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(15902,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15903,'11/21/12','1/17/14');
INSERT INTO "users" VALUES(15904,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15905,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15906,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15907,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15908,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15909,'11/21/12','3/1/14');
INSERT INTO "users" VALUES(15910,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15911,'11/21/12','7/19/14');
INSERT INTO "users" VALUES(15912,'11/21/12','11/17/14');
INSERT INTO "users" VALUES(15913,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15914,'11/21/12','1/20/14');
INSERT INTO "users" VALUES(15915,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15916,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15917,'11/21/12','1/3/14');
INSERT INTO "users" VALUES(15918,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15919,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15920,'11/21/12','12/30/13');
INSERT INTO "users" VALUES(15921,'11/21/12','1/17/14');
INSERT INTO "users" VALUES(15922,'11/21/12','1/21/14');
INSERT INTO "users" VALUES(15923,'11/21/12','3/14/14');
INSERT INTO "users" VALUES(15924,'11/21/12','5/1/14');
INSERT INTO "users" VALUES(15925,'11/21/12','4/7/14');
INSERT INTO "users" VALUES(15926,'11/21/12','11/2/14');
INSERT INTO "users" VALUES(15927,'11/21/12','6/12/14');
INSERT INTO "users" VALUES(15928,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15929,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15930,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15931,'11/21/12','3/2/14');
INSERT INTO "users" VALUES(15932,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15933,'11/21/12','1/3/14');
INSERT INTO "users" VALUES(15934,'11/21/12','11/17/14');
INSERT INTO "users" VALUES(15935,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15936,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15937,'11/21/12','1/17/14');
INSERT INTO "users" VALUES(15938,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15939,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15940,'11/21/12','11/9/14');
INSERT INTO "users" VALUES(15941,'11/21/12','7/30/14');
INSERT INTO "users" VALUES(15942,'11/21/12','5/24/14');
INSERT INTO "users" VALUES(15943,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15944,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15945,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15946,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15947,'11/21/12','5/5/14');
INSERT INTO "users" VALUES(15948,'11/21/12','10/24/14');
INSERT INTO "users" VALUES(15949,'11/21/12','8/13/14');
INSERT INTO "users" VALUES(15950,'11/21/12','1/5/14');
INSERT INTO "users" VALUES(15951,'11/21/12','7/12/14');
INSERT INTO "users" VALUES(15952,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(15953,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15954,'11/21/12','10/28/14');
INSERT INTO "users" VALUES(15955,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15956,'11/21/12','5/14/14');
INSERT INTO "users" VALUES(15957,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15958,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15959,'11/21/12','1/9/14');
INSERT INTO "users" VALUES(15960,'11/21/12','6/30/14');
INSERT INTO "users" VALUES(15961,'11/21/12','1/28/14');
INSERT INTO "users" VALUES(15962,'11/21/12','6/24/14');
INSERT INTO "users" VALUES(15963,'11/21/12','2/23/14');
INSERT INTO "users" VALUES(15964,'11/21/12','2/28/14');
INSERT INTO "users" VALUES(15965,'11/21/12','9/16/14');
INSERT INTO "users" VALUES(15966,'11/21/12','3/2/14');
INSERT INTO "users" VALUES(15967,'11/21/12','11/16/14');
INSERT INTO "users" VALUES(15968,'11/21/12','10/23/14');
INSERT INTO "users" VALUES(15969,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15970,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15971,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15972,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15973,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15974,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(15975,'11/21/12','2/13/14');
INSERT INTO "users" VALUES(15976,'11/21/12','2/16/14');
INSERT INTO "users" VALUES(15977,'11/21/12','2/11/14');
INSERT INTO "users" VALUES(15978,'11/21/12','3/23/14');
INSERT INTO "users" VALUES(15979,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(15980,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15981,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(15982,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15983,'11/21/12','8/19/14');
INSERT INTO "users" VALUES(15984,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15985,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(15986,'11/21/12','2/27/14');
INSERT INTO "users" VALUES(15987,'11/21/12','12/30/13');
INSERT INTO "users" VALUES(15988,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15989,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15990,'11/21/12','12/27/13');
INSERT INTO "users" VALUES(15991,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15992,'11/21/12','1/13/14');
INSERT INTO "users" VALUES(15993,'11/21/12','2/6/14');
INSERT INTO "users" VALUES(15994,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(15995,'11/21/12','1/20/14');
INSERT INTO "users" VALUES(15996,'11/21/12','9/23/14');
INSERT INTO "users" VALUES(15997,'11/21/12','2/25/14');
INSERT INTO "users" VALUES(15998,'11/21/12','1/21/14');
INSERT INTO "users" VALUES(15999,'11/21/12','11/9/14');
INSERT INTO "users" VALUES(16000,'11/21/12','5/5/14');
INSERT INTO "users" VALUES(16001,'11/21/12','11/16/14');
INSERT INTO "users" VALUES(16002,'11/21/12','11/15/14');
INSERT INTO "users" VALUES(16003,'11/21/12','9/15/14');
INSERT INTO "users" VALUES(16004,'11/21/12','9/25/14');
INSERT INTO "users" VALUES(16005,'11/21/12','10/9/14');
INSERT INTO "users" VALUES(16006,'11/21/12','5/3/14');
INSERT INTO "users" VALUES(16007,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16008,'11/21/12','10/26/14');
INSERT INTO "users" VALUES(16009,'11/21/12','4/10/14');
INSERT INTO "users" VALUES(16010,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16011,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16012,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16013,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16014,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16015,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16016,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16017,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(16018,'11/21/12','8/27/14');
INSERT INTO "users" VALUES(16019,'11/21/12','1/1/14');
INSERT INTO "users" VALUES(16020,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16021,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16022,'11/21/12','1/17/14');
INSERT INTO "users" VALUES(16023,'11/21/12','1/10/14');
INSERT INTO "users" VALUES(16024,'11/21/12','12/28/13');
INSERT INTO "users" VALUES(16025,'11/21/12','3/16/14');
INSERT INTO "users" VALUES(16026,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16027,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16028,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16029,'11/21/12','11/1/14');
INSERT INTO "users" VALUES(16030,'11/21/12','12/31/13');
INSERT INTO "users" VALUES(16031,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16032,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16033,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16034,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16035,'11/21/12','1/21/14');
INSERT INTO "users" VALUES(16036,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16037,'11/21/12','3/22/14');
INSERT INTO "users" VALUES(16038,'11/21/12','10/31/14');
INSERT INTO "users" VALUES(16039,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16040,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16041,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16042,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16043,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16044,'11/21/12','3/24/14');
INSERT INTO "users" VALUES(16045,'11/21/12','10/8/14');
INSERT INTO "users" VALUES(16046,'11/21/12','6/11/14');
INSERT INTO "users" VALUES(16047,'11/21/12','7/12/14');
INSERT INTO "users" VALUES(16048,'11/21/12','12/27/13');
INSERT INTO "users" VALUES(16049,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(16050,'11/21/12','1/18/14');
INSERT INTO "users" VALUES(16051,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16052,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16053,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16054,'11/21/12','1/12/14');
INSERT INTO "users" VALUES(16055,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16056,'11/21/12','10/18/14');
INSERT INTO "users" VALUES(16057,'11/21/12','12/28/13');
INSERT INTO "users" VALUES(16058,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16059,'11/21/12','1/3/14');
INSERT INTO "users" VALUES(16060,'11/21/12','10/19/14');
INSERT INTO "users" VALUES(16061,'11/21/12','1/10/14');
INSERT INTO "users" VALUES(16062,'11/21/12','1/28/14');
INSERT INTO "users" VALUES(16063,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16064,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16065,'11/21/12','1/13/14');
INSERT INTO "users" VALUES(16066,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16067,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16068,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16069,'11/21/12','3/13/14');
INSERT INTO "users" VALUES(16070,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16071,'11/21/12','7/17/14');
INSERT INTO "users" VALUES(16072,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16073,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16074,'11/21/12','1/22/14');
INSERT INTO "users" VALUES(16075,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16076,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16077,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16078,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16079,'11/21/12','9/26/14');
INSERT INTO "users" VALUES(16080,'11/21/12','3/21/14');
INSERT INTO "users" VALUES(16081,'11/21/12','9/3/14');
INSERT INTO "users" VALUES(16082,'11/21/12','10/17/14');
INSERT INTO "users" VALUES(16083,'11/21/12','11/15/14');
INSERT INTO "users" VALUES(16084,'11/21/12','10/1/14');
INSERT INTO "users" VALUES(16085,'11/21/12','7/19/14');
INSERT INTO "users" VALUES(16086,'11/21/12','3/16/14');
INSERT INTO "users" VALUES(16087,'11/21/12','9/23/14');
INSERT INTO "users" VALUES(16088,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16089,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16090,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16091,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(16092,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16093,'11/21/12','12/28/13');
INSERT INTO "users" VALUES(16094,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16095,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16096,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16097,'11/21/12','3/5/14');
INSERT INTO "users" VALUES(16098,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(16099,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16100,'11/21/12','2/4/14');
INSERT INTO "users" VALUES(16101,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16102,'11/21/12','1/10/14');
INSERT INTO "users" VALUES(16103,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16104,'11/21/12','2/6/14');
INSERT INTO "users" VALUES(16105,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16106,'11/21/12','10/30/14');
INSERT INTO "users" VALUES(16107,'11/21/12','11/18/14');
INSERT INTO "users" VALUES(16108,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(16109,'11/21/12','11/1/14');
INSERT INTO "users" VALUES(16110,'11/21/12','6/8/14');
INSERT INTO "users" VALUES(16111,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16112,'11/21/12','11/10/14');
INSERT INTO "users" VALUES(16113,'11/21/12','2/21/14');
INSERT INTO "users" VALUES(16114,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16115,'11/21/12','5/15/14');
INSERT INTO "users" VALUES(16116,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16117,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16118,'11/21/12','12/25/13');
INSERT INTO "users" VALUES(16119,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16120,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16121,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16122,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16123,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16124,'11/21/12','1/14/14');
INSERT INTO "users" VALUES(16125,'11/21/12','2/13/14');
INSERT INTO "users" VALUES(16126,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16127,'11/21/12','1/7/14');
INSERT INTO "users" VALUES(16128,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16129,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16130,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16131,'11/21/12','4/27/14');
INSERT INTO "users" VALUES(16132,'11/21/12','1/16/14');
INSERT INTO "users" VALUES(16133,'11/21/12','1/5/14');
INSERT INTO "users" VALUES(16134,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16135,'11/21/12','9/12/14');
INSERT INTO "users" VALUES(16136,'11/21/12','10/10/14');
INSERT INTO "users" VALUES(16137,'11/21/12','11/13/14');
INSERT INTO "users" VALUES(16138,'11/21/12','11/10/14');
INSERT INTO "users" VALUES(16139,'11/21/12','4/20/14');
INSERT INTO "users" VALUES(16140,'11/21/12','8/25/14');
INSERT INTO "users" VALUES(16141,'11/21/12','10/7/14');
INSERT INTO "users" VALUES(16142,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16143,'11/21/12','11/18/14');
INSERT INTO "users" VALUES(16144,'11/21/12','10/2/14');
INSERT INTO "users" VALUES(16145,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16146,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16147,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(16148,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16149,'11/21/12','4/1/14');
INSERT INTO "users" VALUES(16150,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16151,'11/21/12','3/24/14');
INSERT INTO "users" VALUES(16152,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(16153,'11/21/12','1/1/14');
INSERT INTO "users" VALUES(16154,'11/21/12','6/18/14');
INSERT INTO "users" VALUES(16155,'11/21/12','7/8/14');
INSERT INTO "users" VALUES(16156,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16157,'11/21/12','11/2/14');
INSERT INTO "users" VALUES(16158,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16159,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(16160,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16161,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16162,'11/21/12','12/24/13');
INSERT INTO "users" VALUES(16163,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16164,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16165,'11/21/12','11/11/14');
INSERT INTO "users" VALUES(16166,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16167,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16168,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16169,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16170,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16171,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16172,'11/21/12','5/19/14');
INSERT INTO "users" VALUES(16173,'11/21/12','11/17/14');
INSERT INTO "users" VALUES(16174,'11/21/12','11/19/14');
INSERT INTO "users" VALUES(16175,'11/21/12','11/17/14');
INSERT INTO "users" VALUES(16176,'11/21/12','11/5/14');
INSERT INTO "users" VALUES(16177,'11/21/12','5/16/14');
INSERT INTO "users" VALUES(16178,'11/21/12','11/20/14');
INSERT INTO "users" VALUES(16179,'11/21/12','12/26/13');
INSERT INTO "users" VALUES(16180,'11/21/12','12/23/13');
INSERT INTO "users" VALUES(16181,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16182,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16183,'11/22/12','10/31/14');
INSERT INTO "users" VALUES(16184,'11/22/12','8/14/14');
INSERT INTO "users" VALUES(16185,'11/22/12','1/3/14');
INSERT INTO "users" VALUES(16186,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16187,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16188,'11/22/12','6/11/14');
INSERT INTO "users" VALUES(16189,'11/22/12','1/4/14');
INSERT INTO "users" VALUES(16190,'11/22/12','1/8/14');
INSERT INTO "users" VALUES(16191,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16192,'11/22/12','12/31/13');
INSERT INTO "users" VALUES(16193,'11/22/12','8/8/14');
INSERT INTO "users" VALUES(16194,'11/22/12','1/5/14');
INSERT INTO "users" VALUES(16195,'11/22/12','9/6/14');
INSERT INTO "users" VALUES(16196,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16197,'11/22/12','1/6/14');
INSERT INTO "users" VALUES(16198,'11/22/12','11/19/14');
INSERT INTO "users" VALUES(16199,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(16200,'11/22/12','10/25/14');
INSERT INTO "users" VALUES(16201,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16202,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16203,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16204,'11/22/12','2/8/14');
INSERT INTO "users" VALUES(16205,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16206,'11/22/12','6/4/14');
INSERT INTO "users" VALUES(16207,'11/22/12','4/17/14');
INSERT INTO "users" VALUES(16208,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16209,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16210,'11/22/12','1/14/14');
INSERT INTO "users" VALUES(16211,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16212,'11/22/12','5/7/14');
INSERT INTO "users" VALUES(16213,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16214,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16215,'11/22/12','11/12/14');
INSERT INTO "users" VALUES(16216,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16217,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16218,'11/22/12','8/10/14');
INSERT INTO "users" VALUES(16219,'11/22/12','7/1/14');
INSERT INTO "users" VALUES(16220,'11/22/12','5/9/14');
INSERT INTO "users" VALUES(16221,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16222,'11/22/12','1/21/14');
INSERT INTO "users" VALUES(16223,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16224,'11/22/12','8/9/14');
INSERT INTO "users" VALUES(16225,'11/22/12','11/12/14');
INSERT INTO "users" VALUES(16226,'11/22/12','7/8/14');
INSERT INTO "users" VALUES(16227,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16228,'11/22/12','6/1/14');
INSERT INTO "users" VALUES(16229,'11/22/12','2/8/14');
INSERT INTO "users" VALUES(16230,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16231,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16232,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16233,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16234,'11/22/12','9/16/14');
INSERT INTO "users" VALUES(16235,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16236,'11/22/12','12/29/13');
INSERT INTO "users" VALUES(16237,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16238,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16239,'11/22/12','12/31/13');
INSERT INTO "users" VALUES(16240,'11/22/12','2/18/14');
INSERT INTO "users" VALUES(16241,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16242,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16243,'11/22/12','10/24/14');
INSERT INTO "users" VALUES(16244,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16245,'11/22/12','7/28/14');
INSERT INTO "users" VALUES(16246,'11/22/12','2/18/14');
INSERT INTO "users" VALUES(16247,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16248,'11/22/12','1/2/14');
INSERT INTO "users" VALUES(16249,'11/22/12','1/10/14');
INSERT INTO "users" VALUES(16250,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16251,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16252,'11/22/12','11/18/14');
INSERT INTO "users" VALUES(16253,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16254,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16255,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16256,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16257,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16258,'11/22/12','1/18/14');
INSERT INTO "users" VALUES(16259,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16260,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16261,'11/22/12','1/4/14');
INSERT INTO "users" VALUES(16262,'11/22/12','3/1/14');
INSERT INTO "users" VALUES(16263,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16264,'11/22/12','1/12/14');
INSERT INTO "users" VALUES(16265,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16266,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16267,'11/22/12','1/15/14');
INSERT INTO "users" VALUES(16268,'11/22/12','3/1/14');
INSERT INTO "users" VALUES(16269,'11/22/12','10/7/14');
INSERT INTO "users" VALUES(16270,'11/22/12','8/20/14');
INSERT INTO "users" VALUES(16271,'11/22/12','6/2/14');
INSERT INTO "users" VALUES(16272,'11/22/12','9/1/14');
INSERT INTO "users" VALUES(16273,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16274,'11/22/12','8/2/14');
INSERT INTO "users" VALUES(16275,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(16276,'11/22/12','2/4/14');
INSERT INTO "users" VALUES(16277,'11/22/12','10/10/14');
INSERT INTO "users" VALUES(16278,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16279,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16280,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16281,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16282,'11/22/12','10/19/14');
INSERT INTO "users" VALUES(16283,'11/22/12','1/7/14');
INSERT INTO "users" VALUES(16284,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16285,'11/22/12','2/27/14');
INSERT INTO "users" VALUES(16286,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16287,'11/22/12','1/26/14');
INSERT INTO "users" VALUES(16288,'11/22/12','1/3/14');
INSERT INTO "users" VALUES(16289,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16290,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16291,'11/22/12','1/7/14');
INSERT INTO "users" VALUES(16292,'11/22/12','1/25/14');
INSERT INTO "users" VALUES(16293,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16294,'11/22/12','2/13/14');
INSERT INTO "users" VALUES(16295,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16296,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(16297,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16298,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16299,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16300,'11/22/12','3/23/14');
INSERT INTO "users" VALUES(16301,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16302,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16303,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16304,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16305,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16306,'11/22/12','1/22/14');
INSERT INTO "users" VALUES(16307,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16308,'11/22/12','1/8/14');
INSERT INTO "users" VALUES(16309,'11/22/12','10/26/14');
INSERT INTO "users" VALUES(16310,'11/22/12','4/15/14');
INSERT INTO "users" VALUES(16311,'11/22/12','11/9/14');
INSERT INTO "users" VALUES(16312,'11/22/12','4/4/14');
INSERT INTO "users" VALUES(16313,'11/22/12','6/3/14');
INSERT INTO "users" VALUES(16314,'11/22/12','10/28/14');
INSERT INTO "users" VALUES(16315,'11/22/12','11/12/14');
INSERT INTO "users" VALUES(16316,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16317,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16318,'11/22/12','11/1/14');
INSERT INTO "users" VALUES(16319,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16320,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16321,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16322,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16323,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16324,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16325,'11/22/12','9/13/14');
INSERT INTO "users" VALUES(16326,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16327,'11/22/12','1/12/14');
INSERT INTO "users" VALUES(16328,'11/22/12','6/21/14');
INSERT INTO "users" VALUES(16329,'11/22/12','1/3/14');
INSERT INTO "users" VALUES(16330,'11/22/12','2/14/14');
INSERT INTO "users" VALUES(16331,'11/22/12','7/1/14');
INSERT INTO "users" VALUES(16332,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16333,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16334,'11/22/12','1/10/14');
INSERT INTO "users" VALUES(16335,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16336,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16337,'11/22/12','10/18/14');
INSERT INTO "users" VALUES(16338,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16339,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16340,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16341,'11/22/12','10/27/14');
INSERT INTO "users" VALUES(16342,'11/22/12','9/13/14');
INSERT INTO "users" VALUES(16343,'11/22/12','11/18/14');
INSERT INTO "users" VALUES(16344,'11/22/12','10/31/14');
INSERT INTO "users" VALUES(16345,'11/22/12','11/6/14');
INSERT INTO "users" VALUES(16346,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16347,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16348,'11/22/12','8/14/14');
INSERT INTO "users" VALUES(16349,'11/22/12','1/16/14');
INSERT INTO "users" VALUES(16350,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16351,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16352,'11/22/12','11/3/14');
INSERT INTO "users" VALUES(16353,'11/22/12','7/3/14');
INSERT INTO "users" VALUES(16354,'11/22/12','12/29/13');
INSERT INTO "users" VALUES(16355,'11/22/12','4/17/14');
INSERT INTO "users" VALUES(16356,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16357,'11/22/12','1/10/14');
INSERT INTO "users" VALUES(16358,'11/22/12','10/20/14');
INSERT INTO "users" VALUES(16359,'11/22/12','5/30/14');
INSERT INTO "users" VALUES(16360,'11/22/12','5/30/14');
INSERT INTO "users" VALUES(16361,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16362,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16363,'11/22/12','4/9/14');
INSERT INTO "users" VALUES(16364,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16365,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16366,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16367,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16368,'11/22/12','1/25/14');
INSERT INTO "users" VALUES(16369,'11/22/12','11/4/14');
INSERT INTO "users" VALUES(16370,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16371,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16372,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16373,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16374,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16375,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16376,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16377,'11/22/12','1/19/14');
INSERT INTO "users" VALUES(16378,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16379,'11/22/12','9/25/14');
INSERT INTO "users" VALUES(16380,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16381,'11/22/12','2/9/14');
INSERT INTO "users" VALUES(16382,'11/22/12','2/22/14');
INSERT INTO "users" VALUES(16383,'11/22/12','11/7/14');
INSERT INTO "users" VALUES(16384,'11/22/12','11/12/14');
INSERT INTO "users" VALUES(16385,'11/22/12','2/9/14');
INSERT INTO "users" VALUES(16386,'11/22/12','8/8/14');
INSERT INTO "users" VALUES(16387,'11/22/12','4/6/14');
INSERT INTO "users" VALUES(16388,'11/22/12','11/1/14');
INSERT INTO "users" VALUES(16389,'11/22/12','6/12/14');
INSERT INTO "users" VALUES(16390,'11/22/12','9/8/14');
INSERT INTO "users" VALUES(16391,'11/22/12','11/12/14');
INSERT INTO "users" VALUES(16392,'11/22/12','4/26/14');
INSERT INTO "users" VALUES(16393,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16394,'11/22/12','5/27/14');
INSERT INTO "users" VALUES(16395,'11/22/12','1/3/14');
INSERT INTO "users" VALUES(16396,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16397,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16398,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16399,'11/22/12','10/31/14');
INSERT INTO "users" VALUES(16400,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16401,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16402,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16403,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(16404,'11/22/12','2/3/14');
INSERT INTO "users" VALUES(16405,'11/22/12','1/3/14');
INSERT INTO "users" VALUES(16406,'11/22/12','7/22/14');
INSERT INTO "users" VALUES(16407,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16408,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16409,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16410,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16411,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16412,'11/22/12','11/1/14');
INSERT INTO "users" VALUES(16413,'11/22/12','3/7/14');
INSERT INTO "users" VALUES(16414,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16415,'11/22/12','5/4/14');
INSERT INTO "users" VALUES(16416,'11/22/12','4/13/14');
INSERT INTO "users" VALUES(16417,'11/22/12','3/9/14');
INSERT INTO "users" VALUES(16418,'11/22/12','1/8/14');
INSERT INTO "users" VALUES(16419,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16420,'11/22/12','5/14/14');
INSERT INTO "users" VALUES(16421,'11/22/12','11/15/14');
INSERT INTO "users" VALUES(16422,'11/22/12','8/17/14');
INSERT INTO "users" VALUES(16423,'11/22/12','5/4/14');
INSERT INTO "users" VALUES(16424,'11/22/12','10/31/14');
INSERT INTO "users" VALUES(16425,'11/22/12','6/28/14');
INSERT INTO "users" VALUES(16426,'11/22/12','10/19/14');
INSERT INTO "users" VALUES(16427,'11/22/12','11/16/14');
INSERT INTO "users" VALUES(16428,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(16429,'11/22/12','11/18/14');
INSERT INTO "users" VALUES(16430,'11/22/12','6/3/14');
INSERT INTO "users" VALUES(16431,'11/22/12','11/16/14');
INSERT INTO "users" VALUES(16432,'11/22/12','11/8/14');
INSERT INTO "users" VALUES(16433,'11/22/12','11/11/14');
INSERT INTO "users" VALUES(16434,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16435,'11/22/12','3/17/14');
INSERT INTO "users" VALUES(16436,'11/22/12','1/14/14');
INSERT INTO "users" VALUES(16437,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(16438,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16439,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16440,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16441,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16442,'11/22/12','2/18/14');
INSERT INTO "users" VALUES(16443,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16444,'11/22/12','5/11/14');
INSERT INTO "users" VALUES(16445,'11/22/12','7/17/14');
INSERT INTO "users" VALUES(16446,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16447,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16448,'11/22/12','3/26/14');
INSERT INTO "users" VALUES(16449,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16450,'11/22/12','3/23/14');
INSERT INTO "users" VALUES(16451,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16452,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16453,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16454,'11/22/12','8/23/14');
INSERT INTO "users" VALUES(16455,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16456,'11/22/12','11/13/14');
INSERT INTO "users" VALUES(16457,'11/22/12','7/6/14');
INSERT INTO "users" VALUES(16458,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16459,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16460,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16461,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16462,'11/22/12','10/27/14');
INSERT INTO "users" VALUES(16463,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16464,'11/22/12','1/18/14');
INSERT INTO "users" VALUES(16465,'11/22/12','11/17/14');
INSERT INTO "users" VALUES(16466,'11/22/12','10/17/14');
INSERT INTO "users" VALUES(16467,'11/22/12','10/20/14');
INSERT INTO "users" VALUES(16468,'11/22/12','5/24/14');
INSERT INTO "users" VALUES(16469,'11/22/12','10/30/14');
INSERT INTO "users" VALUES(16470,'11/22/12','8/20/14');
INSERT INTO "users" VALUES(16471,'11/22/12','2/21/14');
INSERT INTO "users" VALUES(16472,'11/22/12','8/27/14');
INSERT INTO "users" VALUES(16473,'11/22/12','11/18/14');
INSERT INTO "users" VALUES(16474,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16475,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16476,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16477,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(16478,'11/22/12','9/15/14');
INSERT INTO "users" VALUES(16479,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16480,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16481,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(16482,'11/22/12','2/22/14');
INSERT INTO "users" VALUES(16483,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16484,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16485,'11/22/12','7/23/14');
INSERT INTO "users" VALUES(16486,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16487,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16488,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16489,'11/22/12','1/7/14');
INSERT INTO "users" VALUES(16490,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16491,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16492,'11/22/12','1/13/14');
INSERT INTO "users" VALUES(16493,'11/22/12','5/16/14');
INSERT INTO "users" VALUES(16494,'11/22/12','9/11/14');
INSERT INTO "users" VALUES(16495,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16496,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16497,'11/22/12','11/11/14');
INSERT INTO "users" VALUES(16498,'11/22/12','6/28/14');
INSERT INTO "users" VALUES(16499,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16500,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16501,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16502,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16503,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16504,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16505,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16506,'11/22/12','9/21/14');
INSERT INTO "users" VALUES(16507,'11/22/12','1/7/14');
INSERT INTO "users" VALUES(16508,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16509,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16510,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16511,'11/22/12','1/16/14');
INSERT INTO "users" VALUES(16512,'11/22/12','9/27/14');
INSERT INTO "users" VALUES(16513,'11/22/12','2/7/14');
INSERT INTO "users" VALUES(16514,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16515,'11/22/12','11/11/14');
INSERT INTO "users" VALUES(16516,'11/22/12','11/11/14');
INSERT INTO "users" VALUES(16517,'11/22/12','10/5/14');
INSERT INTO "users" VALUES(16518,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16519,'11/22/12','9/21/14');
INSERT INTO "users" VALUES(16520,'11/22/12','2/4/14');
INSERT INTO "users" VALUES(16521,'11/22/12','9/11/14');
INSERT INTO "users" VALUES(16522,'11/22/12','4/19/14');
INSERT INTO "users" VALUES(16523,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16524,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16525,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16526,'11/22/12','4/18/14');
INSERT INTO "users" VALUES(16527,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(16528,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16529,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16530,'11/22/12','1/6/14');
INSERT INTO "users" VALUES(16531,'11/22/12','1/2/14');
INSERT INTO "users" VALUES(16532,'11/22/12','2/19/14');
INSERT INTO "users" VALUES(16533,'11/22/12','7/31/14');
INSERT INTO "users" VALUES(16534,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16535,'11/22/12','7/28/14');
INSERT INTO "users" VALUES(16536,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16537,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16538,'11/22/12','9/8/14');
INSERT INTO "users" VALUES(16539,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16540,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16541,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16542,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16543,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16544,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16545,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16546,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16547,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16548,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16549,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16550,'11/22/12','8/19/14');
INSERT INTO "users" VALUES(16551,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16552,'11/22/12','7/16/14');
INSERT INTO "users" VALUES(16553,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16554,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16555,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16556,'11/22/12','1/18/14');
INSERT INTO "users" VALUES(16557,'11/22/12','11/15/14');
INSERT INTO "users" VALUES(16558,'11/22/12','3/25/14');
INSERT INTO "users" VALUES(16559,'11/22/12','7/5/14');
INSERT INTO "users" VALUES(16560,'11/22/12','7/17/14');
INSERT INTO "users" VALUES(16561,'11/22/12','7/29/14');
INSERT INTO "users" VALUES(16562,'11/22/12','3/15/14');
INSERT INTO "users" VALUES(16563,'11/22/12','10/12/14');
INSERT INTO "users" VALUES(16564,'11/22/12','5/4/14');
INSERT INTO "users" VALUES(16565,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16566,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(16567,'11/22/12','1/21/14');
INSERT INTO "users" VALUES(16568,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16569,'11/22/12','4/22/14');
INSERT INTO "users" VALUES(16570,'11/22/12','3/5/14');
INSERT INTO "users" VALUES(16571,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16572,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16573,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16574,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16575,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16576,'11/22/12','2/7/14');
INSERT INTO "users" VALUES(16577,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16578,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16579,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16580,'11/22/12','3/22/14');
INSERT INTO "users" VALUES(16581,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16582,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16583,'11/22/12','1/7/14');
INSERT INTO "users" VALUES(16584,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16585,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16586,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16587,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16588,'11/22/12','2/1/14');
INSERT INTO "users" VALUES(16589,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16590,'11/22/12','3/24/14');
INSERT INTO "users" VALUES(16591,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16592,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16593,'11/22/12','1/7/14');
INSERT INTO "users" VALUES(16594,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16595,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16596,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16597,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16598,'11/22/12','6/28/14');
INSERT INTO "users" VALUES(16599,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16600,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16601,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16602,'11/22/12','6/15/14');
INSERT INTO "users" VALUES(16603,'11/22/12','10/14/14');
INSERT INTO "users" VALUES(16604,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16605,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16606,'11/22/12','10/27/14');
INSERT INTO "users" VALUES(16607,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16608,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16609,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16610,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16611,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16612,'11/22/12','10/31/14');
INSERT INTO "users" VALUES(16613,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16614,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16615,'11/22/12','5/16/14');
INSERT INTO "users" VALUES(16616,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16617,'11/22/12','1/7/14');
INSERT INTO "users" VALUES(16618,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16619,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16620,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16621,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16622,'11/22/12','2/23/14');
INSERT INTO "users" VALUES(16623,'11/22/12','1/12/14');
INSERT INTO "users" VALUES(16624,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16625,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16626,'11/22/12','1/6/14');
INSERT INTO "users" VALUES(16627,'11/22/12','1/6/14');
INSERT INTO "users" VALUES(16628,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(16629,'11/22/12','10/28/14');
INSERT INTO "users" VALUES(16630,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16631,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16632,'11/22/12','1/13/14');
INSERT INTO "users" VALUES(16633,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(16634,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16635,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16636,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16637,'11/22/12','5/4/14');
INSERT INTO "users" VALUES(16638,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16639,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16640,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16641,'11/22/12','3/27/14');
INSERT INTO "users" VALUES(16642,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16643,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(16644,'11/22/12','3/24/14');
INSERT INTO "users" VALUES(16645,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16646,'11/22/12','1/16/14');
INSERT INTO "users" VALUES(16647,'11/22/12','2/4/14');
INSERT INTO "users" VALUES(16648,'11/22/12','5/4/14');
INSERT INTO "users" VALUES(16649,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16650,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16651,'11/22/12','2/23/14');
INSERT INTO "users" VALUES(16652,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16653,'11/22/12','5/8/14');
INSERT INTO "users" VALUES(16654,'11/22/12','2/7/14');
INSERT INTO "users" VALUES(16655,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16656,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16657,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16658,'11/22/12','2/12/14');
INSERT INTO "users" VALUES(16659,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16660,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16661,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16662,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16663,'11/22/12','12/29/13');
INSERT INTO "users" VALUES(16664,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16665,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16666,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16667,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16668,'11/22/12','6/2/14');
INSERT INTO "users" VALUES(16669,'11/22/12','2/7/14');
INSERT INTO "users" VALUES(16670,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16671,'11/22/12','5/15/14');
INSERT INTO "users" VALUES(16672,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16673,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16674,'11/22/12','6/14/14');
INSERT INTO "users" VALUES(16675,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16676,'11/22/12','1/9/14');
INSERT INTO "users" VALUES(16677,'11/22/12','1/22/14');
INSERT INTO "users" VALUES(16678,'11/22/12','4/13/14');
INSERT INTO "users" VALUES(16679,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16680,'11/22/12','12/31/13');
INSERT INTO "users" VALUES(16681,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16682,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16683,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16684,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16685,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16686,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16687,'11/22/12','1/8/14');
INSERT INTO "users" VALUES(16688,'11/22/12','5/23/14');
INSERT INTO "users" VALUES(16689,'11/22/12','7/24/14');
INSERT INTO "users" VALUES(16690,'11/22/12','1/3/14');
INSERT INTO "users" VALUES(16691,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16692,'11/22/12','11/13/14');
INSERT INTO "users" VALUES(16693,'11/22/12','9/30/14');
INSERT INTO "users" VALUES(16694,'11/22/12','1/16/14');
INSERT INTO "users" VALUES(16695,'11/22/12','1/28/14');
INSERT INTO "users" VALUES(16696,'11/22/12','11/11/14');
INSERT INTO "users" VALUES(16697,'11/22/12','8/1/14');
INSERT INTO "users" VALUES(16698,'11/22/12','11/13/14');
INSERT INTO "users" VALUES(16699,'11/22/12','11/15/14');
INSERT INTO "users" VALUES(16700,'11/22/12','7/4/14');
INSERT INTO "users" VALUES(16701,'11/22/12','1/5/14');
INSERT INTO "users" VALUES(16702,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16703,'11/22/12','3/15/14');
INSERT INTO "users" VALUES(16704,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16705,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16706,'11/22/12','6/30/14');
INSERT INTO "users" VALUES(16707,'11/22/12','7/27/14');
INSERT INTO "users" VALUES(16708,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16709,'11/22/12','12/31/13');
INSERT INTO "users" VALUES(16710,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16711,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16712,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16713,'11/22/12','2/21/14');
INSERT INTO "users" VALUES(16714,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16715,'11/22/12','2/7/14');
INSERT INTO "users" VALUES(16716,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16717,'11/22/12','5/30/14');
INSERT INTO "users" VALUES(16718,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(16719,'11/22/12','10/8/14');
INSERT INTO "users" VALUES(16720,'11/22/12','4/9/14');
INSERT INTO "users" VALUES(16721,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16722,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16723,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16724,'11/22/12','7/17/14');
INSERT INTO "users" VALUES(16725,'11/22/12','4/4/14');
INSERT INTO "users" VALUES(16726,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16727,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16728,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16729,'11/22/12','2/15/14');
INSERT INTO "users" VALUES(16730,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16731,'11/22/12','2/23/14');
INSERT INTO "users" VALUES(16732,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16733,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16734,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16735,'11/22/12','11/13/14');
INSERT INTO "users" VALUES(16736,'11/22/12','1/1/14');
INSERT INTO "users" VALUES(16737,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16738,'11/22/12','6/14/14');
INSERT INTO "users" VALUES(16739,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16740,'11/22/12','7/24/14');
INSERT INTO "users" VALUES(16741,'11/22/12','11/7/14');
INSERT INTO "users" VALUES(16742,'11/22/12','10/12/14');
INSERT INTO "users" VALUES(16743,'11/22/12','5/4/14');
INSERT INTO "users" VALUES(16744,'11/22/12','11/8/14');
INSERT INTO "users" VALUES(16745,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16746,'11/22/12','9/25/14');
INSERT INTO "users" VALUES(16747,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16748,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(16749,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16750,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16751,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16752,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16753,'11/22/12','1/2/14');
INSERT INTO "users" VALUES(16754,'11/22/12','1/11/14');
INSERT INTO "users" VALUES(16755,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16756,'11/22/12','1/3/14');
INSERT INTO "users" VALUES(16757,'11/22/12','9/13/14');
INSERT INTO "users" VALUES(16758,'11/22/12','2/22/14');
INSERT INTO "users" VALUES(16759,'11/22/12','1/20/14');
INSERT INTO "users" VALUES(16760,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16761,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16762,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16763,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16764,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16765,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16766,'11/22/12','6/24/14');
INSERT INTO "users" VALUES(16767,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16768,'11/22/12','6/20/14');
INSERT INTO "users" VALUES(16769,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16770,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16771,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16772,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16773,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16774,'11/22/12','1/13/14');
INSERT INTO "users" VALUES(16775,'11/22/12','6/9/14');
INSERT INTO "users" VALUES(16776,'11/22/12','11/1/14');
INSERT INTO "users" VALUES(16777,'11/22/12','10/31/14');
INSERT INTO "users" VALUES(16778,'11/22/12','11/16/14');
INSERT INTO "users" VALUES(16779,'11/22/12','9/1/14');
INSERT INTO "users" VALUES(16780,'11/22/12','10/29/14');
INSERT INTO "users" VALUES(16781,'11/22/12','11/4/14');
INSERT INTO "users" VALUES(16782,'11/22/12','11/1/14');
INSERT INTO "users" VALUES(16783,'11/22/12','8/4/14');
INSERT INTO "users" VALUES(16784,'11/22/12','10/24/14');
INSERT INTO "users" VALUES(16785,'11/22/12','2/11/14');
INSERT INTO "users" VALUES(16786,'11/22/12','11/14/14');
INSERT INTO "users" VALUES(16787,'11/22/12','11/15/14');
INSERT INTO "users" VALUES(16788,'11/22/12','2/22/14');
INSERT INTO "users" VALUES(16789,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16790,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16791,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16792,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16793,'11/22/12','2/19/14');
INSERT INTO "users" VALUES(16794,'11/22/12','7/22/14');
INSERT INTO "users" VALUES(16795,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16796,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16797,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16798,'11/22/12','3/27/14');
INSERT INTO "users" VALUES(16799,'11/22/12','5/14/14');
INSERT INTO "users" VALUES(16800,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16801,'11/22/12','8/9/14');
INSERT INTO "users" VALUES(16802,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16803,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16804,'11/22/12','1/4/14');
INSERT INTO "users" VALUES(16805,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16806,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16807,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16808,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16809,'11/22/12','11/11/14');
INSERT INTO "users" VALUES(16810,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16811,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16812,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16813,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16814,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16815,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16816,'11/22/12','11/3/14');
INSERT INTO "users" VALUES(16817,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16818,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16819,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16820,'11/22/12','1/13/14');
INSERT INTO "users" VALUES(16821,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16822,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16823,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16824,'11/22/12','11/12/14');
INSERT INTO "users" VALUES(16825,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16826,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16827,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16828,'11/22/12','5/6/14');
INSERT INTO "users" VALUES(16829,'11/22/12','5/10/14');
INSERT INTO "users" VALUES(16830,'11/22/12','5/26/14');
INSERT INTO "users" VALUES(16831,'11/22/12','11/8/14');
INSERT INTO "users" VALUES(16832,'11/22/12','11/17/14');
INSERT INTO "users" VALUES(16833,'11/22/12','11/17/14');
INSERT INTO "users" VALUES(16834,'11/22/12','11/18/14');
INSERT INTO "users" VALUES(16835,'11/22/12','9/27/14');
INSERT INTO "users" VALUES(16836,'11/22/12','10/4/14');
INSERT INTO "users" VALUES(16837,'11/22/12','11/13/14');
INSERT INTO "users" VALUES(16838,'11/22/12','10/14/14');
INSERT INTO "users" VALUES(16839,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16840,'11/22/12','2/1/14');
INSERT INTO "users" VALUES(16841,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16842,'11/22/12','5/12/14');
INSERT INTO "users" VALUES(16843,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16844,'11/22/12','10/31/14');
INSERT INTO "users" VALUES(16845,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16846,'11/22/12','1/22/14');
INSERT INTO "users" VALUES(16847,'11/22/12','1/18/14');
INSERT INTO "users" VALUES(16848,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16849,'11/22/12','1/2/14');
INSERT INTO "users" VALUES(16850,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16851,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16852,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16853,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16854,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16855,'11/22/12','9/1/14');
INSERT INTO "users" VALUES(16856,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16857,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16858,'11/22/12','1/25/14');
INSERT INTO "users" VALUES(16859,'11/22/12','4/2/14');
INSERT INTO "users" VALUES(16860,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16861,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16862,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16863,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16864,'11/22/12','7/20/14');
INSERT INTO "users" VALUES(16865,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16866,'11/22/12','3/4/14');
INSERT INTO "users" VALUES(16867,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16868,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16869,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16870,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16871,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16872,'11/22/12','3/15/14');
INSERT INTO "users" VALUES(16873,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(16874,'11/22/12','6/23/14');
INSERT INTO "users" VALUES(16875,'11/22/12','7/20/14');
INSERT INTO "users" VALUES(16876,'11/22/12','9/16/14');
INSERT INTO "users" VALUES(16877,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16878,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16879,'11/22/12','4/14/14');
INSERT INTO "users" VALUES(16880,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(16881,'11/22/12','9/15/14');
INSERT INTO "users" VALUES(16882,'11/22/12','11/10/14');
INSERT INTO "users" VALUES(16883,'11/22/12','2/18/14');
INSERT INTO "users" VALUES(16884,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16885,'11/22/12','7/27/14');
INSERT INTO "users" VALUES(16886,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16887,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16888,'11/22/12','11/9/14');
INSERT INTO "users" VALUES(16889,'11/22/12','9/27/14');
INSERT INTO "users" VALUES(16890,'11/22/12','2/12/14');
INSERT INTO "users" VALUES(16891,'11/22/12','11/7/14');
INSERT INTO "users" VALUES(16892,'11/22/12','10/28/14');
INSERT INTO "users" VALUES(16893,'11/22/12','2/2/14');
INSERT INTO "users" VALUES(16894,'11/22/12','2/2/14');
INSERT INTO "users" VALUES(16895,'11/22/12','1/16/14');
INSERT INTO "users" VALUES(16896,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16897,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16898,'11/22/12','1/19/14');
INSERT INTO "users" VALUES(16899,'11/22/12','2/13/14');
INSERT INTO "users" VALUES(16900,'11/22/12','3/23/14');
INSERT INTO "users" VALUES(16901,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16902,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16903,'11/22/12','11/17/14');
INSERT INTO "users" VALUES(16904,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16905,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16906,'11/22/12','10/4/14');
INSERT INTO "users" VALUES(16907,'11/22/12','12/31/13');
INSERT INTO "users" VALUES(16908,'11/22/12','1/3/14');
INSERT INTO "users" VALUES(16909,'11/22/12','11/12/14');
INSERT INTO "users" VALUES(16910,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16911,'11/22/12','1/3/14');
INSERT INTO "users" VALUES(16912,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16913,'11/22/12','3/6/14');
INSERT INTO "users" VALUES(16914,'11/22/12','6/24/14');
INSERT INTO "users" VALUES(16915,'11/22/12','6/23/14');
INSERT INTO "users" VALUES(16916,'11/22/12','3/30/14');
INSERT INTO "users" VALUES(16917,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16918,'11/22/12','1/19/14');
INSERT INTO "users" VALUES(16919,'11/22/12','3/7/14');
INSERT INTO "users" VALUES(16920,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16921,'11/22/12','9/20/14');
INSERT INTO "users" VALUES(16922,'11/22/12','11/14/14');
INSERT INTO "users" VALUES(16923,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16924,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16925,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16926,'11/22/12','6/21/14');
INSERT INTO "users" VALUES(16927,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16928,'11/22/12','1/23/14');
INSERT INTO "users" VALUES(16929,'11/22/12','5/31/14');
INSERT INTO "users" VALUES(16930,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16931,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16932,'11/22/12','11/2/14');
INSERT INTO "users" VALUES(16933,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16934,'11/22/12','2/10/14');
INSERT INTO "users" VALUES(16935,'11/22/12','1/29/14');
INSERT INTO "users" VALUES(16936,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16937,'11/22/12','12/29/13');
INSERT INTO "users" VALUES(16938,'11/22/12','1/6/14');
INSERT INTO "users" VALUES(16939,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16940,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16941,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16942,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16943,'11/22/12','2/6/14');
INSERT INTO "users" VALUES(16944,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16945,'11/22/12','8/23/14');
INSERT INTO "users" VALUES(16946,'11/22/12','1/12/14');
INSERT INTO "users" VALUES(16947,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16948,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16949,'11/22/12','10/31/14');
INSERT INTO "users" VALUES(16950,'11/22/12','9/1/14');
INSERT INTO "users" VALUES(16951,'11/22/12','4/25/14');
INSERT INTO "users" VALUES(16952,'11/22/12','5/15/14');
INSERT INTO "users" VALUES(16953,'11/22/12','11/10/14');
INSERT INTO "users" VALUES(16954,'11/22/12','11/11/14');
INSERT INTO "users" VALUES(16955,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(16956,'11/22/12','11/12/14');
INSERT INTO "users" VALUES(16957,'11/22/12','6/1/14');
INSERT INTO "users" VALUES(16958,'11/22/12','9/4/14');
INSERT INTO "users" VALUES(16959,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(16960,'11/22/12','11/7/14');
INSERT INTO "users" VALUES(16961,'11/22/12','3/6/14');
INSERT INTO "users" VALUES(16962,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16963,'11/22/12','1/5/14');
INSERT INTO "users" VALUES(16964,'11/22/12','9/27/14');
INSERT INTO "users" VALUES(16965,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16966,'11/22/12','7/2/14');
INSERT INTO "users" VALUES(16967,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16968,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16969,'11/22/12','4/25/14');
INSERT INTO "users" VALUES(16970,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(16971,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16972,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16973,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16974,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16975,'11/22/12','1/10/14');
INSERT INTO "users" VALUES(16976,'11/22/12','11/11/14');
INSERT INTO "users" VALUES(16977,'11/22/12','11/5/14');
INSERT INTO "users" VALUES(16978,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16979,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16980,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(16981,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16982,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16983,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16984,'11/22/12','7/8/14');
INSERT INTO "users" VALUES(16985,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16986,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16987,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(16988,'11/22/12','12/31/13');
INSERT INTO "users" VALUES(16989,'11/22/12','5/5/14');
INSERT INTO "users" VALUES(16990,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16991,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16992,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16993,'11/22/12','11/15/14');
INSERT INTO "users" VALUES(16994,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16995,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16996,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16997,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16998,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(16999,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17000,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17001,'11/22/12','3/16/14');
INSERT INTO "users" VALUES(17002,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(17003,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(17004,'11/22/12','1/2/14');
INSERT INTO "users" VALUES(17005,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17006,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17007,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17008,'11/22/12','1/9/14');
INSERT INTO "users" VALUES(17009,'11/22/12','2/3/14');
INSERT INTO "users" VALUES(17010,'11/22/12','1/6/14');
INSERT INTO "users" VALUES(17011,'11/22/12','3/30/14');
INSERT INTO "users" VALUES(17012,'11/22/12','6/27/14');
INSERT INTO "users" VALUES(17013,'11/22/12','11/19/14');
INSERT INTO "users" VALUES(17014,'11/22/12','4/22/14');
INSERT INTO "users" VALUES(17015,'11/22/12','6/14/14');
INSERT INTO "users" VALUES(17016,'11/22/12','10/8/14');
INSERT INTO "users" VALUES(17017,'11/22/12','11/19/14');
INSERT INTO "users" VALUES(17018,'11/22/12','11/10/14');
INSERT INTO "users" VALUES(17019,'11/22/12','11/11/14');
INSERT INTO "users" VALUES(17020,'11/22/12','11/1/14');
INSERT INTO "users" VALUES(17021,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(17022,'11/22/12','2/27/14');
INSERT INTO "users" VALUES(17023,'11/22/12','2/3/14');
INSERT INTO "users" VALUES(17024,'11/22/12','4/1/14');
INSERT INTO "users" VALUES(17025,'11/22/12','6/13/14');
INSERT INTO "users" VALUES(17026,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17027,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17028,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17029,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17030,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(17031,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(17032,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17033,'11/22/12','12/31/13');
INSERT INTO "users" VALUES(17034,'11/22/12','1/6/14');
INSERT INTO "users" VALUES(17035,'11/22/12','5/9/14');
INSERT INTO "users" VALUES(17036,'11/22/12','7/8/14');
INSERT INTO "users" VALUES(17037,'11/22/12','7/18/14');
INSERT INTO "users" VALUES(17038,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17039,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17040,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17041,'11/22/12','4/2/14');
INSERT INTO "users" VALUES(17042,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17043,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17044,'11/22/12','6/5/14');
INSERT INTO "users" VALUES(17045,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17046,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17047,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17048,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17049,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17050,'11/22/12','1/1/14');
INSERT INTO "users" VALUES(17051,'11/22/12','1/15/14');
INSERT INTO "users" VALUES(17052,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17053,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17054,'11/22/12','10/19/14');
INSERT INTO "users" VALUES(17055,'11/22/12','8/12/14');
INSERT INTO "users" VALUES(17056,'11/22/12','10/11/14');
INSERT INTO "users" VALUES(17057,'11/22/12','8/20/14');
INSERT INTO "users" VALUES(17058,'11/22/12','11/7/14');
INSERT INTO "users" VALUES(17059,'11/22/12','9/24/14');
INSERT INTO "users" VALUES(17060,'11/22/12','12/29/13');
INSERT INTO "users" VALUES(17061,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17062,'11/22/12','10/8/14');
INSERT INTO "users" VALUES(17063,'11/22/12','1/1/14');
INSERT INTO "users" VALUES(17064,'11/22/12','1/19/14');
INSERT INTO "users" VALUES(17065,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17066,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(17067,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17068,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17069,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17070,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17071,'11/22/12','3/26/14');
INSERT INTO "users" VALUES(17072,'11/22/12','1/6/14');
INSERT INTO "users" VALUES(17073,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17074,'11/22/12','1/7/14');
INSERT INTO "users" VALUES(17075,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17076,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(17077,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17078,'11/22/12','3/23/14');
INSERT INTO "users" VALUES(17079,'11/22/12','3/28/14');
INSERT INTO "users" VALUES(17080,'11/22/12','4/4/14');
INSERT INTO "users" VALUES(17081,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17082,'11/22/12','1/25/14');
INSERT INTO "users" VALUES(17083,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17084,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17085,'11/22/12','6/22/14');
INSERT INTO "users" VALUES(17086,'11/22/12','3/4/14');
INSERT INTO "users" VALUES(17087,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17088,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17089,'11/22/12','2/15/14');
INSERT INTO "users" VALUES(17090,'11/22/12','7/20/14');
INSERT INTO "users" VALUES(17091,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17092,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17093,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17094,'11/22/12','2/22/14');
INSERT INTO "users" VALUES(17095,'11/22/12','2/10/14');
INSERT INTO "users" VALUES(17096,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17097,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17098,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17099,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17100,'11/22/12','1/11/14');
INSERT INTO "users" VALUES(17101,'11/22/12','3/19/14');
INSERT INTO "users" VALUES(17102,'11/22/12','6/10/14');
INSERT INTO "users" VALUES(17103,'11/22/12','10/3/14');
INSERT INTO "users" VALUES(17104,'11/22/12','11/7/14');
INSERT INTO "users" VALUES(17105,'11/22/12','7/18/14');
INSERT INTO "users" VALUES(17106,'11/22/12','11/7/14');
INSERT INTO "users" VALUES(17107,'11/22/12','10/6/14');
INSERT INTO "users" VALUES(17108,'11/22/12','1/17/14');
INSERT INTO "users" VALUES(17109,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(17110,'11/22/12','11/19/14');
INSERT INTO "users" VALUES(17111,'11/22/12','11/17/14');
INSERT INTO "users" VALUES(17112,'11/22/12','10/18/14');
INSERT INTO "users" VALUES(17113,'11/22/12','2/26/14');
INSERT INTO "users" VALUES(17114,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17115,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17116,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(17117,'11/22/12','1/19/14');
INSERT INTO "users" VALUES(17118,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17119,'11/22/12','6/11/14');
INSERT INTO "users" VALUES(17120,'11/22/12','2/17/14');
INSERT INTO "users" VALUES(17121,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17122,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17123,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17124,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17125,'11/22/12','1/13/14');
INSERT INTO "users" VALUES(17126,'11/22/12','5/30/14');
INSERT INTO "users" VALUES(17127,'11/22/12','7/7/14');
INSERT INTO "users" VALUES(17128,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17129,'11/22/12','3/25/14');
INSERT INTO "users" VALUES(17130,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17131,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17132,'11/22/12','4/18/14');
INSERT INTO "users" VALUES(17133,'11/22/12','1/13/14');
INSERT INTO "users" VALUES(17134,'11/22/12','8/26/14');
INSERT INTO "users" VALUES(17135,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(17136,'11/22/12','1/1/14');
INSERT INTO "users" VALUES(17137,'11/22/12','3/3/14');
INSERT INTO "users" VALUES(17138,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17139,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(17140,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17141,'11/22/12','10/5/14');
INSERT INTO "users" VALUES(17142,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17143,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17144,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17145,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17146,'11/22/12','10/20/14');
INSERT INTO "users" VALUES(17147,'11/22/12','7/13/14');
INSERT INTO "users" VALUES(17148,'11/22/12','12/29/13');
INSERT INTO "users" VALUES(17149,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17150,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17151,'11/22/12','2/6/14');
INSERT INTO "users" VALUES(17152,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17153,'11/22/12','11/8/14');
INSERT INTO "users" VALUES(17154,'11/22/12','3/24/14');
INSERT INTO "users" VALUES(17155,'11/22/12','11/5/14');
INSERT INTO "users" VALUES(17156,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(17157,'11/22/12','5/21/14');
INSERT INTO "users" VALUES(17158,'11/22/12','8/14/14');
INSERT INTO "users" VALUES(17159,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17160,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17161,'11/22/12','5/26/14');
INSERT INTO "users" VALUES(17162,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17163,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17164,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17165,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17166,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(17167,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(17168,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(17169,'11/22/12','2/12/14');
INSERT INTO "users" VALUES(17170,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17171,'11/22/12','5/5/14');
INSERT INTO "users" VALUES(17172,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17173,'11/22/12','2/11/14');
INSERT INTO "users" VALUES(17174,'11/22/12','1/8/14');
INSERT INTO "users" VALUES(17175,'11/22/12','9/22/14');
INSERT INTO "users" VALUES(17176,'11/22/12','7/15/14');
INSERT INTO "users" VALUES(17177,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17178,'11/22/12','1/9/14');
INSERT INTO "users" VALUES(17179,'11/22/12','1/16/14');
INSERT INTO "users" VALUES(17180,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17181,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17182,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17183,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17184,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17185,'11/22/12','2/19/14');
INSERT INTO "users" VALUES(17186,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17187,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(17188,'11/22/12','1/26/14');
INSERT INTO "users" VALUES(17189,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17190,'11/22/12','3/14/14');
INSERT INTO "users" VALUES(17191,'11/22/12','2/15/14');
INSERT INTO "users" VALUES(17192,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(17193,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17194,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17195,'11/22/12','4/14/14');
INSERT INTO "users" VALUES(17196,'11/22/12','3/30/14');
INSERT INTO "users" VALUES(17197,'11/22/12','11/19/14');
INSERT INTO "users" VALUES(17198,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(17199,'11/22/12','9/18/14');
INSERT INTO "users" VALUES(17200,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17201,'11/22/12','1/25/14');
INSERT INTO "users" VALUES(17202,'11/22/12','11/17/14');
INSERT INTO "users" VALUES(17203,'11/22/12','11/4/14');
INSERT INTO "users" VALUES(17204,'11/22/12','9/20/14');
INSERT INTO "users" VALUES(17205,'11/22/12','7/1/14');
INSERT INTO "users" VALUES(17206,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(17207,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17208,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17209,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17210,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17211,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17212,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(17213,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17214,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17215,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17216,'11/22/12','1/5/14');
INSERT INTO "users" VALUES(17217,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17218,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17219,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(17220,'11/22/12','3/3/14');
INSERT INTO "users" VALUES(17221,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17222,'11/22/12','6/20/14');
INSERT INTO "users" VALUES(17223,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17224,'11/22/12','7/27/14');
INSERT INTO "users" VALUES(17225,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17226,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17227,'11/22/12','1/12/14');
INSERT INTO "users" VALUES(17228,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17229,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17230,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17231,'11/22/12','5/28/14');
INSERT INTO "users" VALUES(17232,'11/22/12','11/12/14');
INSERT INTO "users" VALUES(17233,'11/22/12','7/30/14');
INSERT INTO "users" VALUES(17234,'11/22/12','2/21/14');
INSERT INTO "users" VALUES(17235,'11/22/12','9/27/14');
INSERT INTO "users" VALUES(17236,'11/22/12','10/28/14');
INSERT INTO "users" VALUES(17237,'11/22/12','6/1/14');
INSERT INTO "users" VALUES(17238,'11/22/12','11/10/14');
INSERT INTO "users" VALUES(17239,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(17240,'11/22/12','9/6/14');
INSERT INTO "users" VALUES(17241,'11/22/12','10/18/14');
INSERT INTO "users" VALUES(17242,'11/22/12','7/13/14');
INSERT INTO "users" VALUES(17243,'11/22/12','5/22/14');
INSERT INTO "users" VALUES(17244,'11/22/12','2/22/14');
INSERT INTO "users" VALUES(17245,'11/22/12','6/13/14');
INSERT INTO "users" VALUES(17246,'11/22/12','1/25/14');
INSERT INTO "users" VALUES(17247,'11/22/12','11/6/14');
INSERT INTO "users" VALUES(17248,'11/22/12','1/17/14');
INSERT INTO "users" VALUES(17249,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17250,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17251,'11/22/12','10/11/14');
INSERT INTO "users" VALUES(17252,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17253,'11/22/12','1/25/14');
INSERT INTO "users" VALUES(17254,'11/22/12','6/17/14');
INSERT INTO "users" VALUES(17255,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17256,'11/22/12','3/2/14');
INSERT INTO "users" VALUES(17257,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(17258,'11/22/12','1/17/14');
INSERT INTO "users" VALUES(17259,'11/22/12','2/8/14');
INSERT INTO "users" VALUES(17260,'11/22/12','1/28/14');
INSERT INTO "users" VALUES(17261,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17262,'11/22/12','2/20/14');
INSERT INTO "users" VALUES(17263,'11/22/12','9/27/14');
INSERT INTO "users" VALUES(17264,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17265,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17266,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(17267,'11/22/12','1/23/14');
INSERT INTO "users" VALUES(17268,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17269,'11/22/12','3/4/14');
INSERT INTO "users" VALUES(17270,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17271,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(17272,'11/22/12','2/8/14');
INSERT INTO "users" VALUES(17273,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17274,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17275,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17276,'11/22/12','1/23/14');
INSERT INTO "users" VALUES(17277,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17278,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17279,'11/22/12','5/13/14');
INSERT INTO "users" VALUES(17280,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17281,'11/22/12','5/18/14');
INSERT INTO "users" VALUES(17282,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17283,'11/22/12','11/12/14');
INSERT INTO "users" VALUES(17284,'11/22/12','2/10/14');
INSERT INTO "users" VALUES(17285,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17286,'11/22/12','1/14/14');
INSERT INTO "users" VALUES(17287,'11/22/12','2/2/14');
INSERT INTO "users" VALUES(17288,'11/22/12','5/16/14');
INSERT INTO "users" VALUES(17289,'11/22/12','5/20/14');
INSERT INTO "users" VALUES(17290,'11/22/12','8/14/14');
INSERT INTO "users" VALUES(17291,'11/22/12','11/17/14');
INSERT INTO "users" VALUES(17292,'11/22/12','11/5/14');
INSERT INTO "users" VALUES(17293,'11/22/12','3/16/14');
INSERT INTO "users" VALUES(17294,'11/22/12','6/21/14');
INSERT INTO "users" VALUES(17295,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17296,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17297,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17298,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(17299,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17300,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17301,'11/22/12','12/27/13');
INSERT INTO "users" VALUES(17302,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17303,'11/22/12','10/6/14');
INSERT INTO "users" VALUES(17304,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(17305,'11/22/12','3/3/14');
INSERT INTO "users" VALUES(17306,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17307,'11/22/12','6/16/14');
INSERT INTO "users" VALUES(17308,'11/22/12','1/14/14');
INSERT INTO "users" VALUES(17309,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17310,'11/22/12','11/4/14');
INSERT INTO "users" VALUES(17311,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17312,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(17313,'11/22/12','5/31/14');
INSERT INTO "users" VALUES(17314,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17315,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17316,'11/22/12','4/18/14');
INSERT INTO "users" VALUES(17317,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(17318,'11/22/12','11/11/14');
INSERT INTO "users" VALUES(17319,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17320,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17321,'11/22/12','1/17/14');
INSERT INTO "users" VALUES(17322,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17323,'11/22/12','5/14/14');
INSERT INTO "users" VALUES(17324,'11/22/12','11/14/14');
INSERT INTO "users" VALUES(17325,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17326,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17327,'11/22/12','11/8/14');
INSERT INTO "users" VALUES(17328,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(17329,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17330,'11/22/12','1/14/14');
INSERT INTO "users" VALUES(17331,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17332,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17333,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17334,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17335,'11/22/12','2/20/14');
INSERT INTO "users" VALUES(17336,'11/22/12','4/6/14');
INSERT INTO "users" VALUES(17337,'11/22/12','5/20/14');
INSERT INTO "users" VALUES(17338,'11/22/12','11/10/14');
INSERT INTO "users" VALUES(17339,'11/22/12','11/15/14');
INSERT INTO "users" VALUES(17340,'11/22/12','11/18/14');
INSERT INTO "users" VALUES(17341,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(17342,'11/22/12','4/3/14');
INSERT INTO "users" VALUES(17343,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17344,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17345,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17346,'11/22/12','1/20/14');
INSERT INTO "users" VALUES(17347,'11/22/12','9/3/14');
INSERT INTO "users" VALUES(17348,'11/22/12','3/20/14');
INSERT INTO "users" VALUES(17349,'11/22/12','4/25/14');
INSERT INTO "users" VALUES(17350,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17351,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17352,'11/22/12','1/10/14');
INSERT INTO "users" VALUES(17353,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17354,'11/22/12','6/11/14');
INSERT INTO "users" VALUES(17355,'11/22/12','10/25/14');
INSERT INTO "users" VALUES(17356,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17357,'11/22/12','11/6/14');
INSERT INTO "users" VALUES(17358,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17359,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17360,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17361,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17362,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17363,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17364,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17365,'11/22/12','1/15/14');
INSERT INTO "users" VALUES(17366,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(17367,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17368,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(17369,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17370,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17371,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17372,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17373,'11/22/12','1/20/14');
INSERT INTO "users" VALUES(17374,'11/22/12','1/5/14');
INSERT INTO "users" VALUES(17375,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17376,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17377,'11/22/12','3/30/14');
INSERT INTO "users" VALUES(17378,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17379,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17380,'11/22/12','9/21/14');
INSERT INTO "users" VALUES(17381,'11/22/12','11/1/14');
INSERT INTO "users" VALUES(17382,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17383,'11/22/12','9/12/14');
INSERT INTO "users" VALUES(17384,'11/22/12','6/20/14');
INSERT INTO "users" VALUES(17385,'11/22/12','11/12/14');
INSERT INTO "users" VALUES(17386,'11/22/12','10/31/14');
INSERT INTO "users" VALUES(17387,'11/22/12','1/10/14');
INSERT INTO "users" VALUES(17388,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17389,'11/22/12','12/28/13');
INSERT INTO "users" VALUES(17390,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17391,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17392,'11/22/12','1/12/14');
INSERT INTO "users" VALUES(17393,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17394,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17395,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17396,'11/22/12','11/1/14');
INSERT INTO "users" VALUES(17397,'11/22/12','12/26/13');
INSERT INTO "users" VALUES(17398,'11/22/12','11/15/14');
INSERT INTO "users" VALUES(17399,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17400,'11/22/12','12/25/13');
INSERT INTO "users" VALUES(17401,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17402,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17403,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17404,'11/22/12','4/23/14');
INSERT INTO "users" VALUES(17405,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17406,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17407,'11/22/12','9/5/14');
INSERT INTO "users" VALUES(17408,'11/22/12','9/4/14');
INSERT INTO "users" VALUES(17409,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17410,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17411,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17412,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17413,'11/22/12','8/17/14');
INSERT INTO "users" VALUES(17414,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17415,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17416,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17417,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17418,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17419,'11/22/12','4/3/14');
INSERT INTO "users" VALUES(17420,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17421,'11/22/12','4/13/14');
INSERT INTO "users" VALUES(17422,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17423,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17424,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17425,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17426,'11/22/12','11/18/14');
INSERT INTO "users" VALUES(17427,'11/22/12','2/1/14');
INSERT INTO "users" VALUES(17428,'11/22/12','9/5/14');
INSERT INTO "users" VALUES(17429,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17430,'11/22/12','11/9/14');
INSERT INTO "users" VALUES(17431,'11/22/12','10/16/14');
INSERT INTO "users" VALUES(17432,'11/22/12','8/8/14');
INSERT INTO "users" VALUES(17433,'11/22/12','7/12/14');
INSERT INTO "users" VALUES(17434,'11/22/12','11/13/14');
INSERT INTO "users" VALUES(17435,'11/22/12','12/30/13');
INSERT INTO "users" VALUES(17436,'11/22/12','12/24/13');
INSERT INTO "users" VALUES(17437,'11/22/12','12/31/13');
INSERT INTO "users" VALUES(17438,'11/22/12','11/20/14');
INSERT INTO "users" VALUES(17439,'11/22/12','11/10/14');
INSERT INTO "users" VALUES(17440,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17441,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17442,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17443,'11/23/12','5/7/14');
INSERT INTO "users" VALUES(17444,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17445,'11/23/12','1/12/14');
INSERT INTO "users" VALUES(17446,'11/23/12','3/24/14');
INSERT INTO "users" VALUES(17447,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17448,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(17449,'11/23/12','5/21/14');
INSERT INTO "users" VALUES(17450,'11/23/12','4/18/14');
INSERT INTO "users" VALUES(17451,'11/23/12','4/15/14');
INSERT INTO "users" VALUES(17452,'11/23/12','10/3/14');
INSERT INTO "users" VALUES(17453,'11/23/12','6/12/14');
INSERT INTO "users" VALUES(17454,'11/23/12','11/13/14');
INSERT INTO "users" VALUES(17455,'11/23/12','10/26/14');
INSERT INTO "users" VALUES(17456,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(17457,'11/23/12','10/23/14');
INSERT INTO "users" VALUES(17458,'11/23/12','10/15/14');
INSERT INTO "users" VALUES(17459,'11/23/12','12/29/13');
INSERT INTO "users" VALUES(17460,'11/23/12','7/15/14');
INSERT INTO "users" VALUES(17461,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17462,'11/23/12','1/12/14');
INSERT INTO "users" VALUES(17463,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17464,'11/23/12','1/2/14');
INSERT INTO "users" VALUES(17465,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(17466,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17467,'11/23/12','1/12/14');
INSERT INTO "users" VALUES(17468,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17469,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17470,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17471,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17472,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17473,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17474,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17475,'11/23/12','1/16/14');
INSERT INTO "users" VALUES(17476,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17477,'11/23/12','7/22/14');
INSERT INTO "users" VALUES(17478,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17479,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17480,'11/23/12','12/31/13');
INSERT INTO "users" VALUES(17481,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17482,'11/23/12','1/14/14');
INSERT INTO "users" VALUES(17483,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17484,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(17485,'11/23/12','1/8/14');
INSERT INTO "users" VALUES(17486,'11/23/12','11/19/14');
INSERT INTO "users" VALUES(17487,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17488,'11/23/12','1/9/14');
INSERT INTO "users" VALUES(17489,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17490,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17491,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17492,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17493,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17494,'11/23/12','1/1/14');
INSERT INTO "users" VALUES(17495,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17496,'11/23/12','1/19/14');
INSERT INTO "users" VALUES(17497,'11/23/12','9/5/14');
INSERT INTO "users" VALUES(17498,'11/23/12','9/23/14');
INSERT INTO "users" VALUES(17499,'11/23/12','7/21/14');
INSERT INTO "users" VALUES(17500,'11/23/12','6/27/14');
INSERT INTO "users" VALUES(17501,'11/23/12','6/15/14');
INSERT INTO "users" VALUES(17502,'11/23/12','11/12/14');
INSERT INTO "users" VALUES(17503,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(17504,'11/23/12','6/19/14');
INSERT INTO "users" VALUES(17505,'11/23/12','9/24/14');
INSERT INTO "users" VALUES(17506,'11/23/12','9/2/14');
INSERT INTO "users" VALUES(17507,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17508,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17509,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17510,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17511,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(17512,'11/23/12','10/25/14');
INSERT INTO "users" VALUES(17513,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17514,'11/23/12','1/16/14');
INSERT INTO "users" VALUES(17515,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17516,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17517,'11/23/12','1/25/14');
INSERT INTO "users" VALUES(17518,'11/23/12','1/9/14');
INSERT INTO "users" VALUES(17519,'11/23/12','1/8/14');
INSERT INTO "users" VALUES(17520,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(17521,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17522,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17523,'11/23/12','1/4/14');
INSERT INTO "users" VALUES(17524,'11/23/12','9/6/14');
INSERT INTO "users" VALUES(17525,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17526,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17527,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17528,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17529,'11/23/12','1/16/14');
INSERT INTO "users" VALUES(17530,'11/23/12','3/9/14');
INSERT INTO "users" VALUES(17531,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17532,'11/23/12','1/19/14');
INSERT INTO "users" VALUES(17533,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17534,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17535,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17536,'11/23/12','5/5/14');
INSERT INTO "users" VALUES(17537,'11/23/12','4/6/14');
INSERT INTO "users" VALUES(17538,'11/23/12','7/9/14');
INSERT INTO "users" VALUES(17539,'11/23/12','8/1/14');
INSERT INTO "users" VALUES(17540,'11/23/12','5/4/14');
INSERT INTO "users" VALUES(17541,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(17542,'11/23/12','10/9/14');
INSERT INTO "users" VALUES(17543,'11/23/12','11/12/14');
INSERT INTO "users" VALUES(17544,'11/23/12','10/19/14');
INSERT INTO "users" VALUES(17545,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17546,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17547,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17548,'11/23/12','7/14/14');
INSERT INTO "users" VALUES(17549,'11/23/12','1/5/14');
INSERT INTO "users" VALUES(17550,'11/23/12','6/10/14');
INSERT INTO "users" VALUES(17551,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17552,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17553,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17554,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17555,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(17556,'11/23/12','2/27/14');
INSERT INTO "users" VALUES(17557,'11/23/12','6/30/14');
INSERT INTO "users" VALUES(17558,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17559,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17560,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17561,'11/23/12','11/5/14');
INSERT INTO "users" VALUES(17562,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(17563,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17564,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17565,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17566,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17567,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17568,'11/23/12','11/9/14');
INSERT INTO "users" VALUES(17569,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17570,'11/23/12','4/17/14');
INSERT INTO "users" VALUES(17571,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17572,'11/23/12','6/12/14');
INSERT INTO "users" VALUES(17573,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17574,'11/23/12','7/8/14');
INSERT INTO "users" VALUES(17575,'11/23/12','2/19/14');
INSERT INTO "users" VALUES(17576,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17577,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17578,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17579,'11/23/12','6/9/14');
INSERT INTO "users" VALUES(17580,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17581,'11/23/12','2/2/14');
INSERT INTO "users" VALUES(17582,'11/23/12','1/4/14');
INSERT INTO "users" VALUES(17583,'11/23/12','8/5/14');
INSERT INTO "users" VALUES(17584,'11/23/12','4/22/14');
INSERT INTO "users" VALUES(17585,'11/23/12','4/1/14');
INSERT INTO "users" VALUES(17586,'11/23/12','3/22/14');
INSERT INTO "users" VALUES(17587,'11/23/12','5/13/14');
INSERT INTO "users" VALUES(17588,'11/23/12','11/10/14');
INSERT INTO "users" VALUES(17589,'11/23/12','5/15/14');
INSERT INTO "users" VALUES(17590,'11/23/12','5/21/14');
INSERT INTO "users" VALUES(17591,'11/23/12','7/17/14');
INSERT INTO "users" VALUES(17592,'11/23/12','11/8/14');
INSERT INTO "users" VALUES(17593,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(17594,'11/23/12','6/21/14');
INSERT INTO "users" VALUES(17595,'11/23/12','10/22/14');
INSERT INTO "users" VALUES(17596,'11/23/12','11/10/14');
INSERT INTO "users" VALUES(17597,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17598,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17599,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17600,'11/23/12','10/10/14');
INSERT INTO "users" VALUES(17601,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(17602,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17603,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17604,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17605,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17606,'11/23/12','8/12/14');
INSERT INTO "users" VALUES(17607,'11/23/12','1/8/14');
INSERT INTO "users" VALUES(17608,'11/23/12','1/31/14');
INSERT INTO "users" VALUES(17609,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17610,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17611,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17612,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17613,'11/23/12','7/4/14');
INSERT INTO "users" VALUES(17614,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17615,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17616,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17617,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17618,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(17619,'11/23/12','10/31/14');
INSERT INTO "users" VALUES(17620,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17621,'11/23/12','4/14/14');
INSERT INTO "users" VALUES(17622,'11/23/12','5/19/14');
INSERT INTO "users" VALUES(17623,'11/23/12','2/4/14');
INSERT INTO "users" VALUES(17624,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17625,'11/23/12','5/4/14');
INSERT INTO "users" VALUES(17626,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17627,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17628,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17629,'11/23/12','4/16/14');
INSERT INTO "users" VALUES(17630,'11/23/12','1/17/14');
INSERT INTO "users" VALUES(17631,'11/23/12','1/1/14');
INSERT INTO "users" VALUES(17632,'11/23/12','6/19/14');
INSERT INTO "users" VALUES(17633,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17634,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17635,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(17636,'11/23/12','7/20/14');
INSERT INTO "users" VALUES(17637,'11/23/12','11/12/14');
INSERT INTO "users" VALUES(17638,'11/23/12','10/28/14');
INSERT INTO "users" VALUES(17639,'11/23/12','11/9/14');
INSERT INTO "users" VALUES(17640,'11/23/12','8/7/14');
INSERT INTO "users" VALUES(17641,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(17642,'11/23/12','8/19/14');
INSERT INTO "users" VALUES(17643,'11/23/12','2/14/14');
INSERT INTO "users" VALUES(17644,'11/23/12','1/26/14');
INSERT INTO "users" VALUES(17645,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(17646,'11/23/12','11/9/14');
INSERT INTO "users" VALUES(17647,'11/23/12','11/7/14');
INSERT INTO "users" VALUES(17648,'11/23/12','1/24/14');
INSERT INTO "users" VALUES(17649,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17650,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17651,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17652,'11/23/12','5/14/14');
INSERT INTO "users" VALUES(17653,'11/23/12','6/21/14');
INSERT INTO "users" VALUES(17654,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17655,'11/23/12','10/12/14');
INSERT INTO "users" VALUES(17656,'11/23/12','1/18/14');
INSERT INTO "users" VALUES(17657,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17658,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17659,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17660,'11/23/12','6/10/14');
INSERT INTO "users" VALUES(17661,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17662,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17663,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17664,'11/23/12','3/17/14');
INSERT INTO "users" VALUES(17665,'11/23/12','1/16/14');
INSERT INTO "users" VALUES(17666,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17667,'11/23/12','5/7/14');
INSERT INTO "users" VALUES(17668,'11/23/12','12/31/13');
INSERT INTO "users" VALUES(17669,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17670,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17671,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17672,'11/23/12','1/10/14');
INSERT INTO "users" VALUES(17673,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17674,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17675,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(17676,'11/23/12','2/6/14');
INSERT INTO "users" VALUES(17677,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17678,'11/23/12','3/11/14');
INSERT INTO "users" VALUES(17679,'11/23/12','3/2/14');
INSERT INTO "users" VALUES(17680,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(17681,'11/23/12','5/29/14');
INSERT INTO "users" VALUES(17682,'11/23/12','10/24/14');
INSERT INTO "users" VALUES(17683,'11/23/12','11/13/14');
INSERT INTO "users" VALUES(17684,'11/23/12','6/9/14');
INSERT INTO "users" VALUES(17685,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(17686,'11/23/12','10/7/14');
INSERT INTO "users" VALUES(17687,'11/23/12','11/15/14');
INSERT INTO "users" VALUES(17688,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17689,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17690,'11/23/12','5/7/14');
INSERT INTO "users" VALUES(17691,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17692,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17693,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17694,'11/23/12','1/4/14');
INSERT INTO "users" VALUES(17695,'11/23/12','11/3/14');
INSERT INTO "users" VALUES(17696,'11/23/12','11/9/14');
INSERT INTO "users" VALUES(17697,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17698,'11/23/12','1/17/14');
INSERT INTO "users" VALUES(17699,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17700,'11/23/12','5/12/14');
INSERT INTO "users" VALUES(17701,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17702,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17703,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(17704,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17705,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17706,'11/23/12','3/17/14');
INSERT INTO "users" VALUES(17707,'11/23/12','12/31/13');
INSERT INTO "users" VALUES(17708,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17709,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17710,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17711,'11/23/12','4/22/14');
INSERT INTO "users" VALUES(17712,'11/23/12','5/28/14');
INSERT INTO "users" VALUES(17713,'11/23/12','1/18/14');
INSERT INTO "users" VALUES(17714,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17715,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17716,'11/23/12','1/21/14');
INSERT INTO "users" VALUES(17717,'11/23/12','6/16/14');
INSERT INTO "users" VALUES(17718,'11/23/12','10/30/14');
INSERT INTO "users" VALUES(17719,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17720,'11/23/12','2/4/14');
INSERT INTO "users" VALUES(17721,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(17722,'11/23/12','7/29/14');
INSERT INTO "users" VALUES(17723,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17724,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17725,'11/23/12','8/14/14');
INSERT INTO "users" VALUES(17726,'11/23/12','3/29/14');
INSERT INTO "users" VALUES(17727,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17728,'11/23/12','8/6/14');
INSERT INTO "users" VALUES(17729,'11/23/12','9/18/14');
INSERT INTO "users" VALUES(17730,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(17731,'11/23/12','7/6/14');
INSERT INTO "users" VALUES(17732,'11/23/12','3/5/14');
INSERT INTO "users" VALUES(17733,'11/23/12','3/13/14');
INSERT INTO "users" VALUES(17734,'11/23/12','11/17/14');
INSERT INTO "users" VALUES(17735,'11/23/12','9/23/14');
INSERT INTO "users" VALUES(17736,'11/23/12','11/17/14');
INSERT INTO "users" VALUES(17737,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17738,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17739,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17740,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17741,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17742,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17743,'11/23/12','10/10/14');
INSERT INTO "users" VALUES(17744,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17745,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17746,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(17747,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17748,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17749,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17750,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17751,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17752,'11/23/12','1/2/14');
INSERT INTO "users" VALUES(17753,'11/23/12','1/1/14');
INSERT INTO "users" VALUES(17754,'11/23/12','1/3/14');
INSERT INTO "users" VALUES(17755,'11/23/12','9/4/14');
INSERT INTO "users" VALUES(17756,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17757,'11/23/12','1/26/14');
INSERT INTO "users" VALUES(17758,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(17759,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17760,'11/23/12','1/10/14');
INSERT INTO "users" VALUES(17761,'11/23/12','6/30/14');
INSERT INTO "users" VALUES(17762,'11/23/12','2/4/14');
INSERT INTO "users" VALUES(17763,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(17764,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17765,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17766,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17767,'11/23/12','1/22/14');
INSERT INTO "users" VALUES(17768,'11/23/12','12/29/13');
INSERT INTO "users" VALUES(17769,'11/23/12','3/3/14');
INSERT INTO "users" VALUES(17770,'11/23/12','11/19/14');
INSERT INTO "users" VALUES(17771,'11/23/12','11/13/14');
INSERT INTO "users" VALUES(17772,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17773,'11/23/12','11/12/14');
INSERT INTO "users" VALUES(17774,'11/23/12','1/17/14');
INSERT INTO "users" VALUES(17775,'11/23/12','10/6/14');
INSERT INTO "users" VALUES(17776,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17777,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17778,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17779,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17780,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17781,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17782,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17783,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17784,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17785,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17786,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17787,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17788,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(17789,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17790,'11/23/12','1/11/14');
INSERT INTO "users" VALUES(17791,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17792,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17793,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(17794,'11/23/12','9/25/14');
INSERT INTO "users" VALUES(17795,'11/23/12','7/24/14');
INSERT INTO "users" VALUES(17796,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17797,'11/23/12','1/16/14');
INSERT INTO "users" VALUES(17798,'11/23/12','2/13/14');
INSERT INTO "users" VALUES(17799,'11/23/12','3/30/14');
INSERT INTO "users" VALUES(17800,'11/23/12','5/19/14');
INSERT INTO "users" VALUES(17801,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17802,'11/23/12','2/11/14');
INSERT INTO "users" VALUES(17803,'11/23/12','3/7/14');
INSERT INTO "users" VALUES(17804,'11/23/12','1/4/14');
INSERT INTO "users" VALUES(17805,'11/23/12','10/4/14');
INSERT INTO "users" VALUES(17806,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(17807,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17808,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(17809,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17810,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17811,'11/23/12','4/6/14');
INSERT INTO "users" VALUES(17812,'11/23/12','6/21/14');
INSERT INTO "users" VALUES(17813,'11/23/12','10/23/14');
INSERT INTO "users" VALUES(17814,'11/23/12','7/4/14');
INSERT INTO "users" VALUES(17815,'11/23/12','9/19/14');
INSERT INTO "users" VALUES(17816,'11/23/12','1/1/14');
INSERT INTO "users" VALUES(17817,'11/23/12','9/21/14');
INSERT INTO "users" VALUES(17818,'11/23/12','5/31/14');
INSERT INTO "users" VALUES(17819,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17820,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17821,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(17822,'11/23/12','2/19/14');
INSERT INTO "users" VALUES(17823,'11/23/12','3/24/14');
INSERT INTO "users" VALUES(17824,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17825,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17826,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17827,'11/23/12','1/8/14');
INSERT INTO "users" VALUES(17828,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17829,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17830,'11/23/12','2/15/14');
INSERT INTO "users" VALUES(17831,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17832,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17833,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(17834,'11/23/12','2/9/14');
INSERT INTO "users" VALUES(17835,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17836,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17837,'11/23/12','7/3/14');
INSERT INTO "users" VALUES(17838,'11/23/12','5/27/14');
INSERT INTO "users" VALUES(17839,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(17840,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17841,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(17842,'11/23/12','1/9/14');
INSERT INTO "users" VALUES(17843,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17844,'11/23/12','10/6/14');
INSERT INTO "users" VALUES(17845,'11/23/12','1/25/14');
INSERT INTO "users" VALUES(17846,'11/23/12','7/31/14');
INSERT INTO "users" VALUES(17847,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17848,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(17849,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17850,'11/23/12','5/6/14');
INSERT INTO "users" VALUES(17851,'11/23/12','5/14/14');
INSERT INTO "users" VALUES(17852,'11/23/12','11/15/14');
INSERT INTO "users" VALUES(17853,'11/23/12','5/16/14');
INSERT INTO "users" VALUES(17854,'11/23/12','6/25/14');
INSERT INTO "users" VALUES(17855,'11/23/12','8/24/14');
INSERT INTO "users" VALUES(17856,'11/23/12','10/31/14');
INSERT INTO "users" VALUES(17857,'11/23/12','10/10/14');
INSERT INTO "users" VALUES(17858,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17859,'11/23/12','10/24/14');
INSERT INTO "users" VALUES(17860,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(17861,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17862,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17863,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17864,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17865,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17866,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17867,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17868,'11/23/12','3/6/14');
INSERT INTO "users" VALUES(17869,'11/23/12','8/4/14');
INSERT INTO "users" VALUES(17870,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17871,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17872,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(17873,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17874,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(17875,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17876,'11/23/12','2/14/14');
INSERT INTO "users" VALUES(17877,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17878,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17879,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17880,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17881,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17882,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17883,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17884,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17885,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17886,'11/23/12','1/4/14');
INSERT INTO "users" VALUES(17887,'11/23/12','4/25/14');
INSERT INTO "users" VALUES(17888,'11/23/12','4/13/14');
INSERT INTO "users" VALUES(17889,'11/23/12','8/28/14');
INSERT INTO "users" VALUES(17890,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17891,'11/23/12','10/17/14');
INSERT INTO "users" VALUES(17892,'11/23/12','1/2/14');
INSERT INTO "users" VALUES(17893,'11/23/12','7/30/14');
INSERT INTO "users" VALUES(17894,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17895,'11/23/12','2/10/14');
INSERT INTO "users" VALUES(17896,'11/23/12','1/1/14');
INSERT INTO "users" VALUES(17897,'11/23/12','1/26/14');
INSERT INTO "users" VALUES(17898,'11/23/12','10/5/14');
INSERT INTO "users" VALUES(17899,'11/23/12','3/8/14');
INSERT INTO "users" VALUES(17900,'11/23/12','11/5/14');
INSERT INTO "users" VALUES(17901,'11/23/12','7/30/14');
INSERT INTO "users" VALUES(17902,'11/23/12','6/26/14');
INSERT INTO "users" VALUES(17903,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(17904,'11/23/12','11/17/14');
INSERT INTO "users" VALUES(17905,'11/23/12','7/29/14');
INSERT INTO "users" VALUES(17906,'11/23/12','1/12/14');
INSERT INTO "users" VALUES(17907,'11/23/12','10/23/14');
INSERT INTO "users" VALUES(17908,'11/23/12','3/1/14');
INSERT INTO "users" VALUES(17909,'11/23/12','1/2/14');
INSERT INTO "users" VALUES(17910,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17911,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(17912,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(17913,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17914,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17915,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17916,'11/23/12','6/6/14');
INSERT INTO "users" VALUES(17917,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17918,'11/23/12','1/4/14');
INSERT INTO "users" VALUES(17919,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17920,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17921,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17922,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17923,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17924,'11/23/12','10/15/14');
INSERT INTO "users" VALUES(17925,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17926,'11/23/12','4/2/14');
INSERT INTO "users" VALUES(17927,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17928,'11/23/12','5/13/14');
INSERT INTO "users" VALUES(17929,'11/23/12','11/7/14');
INSERT INTO "users" VALUES(17930,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(17931,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17932,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17933,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17934,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17935,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17936,'11/23/12','1/18/14');
INSERT INTO "users" VALUES(17937,'11/23/12','1/16/14');
INSERT INTO "users" VALUES(17938,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17939,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17940,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17941,'11/23/12','1/18/14');
INSERT INTO "users" VALUES(17942,'11/23/12','1/9/14');
INSERT INTO "users" VALUES(17943,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17944,'11/23/12','10/7/14');
INSERT INTO "users" VALUES(17945,'11/23/12','8/25/14');
INSERT INTO "users" VALUES(17946,'11/23/12','5/18/14');
INSERT INTO "users" VALUES(17947,'11/23/12','9/12/14');
INSERT INTO "users" VALUES(17948,'11/23/12','5/13/14');
INSERT INTO "users" VALUES(17949,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(17950,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(17951,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(17952,'11/23/12','6/21/14');
INSERT INTO "users" VALUES(17953,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(17954,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(17955,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17956,'11/23/12','1/19/14');
INSERT INTO "users" VALUES(17957,'11/23/12','3/13/14');
INSERT INTO "users" VALUES(17958,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17959,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17960,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17961,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17962,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17963,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(17964,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17965,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17966,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17967,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17968,'11/23/12','8/6/14');
INSERT INTO "users" VALUES(17969,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17970,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17971,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17972,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17973,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17974,'11/23/12','4/21/14');
INSERT INTO "users" VALUES(17975,'11/23/12','4/18/14');
INSERT INTO "users" VALUES(17976,'11/23/12','6/20/14');
INSERT INTO "users" VALUES(17977,'11/23/12','1/16/14');
INSERT INTO "users" VALUES(17978,'11/23/12','9/21/14');
INSERT INTO "users" VALUES(17979,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17980,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(17981,'11/23/12','1/12/14');
INSERT INTO "users" VALUES(17982,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17983,'11/23/12','2/13/14');
INSERT INTO "users" VALUES(17984,'11/23/12','11/13/14');
INSERT INTO "users" VALUES(17985,'11/23/12','3/24/14');
INSERT INTO "users" VALUES(17986,'11/23/12','3/1/14');
INSERT INTO "users" VALUES(17987,'11/23/12','4/2/14');
INSERT INTO "users" VALUES(17988,'11/23/12','11/4/14');
INSERT INTO "users" VALUES(17989,'11/23/12','5/3/14');
INSERT INTO "users" VALUES(17990,'11/23/12','5/2/14');
INSERT INTO "users" VALUES(17991,'11/23/12','4/15/14');
INSERT INTO "users" VALUES(17992,'11/23/12','6/13/14');
INSERT INTO "users" VALUES(17993,'11/23/12','11/19/14');
INSERT INTO "users" VALUES(17994,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17995,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17996,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17997,'11/23/12','1/9/14');
INSERT INTO "users" VALUES(17998,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(17999,'11/23/12','9/28/14');
INSERT INTO "users" VALUES(18000,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18001,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18002,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18003,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18004,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18005,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18006,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18007,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18008,'11/23/12','4/14/14');
INSERT INTO "users" VALUES(18009,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(18010,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(18011,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18012,'11/23/12','12/31/13');
INSERT INTO "users" VALUES(18013,'11/23/12','1/3/14');
INSERT INTO "users" VALUES(18014,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18015,'11/23/12','2/10/14');
INSERT INTO "users" VALUES(18016,'11/23/12','1/17/14');
INSERT INTO "users" VALUES(18017,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18018,'11/23/12','1/14/14');
INSERT INTO "users" VALUES(18019,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18020,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18021,'11/23/12','7/2/14');
INSERT INTO "users" VALUES(18022,'11/23/12','1/5/14');
INSERT INTO "users" VALUES(18023,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18024,'11/23/12','2/9/14');
INSERT INTO "users" VALUES(18025,'11/23/12','1/8/14');
INSERT INTO "users" VALUES(18026,'11/23/12','11/2/14');
INSERT INTO "users" VALUES(18027,'11/23/12','10/20/14');
INSERT INTO "users" VALUES(18028,'11/23/12','11/12/14');
INSERT INTO "users" VALUES(18029,'11/23/12','8/3/14');
INSERT INTO "users" VALUES(18030,'11/23/12','9/24/14');
INSERT INTO "users" VALUES(18031,'11/23/12','9/15/14');
INSERT INTO "users" VALUES(18032,'11/23/12','2/10/14');
INSERT INTO "users" VALUES(18033,'11/23/12','1/25/14');
INSERT INTO "users" VALUES(18034,'11/23/12','3/19/14');
INSERT INTO "users" VALUES(18035,'11/23/12','10/28/14');
INSERT INTO "users" VALUES(18036,'11/23/12','3/2/14');
INSERT INTO "users" VALUES(18037,'11/23/12','9/12/14');
INSERT INTO "users" VALUES(18038,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(18039,'11/23/12','1/8/14');
INSERT INTO "users" VALUES(18040,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18041,'11/23/12','4/11/14');
INSERT INTO "users" VALUES(18042,'11/23/12','11/5/14');
INSERT INTO "users" VALUES(18043,'11/23/12','2/21/14');
INSERT INTO "users" VALUES(18044,'11/23/12','1/1/14');
INSERT INTO "users" VALUES(18045,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18046,'11/23/12','4/4/14');
INSERT INTO "users" VALUES(18047,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18048,'11/23/12','4/18/14');
INSERT INTO "users" VALUES(18049,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18050,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18051,'11/23/12','7/25/14');
INSERT INTO "users" VALUES(18052,'11/23/12','2/2/14');
INSERT INTO "users" VALUES(18053,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18054,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18055,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18056,'11/23/12','1/6/14');
INSERT INTO "users" VALUES(18057,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18058,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18059,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18060,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18061,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18062,'11/23/12','2/24/14');
INSERT INTO "users" VALUES(18063,'11/23/12','1/23/14');
INSERT INTO "users" VALUES(18064,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18065,'11/23/12','1/20/14');
INSERT INTO "users" VALUES(18066,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(18067,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18068,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18069,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18070,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18071,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18072,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18073,'11/23/12','10/29/14');
INSERT INTO "users" VALUES(18074,'11/23/12','1/9/14');
INSERT INTO "users" VALUES(18075,'11/23/12','10/25/14');
INSERT INTO "users" VALUES(18076,'11/23/12','9/17/14');
INSERT INTO "users" VALUES(18077,'11/23/12','11/13/14');
INSERT INTO "users" VALUES(18078,'11/23/12','3/9/14');
INSERT INTO "users" VALUES(18079,'11/23/12','1/28/14');
INSERT INTO "users" VALUES(18080,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18081,'11/23/12','11/15/14');
INSERT INTO "users" VALUES(18082,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18083,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18084,'11/23/12','3/6/14');
INSERT INTO "users" VALUES(18085,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18086,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18087,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18088,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18089,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18090,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18091,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18092,'11/23/12','2/11/14');
INSERT INTO "users" VALUES(18093,'11/23/12','1/25/14');
INSERT INTO "users" VALUES(18094,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18095,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18096,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18097,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(18098,'11/23/12','5/12/14');
INSERT INTO "users" VALUES(18099,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18100,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18101,'11/23/12','2/18/14');
INSERT INTO "users" VALUES(18102,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18103,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18104,'11/23/12','9/7/14');
INSERT INTO "users" VALUES(18105,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18106,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18107,'11/23/12','1/5/14');
INSERT INTO "users" VALUES(18108,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18109,'11/23/12','6/14/14');
INSERT INTO "users" VALUES(18110,'11/23/12','1/15/14');
INSERT INTO "users" VALUES(18111,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18112,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18113,'11/23/12','5/11/14');
INSERT INTO "users" VALUES(18114,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18115,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18116,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18117,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18118,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18119,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(18120,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18121,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18122,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18123,'11/23/12','10/22/14');
INSERT INTO "users" VALUES(18124,'11/23/12','1/8/14');
INSERT INTO "users" VALUES(18125,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(18126,'11/23/12','5/4/14');
INSERT INTO "users" VALUES(18127,'11/23/12','10/4/14');
INSERT INTO "users" VALUES(18128,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(18129,'11/23/12','5/9/14');
INSERT INTO "users" VALUES(18130,'11/23/12','10/17/14');
INSERT INTO "users" VALUES(18131,'11/23/12','8/13/14');
INSERT INTO "users" VALUES(18132,'11/23/12','7/8/14');
INSERT INTO "users" VALUES(18133,'11/23/12','2/9/14');
INSERT INTO "users" VALUES(18134,'11/23/12','5/11/14');
INSERT INTO "users" VALUES(18135,'11/23/12','8/23/14');
INSERT INTO "users" VALUES(18136,'11/23/12','8/22/14');
INSERT INTO "users" VALUES(18137,'11/23/12','1/31/14');
INSERT INTO "users" VALUES(18138,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18139,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18140,'11/23/12','5/13/14');
INSERT INTO "users" VALUES(18141,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18142,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18143,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(18144,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18145,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18146,'11/23/12','3/6/14');
INSERT INTO "users" VALUES(18147,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18148,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18149,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18150,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18151,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18152,'11/23/12','11/7/14');
INSERT INTO "users" VALUES(18153,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18154,'11/23/12','1/17/14');
INSERT INTO "users" VALUES(18155,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18156,'11/23/12','2/23/14');
INSERT INTO "users" VALUES(18157,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18158,'11/23/12','9/8/14');
INSERT INTO "users" VALUES(18159,'11/23/12','6/2/14');
INSERT INTO "users" VALUES(18160,'11/23/12','1/2/14');
INSERT INTO "users" VALUES(18161,'11/23/12','2/25/14');
INSERT INTO "users" VALUES(18162,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18163,'11/23/12','5/24/14');
INSERT INTO "users" VALUES(18164,'11/23/12','1/1/14');
INSERT INTO "users" VALUES(18165,'11/23/12','4/15/14');
INSERT INTO "users" VALUES(18166,'11/23/12','7/1/14');
INSERT INTO "users" VALUES(18167,'11/23/12','7/5/14');
INSERT INTO "users" VALUES(18168,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18169,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18170,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18171,'11/23/12','5/4/14');
INSERT INTO "users" VALUES(18172,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18173,'11/23/12','1/19/14');
INSERT INTO "users" VALUES(18174,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18175,'11/23/12','9/30/14');
INSERT INTO "users" VALUES(18176,'11/23/12','2/23/14');
INSERT INTO "users" VALUES(18177,'11/23/12','11/19/14');
INSERT INTO "users" VALUES(18178,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(18179,'11/23/12','10/16/14');
INSERT INTO "users" VALUES(18180,'11/23/12','4/13/14');
INSERT INTO "users" VALUES(18181,'11/23/12','7/11/14');
INSERT INTO "users" VALUES(18182,'11/23/12','11/14/14');
INSERT INTO "users" VALUES(18183,'11/23/12','11/19/14');
INSERT INTO "users" VALUES(18184,'11/23/12','6/24/14');
INSERT INTO "users" VALUES(18185,'11/23/12','11/5/14');
INSERT INTO "users" VALUES(18186,'11/23/12','8/26/14');
INSERT INTO "users" VALUES(18187,'11/23/12','11/13/14');
INSERT INTO "users" VALUES(18188,'11/23/12','2/2/14');
INSERT INTO "users" VALUES(18189,'11/23/12','9/29/14');
INSERT INTO "users" VALUES(18190,'11/23/12','8/18/14');
INSERT INTO "users" VALUES(18191,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(18192,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18193,'11/23/12','1/9/14');
INSERT INTO "users" VALUES(18194,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18195,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18196,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18197,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18198,'11/23/12','4/8/14');
INSERT INTO "users" VALUES(18199,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18200,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18201,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18202,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18203,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(18204,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18205,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18206,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18207,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18208,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18209,'11/23/12','7/2/14');
INSERT INTO "users" VALUES(18210,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18211,'11/23/12','9/2/14');
INSERT INTO "users" VALUES(18212,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18213,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18214,'11/23/12','2/17/14');
INSERT INTO "users" VALUES(18215,'11/23/12','7/12/14');
INSERT INTO "users" VALUES(18216,'11/23/12','11/15/14');
INSERT INTO "users" VALUES(18217,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(18218,'11/23/12','2/26/14');
INSERT INTO "users" VALUES(18219,'11/23/12','5/9/14');
INSERT INTO "users" VALUES(18220,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18221,'11/23/12','5/11/14');
INSERT INTO "users" VALUES(18222,'11/23/12','1/21/14');
INSERT INTO "users" VALUES(18223,'11/23/12','1/10/14');
INSERT INTO "users" VALUES(18224,'11/23/12','3/4/14');
INSERT INTO "users" VALUES(18225,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18226,'11/23/12','8/12/14');
INSERT INTO "users" VALUES(18227,'11/23/12','11/12/14');
INSERT INTO "users" VALUES(18228,'11/23/12','5/22/14');
INSERT INTO "users" VALUES(18229,'11/23/12','10/19/14');
INSERT INTO "users" VALUES(18230,'11/23/12','10/30/14');
INSERT INTO "users" VALUES(18231,'11/23/12','9/19/14');
INSERT INTO "users" VALUES(18232,'11/23/12','2/1/14');
INSERT INTO "users" VALUES(18233,'11/23/12','10/7/14');
INSERT INTO "users" VALUES(18234,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18235,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18236,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18237,'11/23/12','8/24/14');
INSERT INTO "users" VALUES(18238,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18239,'11/23/12','1/8/14');
INSERT INTO "users" VALUES(18240,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(18241,'11/23/12','1/29/14');
INSERT INTO "users" VALUES(18242,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18243,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18244,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18245,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18246,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18247,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18248,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18249,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18250,'11/23/12','7/11/14');
INSERT INTO "users" VALUES(18251,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(18252,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18253,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18254,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18255,'11/23/12','6/27/14');
INSERT INTO "users" VALUES(18256,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18257,'11/23/12','4/16/14');
INSERT INTO "users" VALUES(18258,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18259,'11/23/12','1/26/14');
INSERT INTO "users" VALUES(18260,'11/23/12','6/19/14');
INSERT INTO "users" VALUES(18261,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18262,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18263,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18264,'11/23/12','4/25/14');
INSERT INTO "users" VALUES(18265,'11/23/12','5/29/14');
INSERT INTO "users" VALUES(18266,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(18267,'11/23/12','10/30/14');
INSERT INTO "users" VALUES(18268,'11/23/12','6/15/14');
INSERT INTO "users" VALUES(18269,'11/23/12','8/21/14');
INSERT INTO "users" VALUES(18270,'11/23/12','7/10/14');
INSERT INTO "users" VALUES(18271,'11/23/12','4/2/14');
INSERT INTO "users" VALUES(18272,'11/23/12','11/5/14');
INSERT INTO "users" VALUES(18273,'11/23/12','10/31/14');
INSERT INTO "users" VALUES(18274,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(18275,'11/23/12','11/17/14');
INSERT INTO "users" VALUES(18276,'11/23/12','3/27/14');
INSERT INTO "users" VALUES(18277,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18278,'11/23/12','11/12/14');
INSERT INTO "users" VALUES(18279,'11/23/12','2/23/14');
INSERT INTO "users" VALUES(18280,'11/23/12','1/10/14');
INSERT INTO "users" VALUES(18281,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18282,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18283,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18284,'11/23/12','1/21/14');
INSERT INTO "users" VALUES(18285,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18286,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18287,'11/23/12','3/19/14');
INSERT INTO "users" VALUES(18288,'11/23/12','1/4/14');
INSERT INTO "users" VALUES(18289,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18290,'11/23/12','1/19/14');
INSERT INTO "users" VALUES(18291,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18292,'11/23/12','3/3/14');
INSERT INTO "users" VALUES(18293,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18294,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18295,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18296,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18297,'11/23/12','12/29/13');
INSERT INTO "users" VALUES(18298,'11/23/12','1/6/14');
INSERT INTO "users" VALUES(18299,'11/23/12','4/10/14');
INSERT INTO "users" VALUES(18300,'11/23/12','7/23/14');
INSERT INTO "users" VALUES(18301,'11/23/12','1/3/14');
INSERT INTO "users" VALUES(18302,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18303,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18304,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(18305,'11/23/12','10/14/14');
INSERT INTO "users" VALUES(18306,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18307,'11/23/12','3/21/14');
INSERT INTO "users" VALUES(18308,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18309,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18310,'11/23/12','1/24/14');
INSERT INTO "users" VALUES(18311,'11/23/12','1/16/14');
INSERT INTO "users" VALUES(18312,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18313,'11/23/12','11/13/14');
INSERT INTO "users" VALUES(18314,'11/23/12','3/15/14');
INSERT INTO "users" VALUES(18315,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(18316,'11/23/12','10/24/14');
INSERT INTO "users" VALUES(18317,'11/23/12','3/14/14');
INSERT INTO "users" VALUES(18318,'11/23/12','8/13/14');
INSERT INTO "users" VALUES(18319,'11/23/12','5/13/14');
INSERT INTO "users" VALUES(18320,'11/23/12','8/9/14');
INSERT INTO "users" VALUES(18321,'11/23/12','11/8/14');
INSERT INTO "users" VALUES(18322,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18323,'11/23/12','1/5/14');
INSERT INTO "users" VALUES(18324,'11/23/12','11/17/14');
INSERT INTO "users" VALUES(18325,'11/23/12','8/29/14');
INSERT INTO "users" VALUES(18326,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(18327,'11/23/12','11/7/14');
INSERT INTO "users" VALUES(18328,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18329,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(18330,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18331,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18332,'11/23/12','7/16/14');
INSERT INTO "users" VALUES(18333,'11/23/12','12/31/13');
INSERT INTO "users" VALUES(18334,'11/23/12','1/9/14');
INSERT INTO "users" VALUES(18335,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18336,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18337,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18338,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18339,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18340,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18341,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(18342,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18343,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18344,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18345,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18346,'11/23/12','7/16/14');
INSERT INTO "users" VALUES(18347,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18348,'11/23/12','2/16/14');
INSERT INTO "users" VALUES(18349,'11/23/12','7/25/14');
INSERT INTO "users" VALUES(18350,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18351,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18352,'11/23/12','1/1/14');
INSERT INTO "users" VALUES(18353,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18354,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18355,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(18356,'11/23/12','3/16/14');
INSERT INTO "users" VALUES(18357,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(18358,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18359,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18360,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18361,'11/23/12','1/10/14');
INSERT INTO "users" VALUES(18362,'11/23/12','8/21/14');
INSERT INTO "users" VALUES(18363,'11/23/12','11/12/14');
INSERT INTO "users" VALUES(18364,'11/23/12','3/6/14');
INSERT INTO "users" VALUES(18365,'11/23/12','10/29/14');
INSERT INTO "users" VALUES(18366,'11/23/12','10/28/14');
INSERT INTO "users" VALUES(18367,'11/23/12','11/17/14');
INSERT INTO "users" VALUES(18368,'11/23/12','10/27/14');
INSERT INTO "users" VALUES(18369,'11/23/12','2/2/14');
INSERT INTO "users" VALUES(18370,'11/23/12','7/6/14');
INSERT INTO "users" VALUES(18371,'11/23/12','11/3/14');
INSERT INTO "users" VALUES(18372,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(18373,'11/23/12','10/6/14');
INSERT INTO "users" VALUES(18374,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18375,'11/23/12','1/3/14');
INSERT INTO "users" VALUES(18376,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18377,'11/23/12','6/26/14');
INSERT INTO "users" VALUES(18378,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18379,'11/23/12','1/12/14');
INSERT INTO "users" VALUES(18380,'11/23/12','2/6/14');
INSERT INTO "users" VALUES(18381,'11/23/12','12/29/13');
INSERT INTO "users" VALUES(18382,'11/23/12','2/6/14');
INSERT INTO "users" VALUES(18383,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18384,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18385,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18386,'11/23/12','10/25/14');
INSERT INTO "users" VALUES(18387,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18388,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18389,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18390,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18391,'11/23/12','7/17/14');
INSERT INTO "users" VALUES(18392,'11/23/12','12/31/13');
INSERT INTO "users" VALUES(18393,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18394,'11/23/12','1/12/14');
INSERT INTO "users" VALUES(18395,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18396,'11/23/12','6/29/14');
INSERT INTO "users" VALUES(18397,'11/23/12','2/8/14');
INSERT INTO "users" VALUES(18398,'11/23/12','4/8/14');
INSERT INTO "users" VALUES(18399,'11/23/12','2/11/14');
INSERT INTO "users" VALUES(18400,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18401,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(18402,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18403,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18404,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18405,'11/23/12','8/2/14');
INSERT INTO "users" VALUES(18406,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18407,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18408,'11/23/12','1/24/14');
INSERT INTO "users" VALUES(18409,'11/23/12','7/13/14');
INSERT INTO "users" VALUES(18410,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18411,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18412,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18413,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18414,'11/23/12','11/10/14');
INSERT INTO "users" VALUES(18415,'11/23/12','8/21/14');
INSERT INTO "users" VALUES(18416,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18417,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18418,'11/23/12','12/31/13');
INSERT INTO "users" VALUES(18419,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18420,'11/23/12','6/10/14');
INSERT INTO "users" VALUES(18421,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18422,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18423,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18424,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18425,'11/23/12','9/14/14');
INSERT INTO "users" VALUES(18426,'11/23/12','3/15/14');
INSERT INTO "users" VALUES(18427,'11/23/12','11/19/14');
INSERT INTO "users" VALUES(18428,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(18429,'11/23/12','5/27/14');
INSERT INTO "users" VALUES(18430,'11/23/12','8/14/14');
INSERT INTO "users" VALUES(18431,'11/23/12','9/22/14');
INSERT INTO "users" VALUES(18432,'11/23/12','9/17/14');
INSERT INTO "users" VALUES(18433,'11/23/12','2/1/14');
INSERT INTO "users" VALUES(18434,'11/23/12','3/1/14');
INSERT INTO "users" VALUES(18435,'11/23/12','7/18/14');
INSERT INTO "users" VALUES(18436,'11/23/12','9/25/14');
INSERT INTO "users" VALUES(18437,'11/23/12','8/21/14');
INSERT INTO "users" VALUES(18438,'11/23/12','10/7/14');
INSERT INTO "users" VALUES(18439,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18440,'11/23/12','7/6/14');
INSERT INTO "users" VALUES(18441,'11/23/12','1/9/14');
INSERT INTO "users" VALUES(18442,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18443,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18444,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18445,'11/23/12','2/15/14');
INSERT INTO "users" VALUES(18446,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18447,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18448,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18449,'11/23/12','2/18/14');
INSERT INTO "users" VALUES(18450,'11/23/12','1/5/14');
INSERT INTO "users" VALUES(18451,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18452,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18453,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18454,'11/23/12','7/26/14');
INSERT INTO "users" VALUES(18455,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18456,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18457,'11/23/12','1/12/14');
INSERT INTO "users" VALUES(18458,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18459,'11/23/12','10/26/14');
INSERT INTO "users" VALUES(18460,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(18461,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18462,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18463,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18464,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18465,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18466,'11/23/12','7/15/14');
INSERT INTO "users" VALUES(18467,'11/23/12','1/17/14');
INSERT INTO "users" VALUES(18468,'11/23/12','6/19/14');
INSERT INTO "users" VALUES(18469,'11/23/12','3/3/14');
INSERT INTO "users" VALUES(18470,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18471,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18472,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18473,'11/23/12','4/6/14');
INSERT INTO "users" VALUES(18474,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18475,'11/23/12','5/4/14');
INSERT INTO "users" VALUES(18476,'11/23/12','1/12/14');
INSERT INTO "users" VALUES(18477,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(18478,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18479,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18480,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18481,'11/23/12','1/1/14');
INSERT INTO "users" VALUES(18482,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18483,'11/23/12','11/3/14');
INSERT INTO "users" VALUES(18484,'11/23/12','1/13/14');
INSERT INTO "users" VALUES(18485,'11/23/12','8/9/14');
INSERT INTO "users" VALUES(18486,'11/23/12','7/21/14');
INSERT INTO "users" VALUES(18487,'11/23/12','7/25/14');
INSERT INTO "users" VALUES(18488,'11/23/12','10/19/14');
INSERT INTO "users" VALUES(18489,'11/23/12','11/14/14');
INSERT INTO "users" VALUES(18490,'11/23/12','7/9/14');
INSERT INTO "users" VALUES(18491,'11/23/12','1/17/14');
INSERT INTO "users" VALUES(18492,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18493,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18494,'11/23/12','5/26/14');
INSERT INTO "users" VALUES(18495,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18496,'11/23/12','1/1/14');
INSERT INTO "users" VALUES(18497,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18498,'11/23/12','3/20/14');
INSERT INTO "users" VALUES(18499,'11/23/12','6/13/14');
INSERT INTO "users" VALUES(18500,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18501,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18502,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18503,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18504,'11/23/12','1/4/14');
INSERT INTO "users" VALUES(18505,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18506,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18507,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18508,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18509,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18510,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18511,'11/23/12','1/16/14');
INSERT INTO "users" VALUES(18512,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18513,'11/23/12','3/9/14');
INSERT INTO "users" VALUES(18514,'11/23/12','2/6/14');
INSERT INTO "users" VALUES(18515,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18516,'11/23/12','3/17/14');
INSERT INTO "users" VALUES(18517,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(18518,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18519,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18520,'11/23/12','1/27/14');
INSERT INTO "users" VALUES(18521,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18522,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18523,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(18524,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18525,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18526,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18527,'11/23/12','4/28/14');
INSERT INTO "users" VALUES(18528,'11/23/12','2/26/14');
INSERT INTO "users" VALUES(18529,'11/23/12','11/1/14');
INSERT INTO "users" VALUES(18530,'11/23/12','8/27/14');
INSERT INTO "users" VALUES(18531,'11/23/12','5/8/14');
INSERT INTO "users" VALUES(18532,'11/23/12','11/9/14');
INSERT INTO "users" VALUES(18533,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18534,'11/23/12','11/5/14');
INSERT INTO "users" VALUES(18535,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18536,'11/23/12','2/6/14');
INSERT INTO "users" VALUES(18537,'11/23/12','6/3/14');
INSERT INTO "users" VALUES(18538,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18539,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18540,'11/23/12','2/12/14');
INSERT INTO "users" VALUES(18541,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18542,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(18543,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18544,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18545,'11/23/12','4/22/14');
INSERT INTO "users" VALUES(18546,'11/23/12','2/17/14');
INSERT INTO "users" VALUES(18547,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18548,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18549,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18550,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18551,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18552,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(18553,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18554,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18555,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18556,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18557,'11/23/12','11/17/14');
INSERT INTO "users" VALUES(18558,'11/23/12','1/13/14');
INSERT INTO "users" VALUES(18559,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18560,'11/23/12','1/25/14');
INSERT INTO "users" VALUES(18561,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18562,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18563,'11/23/12','4/1/14');
INSERT INTO "users" VALUES(18564,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18565,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18566,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18567,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18568,'11/23/12','12/29/13');
INSERT INTO "users" VALUES(18569,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18570,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18571,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18572,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18573,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18574,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(18575,'11/23/12','1/2/14');
INSERT INTO "users" VALUES(18576,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(18577,'11/23/12','2/23/14');
INSERT INTO "users" VALUES(18578,'11/23/12','5/6/14');
INSERT INTO "users" VALUES(18579,'11/23/12','10/16/14');
INSERT INTO "users" VALUES(18580,'11/23/12','11/11/14');
INSERT INTO "users" VALUES(18581,'11/23/12','5/13/14');
INSERT INTO "users" VALUES(18582,'11/23/12','6/19/14');
INSERT INTO "users" VALUES(18583,'11/23/12','6/19/14');
INSERT INTO "users" VALUES(18584,'11/23/12','9/23/14');
INSERT INTO "users" VALUES(18585,'11/23/12','1/26/14');
INSERT INTO "users" VALUES(18586,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(18587,'11/23/12','1/1/14');
INSERT INTO "users" VALUES(18588,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18589,'11/23/12','1/29/14');
INSERT INTO "users" VALUES(18590,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18591,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(18592,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18593,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18594,'11/23/12','12/27/13');
INSERT INTO "users" VALUES(18595,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18596,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18597,'11/23/12','1/2/14');
INSERT INTO "users" VALUES(18598,'11/23/12','2/20/14');
INSERT INTO "users" VALUES(18599,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18600,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18601,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18602,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18603,'11/23/12','2/10/14');
INSERT INTO "users" VALUES(18604,'11/23/12','1/3/14');
INSERT INTO "users" VALUES(18605,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18606,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18607,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18608,'11/23/12','2/2/14');
INSERT INTO "users" VALUES(18609,'11/23/12','6/13/14');
INSERT INTO "users" VALUES(18610,'11/23/12','1/4/14');
INSERT INTO "users" VALUES(18611,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18612,'11/23/12','2/6/14');
INSERT INTO "users" VALUES(18613,'11/23/12','11/7/14');
INSERT INTO "users" VALUES(18614,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18615,'11/23/12','1/9/14');
INSERT INTO "users" VALUES(18616,'11/23/12','11/19/14');
INSERT INTO "users" VALUES(18617,'11/23/12','11/10/14');
INSERT INTO "users" VALUES(18618,'11/23/12','7/23/14');
INSERT INTO "users" VALUES(18619,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18620,'11/23/12','4/25/14');
INSERT INTO "users" VALUES(18621,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18622,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18623,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18624,'11/23/12','3/21/14');
INSERT INTO "users" VALUES(18625,'11/23/12','2/11/14');
INSERT INTO "users" VALUES(18626,'11/23/12','3/4/14');
INSERT INTO "users" VALUES(18627,'11/23/12','11/13/14');
INSERT INTO "users" VALUES(18628,'11/23/12','6/5/14');
INSERT INTO "users" VALUES(18629,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(18630,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18631,'11/23/12','10/2/14');
INSERT INTO "users" VALUES(18632,'11/23/12','11/16/14');
INSERT INTO "users" VALUES(18633,'11/23/12','8/22/14');
INSERT INTO "users" VALUES(18634,'11/23/12','11/15/14');
INSERT INTO "users" VALUES(18635,'11/23/12','11/12/14');
INSERT INTO "users" VALUES(18636,'11/23/12','9/22/14');
INSERT INTO "users" VALUES(18637,'11/23/12','1/11/14');
INSERT INTO "users" VALUES(18638,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18639,'11/23/12','2/18/14');
INSERT INTO "users" VALUES(18640,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18641,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18642,'11/23/12','8/21/14');
INSERT INTO "users" VALUES(18643,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18644,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18645,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18646,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18647,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18648,'11/23/12','4/14/14');
INSERT INTO "users" VALUES(18649,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18650,'11/23/12','1/10/14');
INSERT INTO "users" VALUES(18651,'11/23/12','1/2/14');
INSERT INTO "users" VALUES(18652,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18653,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18654,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18655,'11/23/12','2/14/14');
INSERT INTO "users" VALUES(18656,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18657,'11/23/12','5/14/14');
INSERT INTO "users" VALUES(18658,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(18659,'11/23/12','3/4/14');
INSERT INTO "users" VALUES(18660,'11/23/12','5/19/14');
INSERT INTO "users" VALUES(18661,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18662,'11/23/12','2/10/14');
INSERT INTO "users" VALUES(18663,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18664,'11/23/12','2/5/14');
INSERT INTO "users" VALUES(18665,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18666,'11/23/12','1/10/14');
INSERT INTO "users" VALUES(18667,'11/23/12','1/21/14');
INSERT INTO "users" VALUES(18668,'11/23/12','1/21/14');
INSERT INTO "users" VALUES(18669,'11/23/12','4/1/14');
INSERT INTO "users" VALUES(18670,'11/23/12','1/4/14');
INSERT INTO "users" VALUES(18671,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18672,'11/23/12','1/19/14');
INSERT INTO "users" VALUES(18673,'11/23/12','2/17/14');
INSERT INTO "users" VALUES(18674,'11/23/12','11/20/14');
INSERT INTO "users" VALUES(18675,'11/23/12','4/8/14');
INSERT INTO "users" VALUES(18676,'11/23/12','7/3/14');
INSERT INTO "users" VALUES(18677,'11/23/12','4/14/14');
INSERT INTO "users" VALUES(18678,'11/23/12','11/11/14');
INSERT INTO "users" VALUES(18679,'11/23/12','9/3/14');
INSERT INTO "users" VALUES(18680,'11/23/12','11/1/14');
INSERT INTO "users" VALUES(18681,'11/23/12','10/30/14');
INSERT INTO "users" VALUES(18682,'11/23/12','5/19/14');
INSERT INTO "users" VALUES(18683,'11/23/12','2/28/14');
INSERT INTO "users" VALUES(18684,'11/23/12','10/27/14');
INSERT INTO "users" VALUES(18685,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18686,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18687,'11/23/12','4/19/14');
INSERT INTO "users" VALUES(18688,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18689,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18690,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18691,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18692,'11/23/12','2/6/14');
INSERT INTO "users" VALUES(18693,'11/23/12','1/31/14');
INSERT INTO "users" VALUES(18694,'11/23/12','4/21/14');
INSERT INTO "users" VALUES(18695,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18696,'11/23/12','1/14/14');
INSERT INTO "users" VALUES(18697,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18698,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18699,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18700,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18701,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18702,'11/23/12','1/5/14');
INSERT INTO "users" VALUES(18703,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18704,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18705,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18706,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18707,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18708,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18709,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(18710,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18711,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18712,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(18713,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(18714,'11/23/12','5/8/14');
INSERT INTO "users" VALUES(18715,'11/23/12','4/3/14');
INSERT INTO "users" VALUES(18716,'11/23/12','7/13/14');
INSERT INTO "users" VALUES(18717,'11/23/12','11/5/14');
INSERT INTO "users" VALUES(18718,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(18719,'11/23/12','2/21/14');
INSERT INTO "users" VALUES(18720,'11/23/12','1/25/14');
INSERT INTO "users" VALUES(18721,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18722,'11/23/12','1/3/14');
INSERT INTO "users" VALUES(18723,'11/23/12','5/23/14');
INSERT INTO "users" VALUES(18724,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(18725,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18726,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18727,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18728,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18729,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18730,'11/23/12','6/9/14');
INSERT INTO "users" VALUES(18731,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18732,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18733,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18734,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18735,'11/23/12','1/9/14');
INSERT INTO "users" VALUES(18736,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18737,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18738,'11/23/12','11/18/14');
INSERT INTO "users" VALUES(18739,'11/23/12','2/25/14');
INSERT INTO "users" VALUES(18740,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18741,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18742,'11/23/12','4/13/14');
INSERT INTO "users" VALUES(18743,'11/23/12','12/28/13');
INSERT INTO "users" VALUES(18744,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18745,'11/23/12','12/26/13');
INSERT INTO "users" VALUES(18746,'11/23/12','11/5/14');
INSERT INTO "users" VALUES(18747,'11/23/12','1/11/14');
INSERT INTO "users" VALUES(18748,'11/23/12','5/31/14');
INSERT INTO "users" VALUES(18749,'11/23/12','1/7/14');
INSERT INTO "users" VALUES(18750,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18751,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18752,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18753,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18754,'11/23/12','2/13/14');
INSERT INTO "users" VALUES(18755,'11/23/12','12/30/13');
INSERT INTO "users" VALUES(18756,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18757,'11/23/12','1/22/14');
INSERT INTO "users" VALUES(18758,'11/23/12','5/23/14');
INSERT INTO "users" VALUES(18759,'11/23/12','12/25/13');
INSERT INTO "users" VALUES(18760,'11/23/12','2/8/14');
INSERT INTO "users" VALUES(18761,'11/23/12','3/16/14');
INSERT INTO "users" VALUES(18762,'11/23/12','11/3/14');
INSERT INTO "users" VALUES(18763,'11/23/12','9/21/14');
INSERT INTO "users" VALUES(18764,'11/23/12','10/18/14');
INSERT INTO "users" VALUES(18765,'11/23/12','7/3/14');
INSERT INTO "users" VALUES(18766,'11/23/12','5/13/14');
INSERT INTO "users" VALUES(18767,'11/23/12','10/3/14');
INSERT INTO "users" VALUES(18768,'11/23/12','11/11/14');
INSERT INTO "users" VALUES(18769,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18770,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18771,'11/24/12','3/22/14');
INSERT INTO "users" VALUES(18772,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18773,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18774,'11/24/12','1/8/14');
INSERT INTO "users" VALUES(18775,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18776,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18777,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18778,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18779,'11/24/12','3/30/14');
INSERT INTO "users" VALUES(18780,'11/24/12','5/15/14');
INSERT INTO "users" VALUES(18781,'11/24/12','5/22/14');
INSERT INTO "users" VALUES(18782,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(18783,'11/24/12','11/16/14');
INSERT INTO "users" VALUES(18784,'11/24/12','11/7/14');
INSERT INTO "users" VALUES(18785,'11/24/12','11/17/14');
INSERT INTO "users" VALUES(18786,'11/24/12','9/22/14');
INSERT INTO "users" VALUES(18787,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(18788,'11/24/12','7/14/14');
INSERT INTO "users" VALUES(18789,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18790,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18791,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18792,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18793,'11/24/12','1/13/14');
INSERT INTO "users" VALUES(18794,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18795,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18796,'11/24/12','5/28/14');
INSERT INTO "users" VALUES(18797,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18798,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18799,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18800,'11/24/12','10/23/14');
INSERT INTO "users" VALUES(18801,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18802,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18803,'11/24/12','3/3/14');
INSERT INTO "users" VALUES(18804,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18805,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18806,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18807,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18808,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18809,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18810,'11/24/12','4/20/14');
INSERT INTO "users" VALUES(18811,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18812,'11/24/12','8/12/14');
INSERT INTO "users" VALUES(18813,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18814,'11/24/12','1/12/14');
INSERT INTO "users" VALUES(18815,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18816,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18817,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18818,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18819,'11/24/12','5/4/14');
INSERT INTO "users" VALUES(18820,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18821,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18822,'11/24/12','3/23/14');
INSERT INTO "users" VALUES(18823,'11/24/12','1/15/14');
INSERT INTO "users" VALUES(18824,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18825,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18826,'11/24/12','5/20/14');
INSERT INTO "users" VALUES(18827,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(18828,'11/24/12','1/8/14');
INSERT INTO "users" VALUES(18829,'11/24/12','7/23/14');
INSERT INTO "users" VALUES(18830,'11/24/12','7/6/14');
INSERT INTO "users" VALUES(18831,'11/24/12','11/3/14');
INSERT INTO "users" VALUES(18832,'11/24/12','4/29/14');
INSERT INTO "users" VALUES(18833,'11/24/12','9/24/14');
INSERT INTO "users" VALUES(18834,'11/24/12','11/16/14');
INSERT INTO "users" VALUES(18835,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18836,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18837,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18838,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18839,'11/24/12','9/16/14');
INSERT INTO "users" VALUES(18840,'11/24/12','1/21/14');
INSERT INTO "users" VALUES(18841,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18842,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18843,'11/24/12','2/6/14');
INSERT INTO "users" VALUES(18844,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18845,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18846,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18847,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18848,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18849,'11/24/12','1/18/14');
INSERT INTO "users" VALUES(18850,'11/24/12','1/31/14');
INSERT INTO "users" VALUES(18851,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18852,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18853,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(18854,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18855,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(18856,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(18857,'11/24/12','8/23/14');
INSERT INTO "users" VALUES(18858,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18859,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18860,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18861,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18862,'11/24/12','11/2/14');
INSERT INTO "users" VALUES(18863,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(18864,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18865,'11/24/12','7/25/14');
INSERT INTO "users" VALUES(18866,'11/24/12','1/28/14');
INSERT INTO "users" VALUES(18867,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18868,'11/24/12','6/9/14');
INSERT INTO "users" VALUES(18869,'11/24/12','5/14/14');
INSERT INTO "users" VALUES(18870,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18871,'11/24/12','11/16/14');
INSERT INTO "users" VALUES(18872,'11/24/12','11/17/14');
INSERT INTO "users" VALUES(18873,'11/24/12','11/11/14');
INSERT INTO "users" VALUES(18874,'11/24/12','1/28/14');
INSERT INTO "users" VALUES(18875,'11/24/12','11/11/14');
INSERT INTO "users" VALUES(18876,'11/24/12','6/18/14');
INSERT INTO "users" VALUES(18877,'11/24/12','1/19/14');
INSERT INTO "users" VALUES(18878,'11/24/12','11/5/14');
INSERT INTO "users" VALUES(18879,'11/24/12','8/25/14');
INSERT INTO "users" VALUES(18880,'11/24/12','8/18/14');
INSERT INTO "users" VALUES(18881,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(18882,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18883,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18884,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18885,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(18886,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(18887,'11/24/12','1/3/14');
INSERT INTO "users" VALUES(18888,'11/24/12','11/5/14');
INSERT INTO "users" VALUES(18889,'11/24/12','1/4/14');
INSERT INTO "users" VALUES(18890,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18891,'11/24/12','1/3/14');
INSERT INTO "users" VALUES(18892,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18893,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18894,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18895,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18896,'11/24/12','1/11/14');
INSERT INTO "users" VALUES(18897,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18898,'11/24/12','11/1/14');
INSERT INTO "users" VALUES(18899,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18900,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18901,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18902,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(18903,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18904,'11/24/12','1/5/14');
INSERT INTO "users" VALUES(18905,'11/24/12','10/9/14');
INSERT INTO "users" VALUES(18906,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18907,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18908,'11/24/12','8/29/14');
INSERT INTO "users" VALUES(18909,'11/24/12','5/25/14');
INSERT INTO "users" VALUES(18910,'11/24/12','9/10/14');
INSERT INTO "users" VALUES(18911,'11/24/12','11/11/14');
INSERT INTO "users" VALUES(18912,'11/24/12','9/8/14');
INSERT INTO "users" VALUES(18913,'11/24/12','11/3/14');
INSERT INTO "users" VALUES(18914,'11/24/12','5/29/14');
INSERT INTO "users" VALUES(18915,'11/24/12','11/8/14');
INSERT INTO "users" VALUES(18916,'11/24/12','8/2/14');
INSERT INTO "users" VALUES(18917,'11/24/12','11/9/14');
INSERT INTO "users" VALUES(18918,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(18919,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(18920,'11/24/12','1/27/14');
INSERT INTO "users" VALUES(18921,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18922,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18923,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(18924,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18925,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18926,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18927,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18928,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18929,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18930,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18931,'11/24/12','1/30/14');
INSERT INTO "users" VALUES(18932,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18933,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18934,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18935,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18936,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18937,'11/24/12','6/21/14');
INSERT INTO "users" VALUES(18938,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18939,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18940,'11/24/12','10/2/14');
INSERT INTO "users" VALUES(18941,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18942,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18943,'11/24/12','10/30/14');
INSERT INTO "users" VALUES(18944,'11/24/12','1/10/14');
INSERT INTO "users" VALUES(18945,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18946,'11/24/12','5/3/14');
INSERT INTO "users" VALUES(18947,'11/24/12','4/15/14');
INSERT INTO "users" VALUES(18948,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(18949,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18950,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18951,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18952,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18953,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18954,'11/24/12','9/2/14');
INSERT INTO "users" VALUES(18955,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18956,'11/24/12','5/27/14');
INSERT INTO "users" VALUES(18957,'11/24/12','10/23/14');
INSERT INTO "users" VALUES(18958,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(18959,'11/24/12','9/28/14');
INSERT INTO "users" VALUES(18960,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18961,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18962,'11/24/12','1/5/14');
INSERT INTO "users" VALUES(18963,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(18964,'11/24/12','1/25/14');
INSERT INTO "users" VALUES(18965,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18966,'11/24/12','2/22/14');
INSERT INTO "users" VALUES(18967,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(18968,'11/24/12','2/6/14');
INSERT INTO "users" VALUES(18969,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18970,'11/24/12','9/5/14');
INSERT INTO "users" VALUES(18971,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18972,'11/24/12','1/12/14');
INSERT INTO "users" VALUES(18973,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18974,'11/24/12','5/22/14');
INSERT INTO "users" VALUES(18975,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18976,'11/24/12','1/10/14');
INSERT INTO "users" VALUES(18977,'11/24/12','1/1/14');
INSERT INTO "users" VALUES(18978,'11/24/12','11/18/14');
INSERT INTO "users" VALUES(18979,'11/24/12','11/11/14');
INSERT INTO "users" VALUES(18980,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18981,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18982,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18983,'11/24/12','5/9/14');
INSERT INTO "users" VALUES(18984,'11/24/12','1/16/14');
INSERT INTO "users" VALUES(18985,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18986,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(18987,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18988,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18989,'11/24/12','1/5/14');
INSERT INTO "users" VALUES(18990,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18991,'11/24/12','4/6/14');
INSERT INTO "users" VALUES(18992,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18993,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(18994,'11/24/12','1/5/14');
INSERT INTO "users" VALUES(18995,'11/24/12','5/2/14');
INSERT INTO "users" VALUES(18996,'11/24/12','2/1/14');
INSERT INTO "users" VALUES(18997,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(18998,'11/24/12','3/15/14');
INSERT INTO "users" VALUES(18999,'11/24/12','5/3/14');
INSERT INTO "users" VALUES(19000,'11/24/12','10/8/14');
INSERT INTO "users" VALUES(19001,'11/24/12','2/7/14');
INSERT INTO "users" VALUES(19002,'11/24/12','11/5/14');
INSERT INTO "users" VALUES(19003,'11/24/12','11/17/14');
INSERT INTO "users" VALUES(19004,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19005,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19006,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19007,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19008,'11/24/12','3/7/14');
INSERT INTO "users" VALUES(19009,'11/24/12','6/27/14');
INSERT INTO "users" VALUES(19010,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19011,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19012,'11/24/12','11/9/14');
INSERT INTO "users" VALUES(19013,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(19014,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19015,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19016,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19017,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19018,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(19019,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19020,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19021,'11/24/12','11/18/14');
INSERT INTO "users" VALUES(19022,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19023,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19024,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19025,'11/24/12','6/17/14');
INSERT INTO "users" VALUES(19026,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19027,'11/24/12','7/8/14');
INSERT INTO "users" VALUES(19028,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19029,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19030,'11/24/12','1/25/14');
INSERT INTO "users" VALUES(19031,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19032,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19033,'11/24/12','1/5/14');
INSERT INTO "users" VALUES(19034,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19035,'11/24/12','1/24/14');
INSERT INTO "users" VALUES(19036,'11/24/12','7/22/14');
INSERT INTO "users" VALUES(19037,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19038,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19039,'11/24/12','1/12/14');
INSERT INTO "users" VALUES(19040,'11/24/12','8/7/14');
INSERT INTO "users" VALUES(19041,'11/24/12','11/1/14');
INSERT INTO "users" VALUES(19042,'11/24/12','2/9/14');
INSERT INTO "users" VALUES(19043,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19044,'11/24/12','11/18/14');
INSERT INTO "users" VALUES(19045,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19046,'11/24/12','11/6/14');
INSERT INTO "users" VALUES(19047,'11/24/12','6/20/14');
INSERT INTO "users" VALUES(19048,'11/24/12','8/14/14');
INSERT INTO "users" VALUES(19049,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19050,'11/24/12','11/18/14');
INSERT INTO "users" VALUES(19051,'11/24/12','3/8/14');
INSERT INTO "users" VALUES(19052,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19053,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19054,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19055,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19056,'11/24/12','10/3/14');
INSERT INTO "users" VALUES(19057,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19058,'11/24/12','1/11/14');
INSERT INTO "users" VALUES(19059,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19060,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19061,'11/24/12','1/22/14');
INSERT INTO "users" VALUES(19062,'11/24/12','8/24/14');
INSERT INTO "users" VALUES(19063,'11/24/12','10/1/14');
INSERT INTO "users" VALUES(19064,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19065,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19066,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19067,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19068,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19069,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19070,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19071,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19072,'11/24/12','2/17/14');
INSERT INTO "users" VALUES(19073,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19074,'11/24/12','3/9/14');
INSERT INTO "users" VALUES(19075,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19076,'11/24/12','2/25/14');
INSERT INTO "users" VALUES(19077,'11/24/12','11/9/14');
INSERT INTO "users" VALUES(19078,'11/24/12','1/21/14');
INSERT INTO "users" VALUES(19079,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19080,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19081,'11/24/12','2/22/14');
INSERT INTO "users" VALUES(19082,'11/24/12','11/11/14');
INSERT INTO "users" VALUES(19083,'11/24/12','8/19/14');
INSERT INTO "users" VALUES(19084,'11/24/12','11/10/14');
INSERT INTO "users" VALUES(19085,'11/24/12','9/9/14');
INSERT INTO "users" VALUES(19086,'11/24/12','11/2/14');
INSERT INTO "users" VALUES(19087,'11/24/12','3/9/14');
INSERT INTO "users" VALUES(19088,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19089,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19090,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19091,'11/24/12','1/1/14');
INSERT INTO "users" VALUES(19092,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19093,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19094,'11/24/12','6/9/14');
INSERT INTO "users" VALUES(19095,'11/24/12','1/5/14');
INSERT INTO "users" VALUES(19096,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19097,'11/24/12','1/11/14');
INSERT INTO "users" VALUES(19098,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19099,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19100,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19101,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19102,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19103,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19104,'11/24/12','6/5/14');
INSERT INTO "users" VALUES(19105,'11/24/12','1/20/14');
INSERT INTO "users" VALUES(19106,'11/24/12','6/11/14');
INSERT INTO "users" VALUES(19107,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19108,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19109,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19110,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19111,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19112,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19113,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19114,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19115,'11/24/12','1/13/14');
INSERT INTO "users" VALUES(19116,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19117,'11/24/12','1/16/14');
INSERT INTO "users" VALUES(19118,'11/24/12','7/13/14');
INSERT INTO "users" VALUES(19119,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19120,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19121,'11/24/12','3/15/14');
INSERT INTO "users" VALUES(19122,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19123,'11/24/12','11/15/14');
INSERT INTO "users" VALUES(19124,'11/24/12','11/4/14');
INSERT INTO "users" VALUES(19125,'11/24/12','7/9/14');
INSERT INTO "users" VALUES(19126,'11/24/12','10/23/14');
INSERT INTO "users" VALUES(19127,'11/24/12','5/14/14');
INSERT INTO "users" VALUES(19128,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(19129,'11/24/12','6/3/14');
INSERT INTO "users" VALUES(19130,'11/24/12','6/19/14');
INSERT INTO "users" VALUES(19131,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19132,'11/24/12','1/8/14');
INSERT INTO "users" VALUES(19133,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19134,'11/24/12','1/10/14');
INSERT INTO "users" VALUES(19135,'11/24/12','1/3/14');
INSERT INTO "users" VALUES(19136,'11/24/12','11/5/14');
INSERT INTO "users" VALUES(19137,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19138,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19139,'11/24/12','1/1/14');
INSERT INTO "users" VALUES(19140,'11/24/12','1/15/14');
INSERT INTO "users" VALUES(19141,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19142,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19143,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19144,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19145,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(19146,'11/24/12','2/6/14');
INSERT INTO "users" VALUES(19147,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19148,'11/24/12','5/18/14');
INSERT INTO "users" VALUES(19149,'11/24/12','5/12/14');
INSERT INTO "users" VALUES(19150,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19151,'11/24/12','1/10/14');
INSERT INTO "users" VALUES(19152,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19153,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19154,'11/24/12','6/11/14');
INSERT INTO "users" VALUES(19155,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19156,'11/24/12','2/19/14');
INSERT INTO "users" VALUES(19157,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(19158,'11/24/12','1/13/14');
INSERT INTO "users" VALUES(19159,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19160,'11/24/12','1/11/14');
INSERT INTO "users" VALUES(19161,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19162,'11/24/12','1/3/14');
INSERT INTO "users" VALUES(19163,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19164,'11/24/12','2/18/14');
INSERT INTO "users" VALUES(19165,'11/24/12','8/22/14');
INSERT INTO "users" VALUES(19166,'11/24/12','7/11/14');
INSERT INTO "users" VALUES(19167,'11/24/12','6/28/14');
INSERT INTO "users" VALUES(19168,'11/24/12','9/20/14');
INSERT INTO "users" VALUES(19169,'11/24/12','1/22/14');
INSERT INTO "users" VALUES(19170,'11/24/12','4/15/14');
INSERT INTO "users" VALUES(19171,'11/24/12','10/2/14');
INSERT INTO "users" VALUES(19172,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19173,'11/24/12','7/4/14');
INSERT INTO "users" VALUES(19174,'11/24/12','9/30/14');
INSERT INTO "users" VALUES(19175,'11/24/12','11/7/14');
INSERT INTO "users" VALUES(19176,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19177,'11/24/12','6/25/14');
INSERT INTO "users" VALUES(19178,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19179,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19180,'11/24/12','2/9/14');
INSERT INTO "users" VALUES(19181,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19182,'11/24/12','1/1/14');
INSERT INTO "users" VALUES(19183,'11/24/12','6/5/14');
INSERT INTO "users" VALUES(19184,'11/24/12','1/22/14');
INSERT INTO "users" VALUES(19185,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19186,'11/24/12','1/5/14');
INSERT INTO "users" VALUES(19187,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19188,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19189,'11/24/12','3/22/14');
INSERT INTO "users" VALUES(19190,'11/24/12','3/2/14');
INSERT INTO "users" VALUES(19191,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19192,'11/24/12','3/12/14');
INSERT INTO "users" VALUES(19193,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19194,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19195,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19196,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19197,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19198,'11/24/12','3/12/14');
INSERT INTO "users" VALUES(19199,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19200,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19201,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19202,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19203,'11/24/12','5/28/14');
INSERT INTO "users" VALUES(19204,'11/24/12','11/9/14');
INSERT INTO "users" VALUES(19205,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19206,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19207,'11/24/12','8/29/14');
INSERT INTO "users" VALUES(19208,'11/24/12','8/18/14');
INSERT INTO "users" VALUES(19209,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19210,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19211,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19212,'11/24/12','9/9/14');
INSERT INTO "users" VALUES(19213,'11/24/12','6/18/14');
INSERT INTO "users" VALUES(19214,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19215,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19216,'11/24/12','2/26/14');
INSERT INTO "users" VALUES(19217,'11/24/12','7/5/14');
INSERT INTO "users" VALUES(19218,'11/24/12','7/1/14');
INSERT INTO "users" VALUES(19219,'11/24/12','11/17/14');
INSERT INTO "users" VALUES(19220,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19221,'11/24/12','11/8/14');
INSERT INTO "users" VALUES(19222,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19223,'11/24/12','4/1/14');
INSERT INTO "users" VALUES(19224,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19225,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19226,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19227,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19228,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19229,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19230,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19231,'11/24/12','3/3/14');
INSERT INTO "users" VALUES(19232,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19233,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19234,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19235,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19236,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19237,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19238,'11/24/12','11/18/14');
INSERT INTO "users" VALUES(19239,'11/24/12','7/13/14');
INSERT INTO "users" VALUES(19240,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19241,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19242,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19243,'11/24/12','5/3/14');
INSERT INTO "users" VALUES(19244,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19245,'11/24/12','3/28/14');
INSERT INTO "users" VALUES(19246,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19247,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19248,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19249,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19250,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19251,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19252,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19253,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19254,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19255,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19256,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19257,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19258,'11/24/12','11/9/14');
INSERT INTO "users" VALUES(19259,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19260,'11/24/12','11/1/14');
INSERT INTO "users" VALUES(19261,'11/24/12','7/27/14');
INSERT INTO "users" VALUES(19262,'11/24/12','4/8/14');
INSERT INTO "users" VALUES(19263,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19264,'11/24/12','5/16/14');
INSERT INTO "users" VALUES(19265,'11/24/12','11/18/14');
INSERT INTO "users" VALUES(19266,'11/24/12','8/16/14');
INSERT INTO "users" VALUES(19267,'11/24/12','11/7/14');
INSERT INTO "users" VALUES(19268,'11/24/12','11/14/14');
INSERT INTO "users" VALUES(19269,'11/24/12','9/16/14');
INSERT INTO "users" VALUES(19270,'11/24/12','9/26/14');
INSERT INTO "users" VALUES(19271,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19272,'11/24/12','5/17/14');
INSERT INTO "users" VALUES(19273,'11/24/12','11/15/14');
INSERT INTO "users" VALUES(19274,'11/24/12','11/10/14');
INSERT INTO "users" VALUES(19275,'11/24/12','4/14/14');
INSERT INTO "users" VALUES(19276,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19277,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19278,'11/24/12','3/15/14');
INSERT INTO "users" VALUES(19279,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19280,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19281,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19282,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19283,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19284,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19285,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19286,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19287,'11/24/12','7/15/14');
INSERT INTO "users" VALUES(19288,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19289,'11/24/12','6/11/14');
INSERT INTO "users" VALUES(19290,'11/24/12','2/18/14');
INSERT INTO "users" VALUES(19291,'11/24/12','6/29/14');
INSERT INTO "users" VALUES(19292,'11/24/12','3/7/14');
INSERT INTO "users" VALUES(19293,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19294,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19295,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19296,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19297,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19298,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19299,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19300,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19301,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19302,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19303,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19304,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19305,'11/24/12','7/17/14');
INSERT INTO "users" VALUES(19306,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19307,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19308,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19309,'11/24/12','1/12/14');
INSERT INTO "users" VALUES(19310,'11/24/12','1/14/14');
INSERT INTO "users" VALUES(19311,'11/24/12','5/23/14');
INSERT INTO "users" VALUES(19312,'11/24/12','1/25/14');
INSERT INTO "users" VALUES(19313,'11/24/12','10/26/14');
INSERT INTO "users" VALUES(19314,'11/24/12','8/20/14');
INSERT INTO "users" VALUES(19315,'11/24/12','10/11/14');
INSERT INTO "users" VALUES(19316,'11/24/12','10/26/14');
INSERT INTO "users" VALUES(19317,'11/24/12','11/7/14');
INSERT INTO "users" VALUES(19318,'11/24/12','5/6/14');
INSERT INTO "users" VALUES(19319,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19320,'11/24/12','11/5/14');
INSERT INTO "users" VALUES(19321,'11/24/12','7/10/14');
INSERT INTO "users" VALUES(19322,'11/24/12','4/4/14');
INSERT INTO "users" VALUES(19323,'11/24/12','9/20/14');
INSERT INTO "users" VALUES(19324,'11/24/12','1/22/14');
INSERT INTO "users" VALUES(19325,'11/24/12','4/30/14');
INSERT INTO "users" VALUES(19326,'11/24/12','6/9/14');
INSERT INTO "users" VALUES(19327,'11/24/12','1/9/14');
INSERT INTO "users" VALUES(19328,'11/24/12','1/3/14');
INSERT INTO "users" VALUES(19329,'11/24/12','2/20/14');
INSERT INTO "users" VALUES(19330,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19331,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(19332,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(19333,'11/24/12','11/15/14');
INSERT INTO "users" VALUES(19334,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19335,'11/24/12','3/21/14');
INSERT INTO "users" VALUES(19336,'11/24/12','5/7/14');
INSERT INTO "users" VALUES(19337,'11/24/12','1/19/14');
INSERT INTO "users" VALUES(19338,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19339,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(19340,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19341,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19342,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19343,'11/24/12','1/6/14');
INSERT INTO "users" VALUES(19344,'11/24/12','1/18/14');
INSERT INTO "users" VALUES(19345,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(19346,'11/24/12','2/8/14');
INSERT INTO "users" VALUES(19347,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19348,'11/24/12','1/7/14');
INSERT INTO "users" VALUES(19349,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19350,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19351,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19352,'11/24/12','1/23/14');
INSERT INTO "users" VALUES(19353,'11/24/12','2/1/14');
INSERT INTO "users" VALUES(19354,'11/24/12','8/3/14');
INSERT INTO "users" VALUES(19355,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(19356,'11/24/12','7/8/14');
INSERT INTO "users" VALUES(19357,'11/24/12','10/21/14');
INSERT INTO "users" VALUES(19358,'11/24/12','8/27/14');
INSERT INTO "users" VALUES(19359,'11/24/12','11/16/14');
INSERT INTO "users" VALUES(19360,'11/24/12','2/5/14');
INSERT INTO "users" VALUES(19361,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19362,'11/24/12','7/16/14');
INSERT INTO "users" VALUES(19363,'11/24/12','8/14/14');
INSERT INTO "users" VALUES(19364,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19365,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19366,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19367,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19368,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(19369,'11/24/12','1/10/14');
INSERT INTO "users" VALUES(19370,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19371,'11/24/12','7/27/14');
INSERT INTO "users" VALUES(19372,'11/24/12','2/13/14');
INSERT INTO "users" VALUES(19373,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19374,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19375,'11/24/12','1/1/14');
INSERT INTO "users" VALUES(19376,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19377,'11/24/12','1/20/14');
INSERT INTO "users" VALUES(19378,'11/24/12','1/18/14');
INSERT INTO "users" VALUES(19379,'11/24/12','3/5/14');
INSERT INTO "users" VALUES(19380,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19381,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19382,'11/24/12','1/1/14');
INSERT INTO "users" VALUES(19383,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19384,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19385,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19386,'11/24/12','1/24/14');
INSERT INTO "users" VALUES(19387,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19388,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19389,'11/24/12','4/8/14');
INSERT INTO "users" VALUES(19390,'11/24/12','1/19/14');
INSERT INTO "users" VALUES(19391,'11/24/12','2/13/14');
INSERT INTO "users" VALUES(19392,'11/24/12','1/12/14');
INSERT INTO "users" VALUES(19393,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19394,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19395,'11/24/12','9/22/14');
INSERT INTO "users" VALUES(19396,'11/24/12','2/27/14');
INSERT INTO "users" VALUES(19397,'11/24/12','11/12/14');
INSERT INTO "users" VALUES(19398,'11/24/12','11/9/14');
INSERT INTO "users" VALUES(19399,'11/24/12','7/24/14');
INSERT INTO "users" VALUES(19400,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(19401,'11/24/12','11/12/14');
INSERT INTO "users" VALUES(19402,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19403,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19404,'11/24/12','2/9/14');
INSERT INTO "users" VALUES(19405,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19406,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19407,'11/24/12','1/24/14');
INSERT INTO "users" VALUES(19408,'11/24/12','2/7/14');
INSERT INTO "users" VALUES(19409,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19410,'11/24/12','11/17/14');
INSERT INTO "users" VALUES(19411,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19412,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19413,'11/24/12','4/13/14');
INSERT INTO "users" VALUES(19414,'11/24/12','1/3/14');
INSERT INTO "users" VALUES(19415,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19416,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19417,'11/24/12','4/28/14');
INSERT INTO "users" VALUES(19418,'11/24/12','10/2/14');
INSERT INTO "users" VALUES(19419,'11/24/12','1/3/14');
INSERT INTO "users" VALUES(19420,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19421,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19422,'11/24/12','2/5/14');
INSERT INTO "users" VALUES(19423,'11/24/12','9/23/14');
INSERT INTO "users" VALUES(19424,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19425,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19426,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19427,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19428,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19429,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19430,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19431,'11/24/12','1/24/14');
INSERT INTO "users" VALUES(19432,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19433,'11/24/12','2/7/14');
INSERT INTO "users" VALUES(19434,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19435,'11/24/12','8/13/14');
INSERT INTO "users" VALUES(19436,'11/24/12','1/9/14');
INSERT INTO "users" VALUES(19437,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19438,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19439,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(19440,'11/24/12','2/1/14');
INSERT INTO "users" VALUES(19441,'11/24/12','3/16/14');
INSERT INTO "users" VALUES(19442,'11/24/12','11/9/14');
INSERT INTO "users" VALUES(19443,'11/24/12','7/22/14');
INSERT INTO "users" VALUES(19444,'11/24/12','8/3/14');
INSERT INTO "users" VALUES(19445,'11/24/12','3/7/14');
INSERT INTO "users" VALUES(19446,'11/24/12','7/6/14');
INSERT INTO "users" VALUES(19447,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19448,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19449,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19450,'11/24/12','4/13/14');
INSERT INTO "users" VALUES(19451,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19452,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19453,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19454,'11/24/12','1/9/14');
INSERT INTO "users" VALUES(19455,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19456,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19457,'11/24/12','1/14/14');
INSERT INTO "users" VALUES(19458,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19459,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19460,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19461,'11/24/12','4/19/14');
INSERT INTO "users" VALUES(19462,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19463,'11/24/12','5/14/14');
INSERT INTO "users" VALUES(19464,'11/24/12','1/19/14');
INSERT INTO "users" VALUES(19465,'11/24/12','1/7/14');
INSERT INTO "users" VALUES(19466,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19467,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19468,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19469,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19470,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19471,'11/24/12','10/4/14');
INSERT INTO "users" VALUES(19472,'11/24/12','1/18/14');
INSERT INTO "users" VALUES(19473,'11/24/12','1/6/14');
INSERT INTO "users" VALUES(19474,'11/24/12','11/17/14');
INSERT INTO "users" VALUES(19475,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19476,'11/24/12','1/15/14');
INSERT INTO "users" VALUES(19477,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19478,'11/24/12','2/6/14');
INSERT INTO "users" VALUES(19479,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19480,'11/24/12','4/19/14');
INSERT INTO "users" VALUES(19481,'11/24/12','4/21/14');
INSERT INTO "users" VALUES(19482,'11/24/12','7/2/14');
INSERT INTO "users" VALUES(19483,'11/24/12','7/18/14');
INSERT INTO "users" VALUES(19484,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19485,'11/24/12','1/9/14');
INSERT INTO "users" VALUES(19486,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19487,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19488,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19489,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19490,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19491,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19492,'11/24/12','10/16/14');
INSERT INTO "users" VALUES(19493,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19494,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19495,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19496,'11/24/12','1/16/14');
INSERT INTO "users" VALUES(19497,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19498,'11/24/12','8/9/14');
INSERT INTO "users" VALUES(19499,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19500,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19501,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19502,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19503,'11/24/12','3/27/14');
INSERT INTO "users" VALUES(19504,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(19505,'11/24/12','10/29/14');
INSERT INTO "users" VALUES(19506,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19507,'11/24/12','2/8/14');
INSERT INTO "users" VALUES(19508,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19509,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19510,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19511,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19512,'11/24/12','8/30/14');
INSERT INTO "users" VALUES(19513,'11/24/12','3/7/14');
INSERT INTO "users" VALUES(19514,'11/24/12','2/11/14');
INSERT INTO "users" VALUES(19515,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19516,'11/24/12','2/27/14');
INSERT INTO "users" VALUES(19517,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19518,'11/24/12','9/19/14');
INSERT INTO "users" VALUES(19519,'11/24/12','2/6/14');
INSERT INTO "users" VALUES(19520,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19521,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19522,'11/24/12','1/5/14');
INSERT INTO "users" VALUES(19523,'11/24/12','1/4/14');
INSERT INTO "users" VALUES(19524,'11/24/12','2/14/14');
INSERT INTO "users" VALUES(19525,'11/24/12','4/4/14');
INSERT INTO "users" VALUES(19526,'11/24/12','11/8/14');
INSERT INTO "users" VALUES(19527,'11/24/12','11/14/14');
INSERT INTO "users" VALUES(19528,'11/24/12','10/25/14');
INSERT INTO "users" VALUES(19529,'11/24/12','11/1/14');
INSERT INTO "users" VALUES(19530,'11/24/12','8/12/14');
INSERT INTO "users" VALUES(19531,'11/24/12','11/16/14');
INSERT INTO "users" VALUES(19532,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19533,'11/24/12','9/26/14');
INSERT INTO "users" VALUES(19534,'11/24/12','6/6/14');
INSERT INTO "users" VALUES(19535,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19536,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19537,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19538,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19539,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19540,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19541,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19542,'11/24/12','2/15/14');
INSERT INTO "users" VALUES(19543,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19544,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19545,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19546,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19547,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19548,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19549,'11/24/12','1/29/14');
INSERT INTO "users" VALUES(19550,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19551,'11/24/12','2/16/14');
INSERT INTO "users" VALUES(19552,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19553,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19554,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19555,'11/24/12','10/14/14');
INSERT INTO "users" VALUES(19556,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19557,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19558,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19559,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19560,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19561,'11/24/12','10/13/14');
INSERT INTO "users" VALUES(19562,'11/24/12','11/18/14');
INSERT INTO "users" VALUES(19563,'11/24/12','5/16/14');
INSERT INTO "users" VALUES(19564,'11/24/12','2/24/14');
INSERT INTO "users" VALUES(19565,'11/24/12','10/15/14');
INSERT INTO "users" VALUES(19566,'11/24/12','9/16/14');
INSERT INTO "users" VALUES(19567,'11/24/12','9/4/14');
INSERT INTO "users" VALUES(19568,'11/24/12','10/7/14');
INSERT INTO "users" VALUES(19569,'11/24/12','2/8/14');
INSERT INTO "users" VALUES(19570,'11/24/12','11/14/14');
INSERT INTO "users" VALUES(19571,'11/24/12','11/18/14');
INSERT INTO "users" VALUES(19572,'11/24/12','11/8/14');
INSERT INTO "users" VALUES(19573,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19574,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19575,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19576,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19577,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19578,'11/24/12','2/15/14');
INSERT INTO "users" VALUES(19579,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19580,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19581,'11/24/12','1/19/14');
INSERT INTO "users" VALUES(19582,'11/24/12','1/3/14');
INSERT INTO "users" VALUES(19583,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19584,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19585,'11/24/12','5/14/14');
INSERT INTO "users" VALUES(19586,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19587,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19588,'11/24/12','3/5/14');
INSERT INTO "users" VALUES(19589,'11/24/12','1/25/14');
INSERT INTO "users" VALUES(19590,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19591,'11/24/12','7/31/14');
INSERT INTO "users" VALUES(19592,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19593,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19594,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19595,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19596,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19597,'11/24/12','1/18/14');
INSERT INTO "users" VALUES(19598,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19599,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19600,'11/24/12','1/6/14');
INSERT INTO "users" VALUES(19601,'11/24/12','3/22/14');
INSERT INTO "users" VALUES(19602,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19603,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19604,'11/24/12','10/27/14');
INSERT INTO "users" VALUES(19605,'11/24/12','7/14/14');
INSERT INTO "users" VALUES(19606,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19607,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19608,'11/24/12','2/8/14');
INSERT INTO "users" VALUES(19609,'11/24/12','5/11/14');
INSERT INTO "users" VALUES(19610,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19611,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19612,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19613,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19614,'11/24/12','11/6/14');
INSERT INTO "users" VALUES(19615,'11/24/12','6/13/14');
INSERT INTO "users" VALUES(19616,'11/24/12','7/28/14');
INSERT INTO "users" VALUES(19617,'11/24/12','1/28/14');
INSERT INTO "users" VALUES(19618,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19619,'11/24/12','6/19/14');
INSERT INTO "users" VALUES(19620,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19621,'11/24/12','10/31/14');
INSERT INTO "users" VALUES(19622,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19623,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19624,'11/24/12','2/5/14');
INSERT INTO "users" VALUES(19625,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19626,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19627,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19628,'11/24/12','5/5/14');
INSERT INTO "users" VALUES(19629,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19630,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19631,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19632,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19633,'11/24/12','1/10/14');
INSERT INTO "users" VALUES(19634,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19635,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19636,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19637,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19638,'11/24/12','7/1/14');
INSERT INTO "users" VALUES(19639,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19640,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19641,'11/24/12','5/6/14');
INSERT INTO "users" VALUES(19642,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19643,'11/24/12','1/5/14');
INSERT INTO "users" VALUES(19644,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19645,'11/24/12','2/25/14');
INSERT INTO "users" VALUES(19646,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19647,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19648,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19649,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19650,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19651,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19652,'11/24/12','1/18/14');
INSERT INTO "users" VALUES(19653,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19654,'11/24/12','2/25/14');
INSERT INTO "users" VALUES(19655,'11/24/12','7/1/14');
INSERT INTO "users" VALUES(19656,'11/24/12','11/18/14');
INSERT INTO "users" VALUES(19657,'11/24/12','9/6/14');
INSERT INTO "users" VALUES(19658,'11/24/12','2/11/14');
INSERT INTO "users" VALUES(19659,'11/24/12','10/8/14');
INSERT INTO "users" VALUES(19660,'11/24/12','4/13/14');
INSERT INTO "users" VALUES(19661,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19662,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19663,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19664,'11/24/12','2/15/14');
INSERT INTO "users" VALUES(19665,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19666,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19667,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19668,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19669,'11/24/12','3/28/14');
INSERT INTO "users" VALUES(19670,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19671,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19672,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19673,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19674,'11/24/12','6/5/14');
INSERT INTO "users" VALUES(19675,'11/24/12','8/5/14');
INSERT INTO "users" VALUES(19676,'11/24/12','11/7/14');
INSERT INTO "users" VALUES(19677,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19678,'11/24/12','10/25/14');
INSERT INTO "users" VALUES(19679,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19680,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19681,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19682,'11/24/12','4/3/14');
INSERT INTO "users" VALUES(19683,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(19684,'11/24/12','2/23/14');
INSERT INTO "users" VALUES(19685,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19686,'11/24/12','1/15/14');
INSERT INTO "users" VALUES(19687,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19688,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(19689,'11/24/12','1/8/14');
INSERT INTO "users" VALUES(19690,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19691,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19692,'11/24/12','2/25/14');
INSERT INTO "users" VALUES(19693,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19694,'11/24/12','1/23/14');
INSERT INTO "users" VALUES(19695,'11/24/12','1/8/14');
INSERT INTO "users" VALUES(19696,'11/24/12','4/20/14');
INSERT INTO "users" VALUES(19697,'11/24/12','6/22/14');
INSERT INTO "users" VALUES(19698,'11/24/12','5/8/14');
INSERT INTO "users" VALUES(19699,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(19700,'11/24/12','5/10/14');
INSERT INTO "users" VALUES(19701,'11/24/12','9/23/14');
INSERT INTO "users" VALUES(19702,'11/24/12','7/1/14');
INSERT INTO "users" VALUES(19703,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19704,'11/24/12','2/11/14');
INSERT INTO "users" VALUES(19705,'11/24/12','11/9/14');
INSERT INTO "users" VALUES(19706,'11/24/12','10/8/14');
INSERT INTO "users" VALUES(19707,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19708,'11/24/12','3/20/14');
INSERT INTO "users" VALUES(19709,'11/24/12','1/25/14');
INSERT INTO "users" VALUES(19710,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19711,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19712,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19713,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19714,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19715,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19716,'11/24/12','2/18/14');
INSERT INTO "users" VALUES(19717,'11/24/12','1/8/14');
INSERT INTO "users" VALUES(19718,'11/24/12','10/22/14');
INSERT INTO "users" VALUES(19719,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19720,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19721,'11/24/12','1/8/14');
INSERT INTO "users" VALUES(19722,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19723,'11/24/12','8/5/14');
INSERT INTO "users" VALUES(19724,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19725,'11/24/12','1/21/14');
INSERT INTO "users" VALUES(19726,'11/24/12','1/14/14');
INSERT INTO "users" VALUES(19727,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19728,'11/24/12','11/8/14');
INSERT INTO "users" VALUES(19729,'11/24/12','8/26/14');
INSERT INTO "users" VALUES(19730,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19731,'11/24/12','1/21/14');
INSERT INTO "users" VALUES(19732,'11/24/12','7/18/14');
INSERT INTO "users" VALUES(19733,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19734,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19735,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19736,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19737,'11/24/12','2/4/14');
INSERT INTO "users" VALUES(19738,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19739,'11/24/12','1/5/14');
INSERT INTO "users" VALUES(19740,'11/24/12','1/28/14');
INSERT INTO "users" VALUES(19741,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19742,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19743,'11/24/12','1/6/14');
INSERT INTO "users" VALUES(19744,'11/24/12','2/23/14');
INSERT INTO "users" VALUES(19745,'11/24/12','1/1/14');
INSERT INTO "users" VALUES(19746,'11/24/12','1/14/14');
INSERT INTO "users" VALUES(19747,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19748,'11/24/12','2/21/14');
INSERT INTO "users" VALUES(19749,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19750,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19751,'11/24/12','1/8/14');
INSERT INTO "users" VALUES(19752,'11/24/12','11/17/14');
INSERT INTO "users" VALUES(19753,'11/24/12','7/18/14');
INSERT INTO "users" VALUES(19754,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(19755,'11/24/12','10/26/14');
INSERT INTO "users" VALUES(19756,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19757,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19758,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19759,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19760,'11/24/12','7/30/14');
INSERT INTO "users" VALUES(19761,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19762,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19763,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19764,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19765,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19766,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19767,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19768,'11/24/12','1/25/14');
INSERT INTO "users" VALUES(19769,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19770,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19771,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19772,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19773,'11/24/12','1/10/14');
INSERT INTO "users" VALUES(19774,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19775,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(19776,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19777,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(19778,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19779,'11/24/12','1/6/14');
INSERT INTO "users" VALUES(19780,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19781,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19782,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19783,'11/24/12','10/28/14');
INSERT INTO "users" VALUES(19784,'11/24/12','11/16/14');
INSERT INTO "users" VALUES(19785,'11/24/12','1/21/14');
INSERT INTO "users" VALUES(19786,'11/24/12','1/6/14');
INSERT INTO "users" VALUES(19787,'11/24/12','10/30/14');
INSERT INTO "users" VALUES(19788,'11/24/12','5/13/14');
INSERT INTO "users" VALUES(19789,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19790,'11/24/12','9/5/14');
INSERT INTO "users" VALUES(19791,'11/24/12','11/8/14');
INSERT INTO "users" VALUES(19792,'11/24/12','11/12/14');
INSERT INTO "users" VALUES(19793,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19794,'11/24/12','1/31/14');
INSERT INTO "users" VALUES(19795,'11/24/12','5/9/14');
INSERT INTO "users" VALUES(19796,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(19797,'11/24/12','3/20/14');
INSERT INTO "users" VALUES(19798,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(19799,'11/24/12','11/15/14');
INSERT INTO "users" VALUES(19800,'11/24/12','7/14/14');
INSERT INTO "users" VALUES(19801,'11/24/12','1/3/14');
INSERT INTO "users" VALUES(19802,'11/24/12','10/31/14');
INSERT INTO "users" VALUES(19803,'11/24/12','1/19/14');
INSERT INTO "users" VALUES(19804,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19805,'11/24/12','1/18/14');
INSERT INTO "users" VALUES(19806,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19807,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19808,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19809,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19810,'11/24/12','1/13/14');
INSERT INTO "users" VALUES(19811,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19812,'11/24/12','3/9/14');
INSERT INTO "users" VALUES(19813,'11/24/12','6/16/14');
INSERT INTO "users" VALUES(19814,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19815,'11/24/12','8/9/14');
INSERT INTO "users" VALUES(19816,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19817,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19818,'11/24/12','7/24/14');
INSERT INTO "users" VALUES(19819,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19820,'11/24/12','6/1/14');
INSERT INTO "users" VALUES(19821,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19822,'11/24/12','3/12/14');
INSERT INTO "users" VALUES(19823,'11/24/12','11/8/14');
INSERT INTO "users" VALUES(19824,'11/24/12','1/26/14');
INSERT INTO "users" VALUES(19825,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19826,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19827,'11/24/12','1/5/14');
INSERT INTO "users" VALUES(19828,'11/24/12','11/19/14');
INSERT INTO "users" VALUES(19829,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19830,'11/24/12','3/14/14');
INSERT INTO "users" VALUES(19831,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19832,'11/24/12','5/7/14');
INSERT INTO "users" VALUES(19833,'11/24/12','9/10/14');
INSERT INTO "users" VALUES(19834,'11/24/12','10/24/14');
INSERT INTO "users" VALUES(19835,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19836,'11/24/12','7/14/14');
INSERT INTO "users" VALUES(19837,'11/24/12','2/6/14');
INSERT INTO "users" VALUES(19838,'11/24/12','5/3/14');
INSERT INTO "users" VALUES(19839,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19840,'11/24/12','4/22/14');
INSERT INTO "users" VALUES(19841,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19842,'11/24/12','3/22/14');
INSERT INTO "users" VALUES(19843,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19844,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19845,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19846,'11/24/12','2/6/14');
INSERT INTO "users" VALUES(19847,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19848,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19849,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19850,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19851,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19852,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(19853,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19854,'11/24/12','10/10/14');
INSERT INTO "users" VALUES(19855,'11/24/12','5/19/14');
INSERT INTO "users" VALUES(19856,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19857,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19858,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19859,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19860,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19861,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19862,'11/24/12','3/7/14');
INSERT INTO "users" VALUES(19863,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19864,'11/24/12','1/9/14');
INSERT INTO "users" VALUES(19865,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19866,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19867,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19868,'11/24/12','8/13/14');
INSERT INTO "users" VALUES(19869,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19870,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19871,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19872,'11/24/12','1/18/14');
INSERT INTO "users" VALUES(19873,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19874,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19875,'11/24/12','1/4/14');
INSERT INTO "users" VALUES(19876,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19877,'11/24/12','8/3/14');
INSERT INTO "users" VALUES(19878,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(19879,'11/24/12','7/6/14');
INSERT INTO "users" VALUES(19880,'11/24/12','11/8/14');
INSERT INTO "users" VALUES(19881,'11/24/12','3/8/14');
INSERT INTO "users" VALUES(19882,'11/24/12','4/11/14');
INSERT INTO "users" VALUES(19883,'11/24/12','10/2/14');
INSERT INTO "users" VALUES(19884,'11/24/12','11/18/14');
INSERT INTO "users" VALUES(19885,'11/24/12','11/9/14');
INSERT INTO "users" VALUES(19886,'11/24/12','11/17/14');
INSERT INTO "users" VALUES(19887,'11/24/12','11/16/14');
INSERT INTO "users" VALUES(19888,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19889,'11/24/12','10/12/14');
INSERT INTO "users" VALUES(19890,'11/24/12','9/16/14');
INSERT INTO "users" VALUES(19891,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19892,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(19893,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19894,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19895,'11/24/12','1/16/14');
INSERT INTO "users" VALUES(19896,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19897,'11/24/12','5/7/14');
INSERT INTO "users" VALUES(19898,'11/24/12','5/24/14');
INSERT INTO "users" VALUES(19899,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19900,'11/24/12','2/11/14');
INSERT INTO "users" VALUES(19901,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19902,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19903,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19904,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(19905,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19906,'11/24/12','1/3/14');
INSERT INTO "users" VALUES(19907,'11/24/12','12/31/13');
INSERT INTO "users" VALUES(19908,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19909,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19910,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19911,'11/24/12','6/15/14');
INSERT INTO "users" VALUES(19912,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19913,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19914,'11/24/12','1/3/14');
INSERT INTO "users" VALUES(19915,'11/24/12','1/1/14');
INSERT INTO "users" VALUES(19916,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19917,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(19918,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19919,'11/24/12','4/11/14');
INSERT INTO "users" VALUES(19920,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19921,'11/24/12','2/13/14');
INSERT INTO "users" VALUES(19922,'11/24/12','6/15/14');
INSERT INTO "users" VALUES(19923,'11/24/12','3/13/14');
INSERT INTO "users" VALUES(19924,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(19925,'11/24/12','11/19/14');
INSERT INTO "users" VALUES(19926,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(19927,'11/24/12','10/31/14');
INSERT INTO "users" VALUES(19928,'11/24/12','11/14/14');
INSERT INTO "users" VALUES(19929,'11/24/12','1/29/14');
INSERT INTO "users" VALUES(19930,'11/24/12','11/11/14');
INSERT INTO "users" VALUES(19931,'11/24/12','10/30/14');
INSERT INTO "users" VALUES(19932,'11/24/12','11/3/14');
INSERT INTO "users" VALUES(19933,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(19934,'11/24/12','5/1/14');
INSERT INTO "users" VALUES(19935,'11/24/12','1/17/14');
INSERT INTO "users" VALUES(19936,'11/24/12','8/17/14');
INSERT INTO "users" VALUES(19937,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(19938,'11/24/12','1/20/14');
INSERT INTO "users" VALUES(19939,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19940,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19941,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19942,'11/24/12','1/2/14');
INSERT INTO "users" VALUES(19943,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19944,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19945,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19946,'11/24/12','2/23/14');
INSERT INTO "users" VALUES(19947,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19948,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19949,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19950,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19951,'11/24/12','12/30/13');
INSERT INTO "users" VALUES(19952,'11/24/12','7/3/14');
INSERT INTO "users" VALUES(19953,'11/24/12','1/1/14');
INSERT INTO "users" VALUES(19954,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19955,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19956,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19957,'11/24/12','1/26/14');
INSERT INTO "users" VALUES(19958,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19959,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19960,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19961,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19962,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19963,'11/24/12','6/8/14');
INSERT INTO "users" VALUES(19964,'11/24/12','4/12/14');
INSERT INTO "users" VALUES(19965,'11/24/12','6/18/14');
INSERT INTO "users" VALUES(19966,'11/24/12','10/7/14');
INSERT INTO "users" VALUES(19967,'11/24/12','11/17/14');
INSERT INTO "users" VALUES(19968,'11/24/12','5/21/14');
INSERT INTO "users" VALUES(19969,'11/24/12','11/20/14');
INSERT INTO "users" VALUES(19970,'11/24/12','7/7/14');
INSERT INTO "users" VALUES(19971,'11/24/12','11/19/14');
INSERT INTO "users" VALUES(19972,'11/24/12','10/27/14');
INSERT INTO "users" VALUES(19973,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(19974,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19975,'11/24/12','7/29/14');
INSERT INTO "users" VALUES(19976,'11/24/12','1/15/14');
INSERT INTO "users" VALUES(19977,'11/24/12','2/10/14');
INSERT INTO "users" VALUES(19978,'11/24/12','1/23/14');
INSERT INTO "users" VALUES(19979,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19980,'11/24/12','8/13/14');
INSERT INTO "users" VALUES(19981,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19982,'11/24/12','8/22/14');
INSERT INTO "users" VALUES(19983,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19984,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19985,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19986,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19987,'11/24/12','1/4/14');
INSERT INTO "users" VALUES(19988,'11/24/12','2/13/14');
INSERT INTO "users" VALUES(19989,'11/24/12','1/31/14');
INSERT INTO "users" VALUES(19990,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19991,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19992,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19993,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19994,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19995,'11/24/12','10/8/14');
INSERT INTO "users" VALUES(19996,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19997,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(19998,'11/24/12','12/27/13');
INSERT INTO "users" VALUES(19999,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(20000,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(20001,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(20002,'11/24/12','1/4/14');
INSERT INTO "users" VALUES(20003,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(20004,'11/24/12','6/4/14');
INSERT INTO "users" VALUES(20005,'11/24/12','12/28/13');
INSERT INTO "users" VALUES(20006,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(20007,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(20008,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(20009,'11/24/12','12/26/13');
INSERT INTO "users" VALUES(20010,'11/24/12','10/12/14');
INSERT INTO "users" VALUES(20011,'11/24/12','12/29/13');
INSERT INTO "users" VALUES(20012,'11/24/12','3/24/14');
INSERT INTO "users" VALUES(20013,'11/24/12','3/24/14');
INSERT INTO "users" VALUES(20014,'11/24/12','6/7/14');
INSERT INTO "users" VALUES(20015,'11/24/12','8/29/14');
INSERT INTO "users" VALUES(20016,'11/24/12','11/8/14');
INSERT INTO "users" VALUES(20017,'11/24/12','11/9/14');
INSERT INTO "users" VALUES(20018,'11/24/12','6/3/14');
INSERT INTO "users" VALUES(20019,'11/24/12','5/15/14');
INSERT INTO "users" VALUES(20020,'11/24/12','11/14/14');
INSERT INTO "users" VALUES(20021,'11/24/12','6/18/14');
INSERT INTO "users" VALUES(20022,'11/24/12','11/13/14');
INSERT INTO "users" VALUES(20023,'11/24/12','10/27/14');
INSERT INTO "users" VALUES(20024,'11/24/12','1/31/14');
INSERT INTO "users" VALUES(20025,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20026,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20027,'11/25/12','2/3/14');
INSERT INTO "users" VALUES(20028,'11/25/12','3/16/14');
INSERT INTO "users" VALUES(20029,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20030,'11/25/12','1/8/14');
INSERT INTO "users" VALUES(20031,'11/25/12','11/3/14');
INSERT INTO "users" VALUES(20032,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20033,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20034,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20035,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20036,'11/25/12','1/8/14');
INSERT INTO "users" VALUES(20037,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20038,'11/25/12','5/18/14');
INSERT INTO "users" VALUES(20039,'11/25/12','4/25/14');
INSERT INTO "users" VALUES(20040,'11/25/12','11/16/14');
INSERT INTO "users" VALUES(20041,'11/25/12','3/24/14');
INSERT INTO "users" VALUES(20042,'11/25/12','4/3/14');
INSERT INTO "users" VALUES(20043,'11/25/12','9/29/14');
INSERT INTO "users" VALUES(20044,'11/25/12','11/9/14');
INSERT INTO "users" VALUES(20045,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20046,'11/25/12','3/22/14');
INSERT INTO "users" VALUES(20047,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20048,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20049,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20050,'11/25/12','1/25/14');
INSERT INTO "users" VALUES(20051,'11/25/12','11/2/14');
INSERT INTO "users" VALUES(20052,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20053,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20054,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20055,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20056,'11/25/12','6/9/14');
INSERT INTO "users" VALUES(20057,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20058,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20059,'11/25/12','10/24/14');
INSERT INTO "users" VALUES(20060,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20061,'11/25/12','1/7/14');
INSERT INTO "users" VALUES(20062,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20063,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20064,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20065,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20066,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20067,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20068,'11/25/12','10/17/14');
INSERT INTO "users" VALUES(20069,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20070,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20071,'11/25/12','5/8/14');
INSERT INTO "users" VALUES(20072,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20073,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20074,'11/25/12','5/5/14');
INSERT INTO "users" VALUES(20075,'11/25/12','5/5/14');
INSERT INTO "users" VALUES(20076,'11/25/12','8/23/14');
INSERT INTO "users" VALUES(20077,'11/25/12','3/10/14');
INSERT INTO "users" VALUES(20078,'11/25/12','10/15/14');
INSERT INTO "users" VALUES(20079,'11/25/12','10/19/14');
INSERT INTO "users" VALUES(20080,'11/25/12','8/15/14');
INSERT INTO "users" VALUES(20081,'11/25/12','10/25/14');
INSERT INTO "users" VALUES(20082,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20083,'11/25/12','11/12/14');
INSERT INTO "users" VALUES(20084,'11/25/12','1/5/14');
INSERT INTO "users" VALUES(20085,'11/25/12','12/31/13');
INSERT INTO "users" VALUES(20086,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20087,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20088,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20089,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20090,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20091,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20092,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20093,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20094,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20095,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20096,'11/25/12','12/29/13');
INSERT INTO "users" VALUES(20097,'11/25/12','5/18/14');
INSERT INTO "users" VALUES(20098,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20099,'11/25/12','1/18/14');
INSERT INTO "users" VALUES(20100,'11/25/12','1/16/14');
INSERT INTO "users" VALUES(20101,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20102,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20103,'11/25/12','1/13/14');
INSERT INTO "users" VALUES(20104,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20105,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20106,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20107,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20108,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20109,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20110,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20111,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20112,'11/25/12','1/6/14');
INSERT INTO "users" VALUES(20113,'11/25/12','10/24/14');
INSERT INTO "users" VALUES(20114,'11/25/12','8/19/14');
INSERT INTO "users" VALUES(20115,'11/25/12','11/3/14');
INSERT INTO "users" VALUES(20116,'11/25/12','11/9/14');
INSERT INTO "users" VALUES(20117,'11/25/12','6/25/14');
INSERT INTO "users" VALUES(20118,'11/25/12','11/12/14');
INSERT INTO "users" VALUES(20119,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20120,'11/25/12','1/10/14');
INSERT INTO "users" VALUES(20121,'11/25/12','11/7/14');
INSERT INTO "users" VALUES(20122,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20123,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20124,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20125,'11/25/12','11/13/14');
INSERT INTO "users" VALUES(20126,'11/25/12','12/31/13');
INSERT INTO "users" VALUES(20127,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20128,'11/25/12','11/8/14');
INSERT INTO "users" VALUES(20129,'11/25/12','2/14/14');
INSERT INTO "users" VALUES(20130,'11/25/12','3/7/14');
INSERT INTO "users" VALUES(20131,'11/25/12','1/11/14');
INSERT INTO "users" VALUES(20132,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20133,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20134,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20135,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20136,'11/25/12','10/27/14');
INSERT INTO "users" VALUES(20137,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20138,'11/25/12','9/3/14');
INSERT INTO "users" VALUES(20139,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20140,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20141,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20142,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20143,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20144,'11/25/12','1/1/14');
INSERT INTO "users" VALUES(20145,'11/25/12','6/15/14');
INSERT INTO "users" VALUES(20146,'11/25/12','5/20/14');
INSERT INTO "users" VALUES(20147,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20148,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20149,'11/25/12','1/10/14');
INSERT INTO "users" VALUES(20150,'11/25/12','1/13/14');
INSERT INTO "users" VALUES(20151,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20152,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20153,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20154,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20155,'11/25/12','1/10/14');
INSERT INTO "users" VALUES(20156,'11/25/12','9/8/14');
INSERT INTO "users" VALUES(20157,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(20158,'11/25/12','9/1/14');
INSERT INTO "users" VALUES(20159,'11/25/12','10/12/14');
INSERT INTO "users" VALUES(20160,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20161,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20162,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20163,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20164,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20165,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20166,'11/25/12','2/2/14');
INSERT INTO "users" VALUES(20167,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20168,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20169,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20170,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20171,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20172,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20173,'11/25/12','4/27/14');
INSERT INTO "users" VALUES(20174,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20175,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20176,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20177,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20178,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20179,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20180,'11/25/12','6/26/14');
INSERT INTO "users" VALUES(20181,'11/25/12','6/20/14');
INSERT INTO "users" VALUES(20182,'11/25/12','10/4/14');
INSERT INTO "users" VALUES(20183,'11/25/12','4/1/14');
INSERT INTO "users" VALUES(20184,'11/25/12','2/22/14');
INSERT INTO "users" VALUES(20185,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20186,'11/25/12','11/15/14');
INSERT INTO "users" VALUES(20187,'11/25/12','11/7/14');
INSERT INTO "users" VALUES(20188,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20189,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20190,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20191,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20192,'11/25/12','4/15/14');
INSERT INTO "users" VALUES(20193,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20194,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20195,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20196,'11/25/12','2/12/14');
INSERT INTO "users" VALUES(20197,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20198,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20199,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20200,'11/25/12','2/8/14');
INSERT INTO "users" VALUES(20201,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20202,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20203,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20204,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20205,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20206,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20207,'11/25/12','1/18/14');
INSERT INTO "users" VALUES(20208,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20209,'11/25/12','9/20/14');
INSERT INTO "users" VALUES(20210,'11/25/12','8/29/14');
INSERT INTO "users" VALUES(20211,'11/25/12','10/12/14');
INSERT INTO "users" VALUES(20212,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20213,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20214,'11/25/12','1/24/14');
INSERT INTO "users" VALUES(20215,'11/25/12','11/11/14');
INSERT INTO "users" VALUES(20216,'11/25/12','2/12/14');
INSERT INTO "users" VALUES(20217,'11/25/12','11/8/14');
INSERT INTO "users" VALUES(20218,'11/25/12','3/18/14');
INSERT INTO "users" VALUES(20219,'11/25/12','11/21/14');
INSERT INTO "users" VALUES(20220,'11/25/12','11/16/14');
INSERT INTO "users" VALUES(20221,'11/25/12','2/17/14');
INSERT INTO "users" VALUES(20222,'11/25/12','7/6/14');
INSERT INTO "users" VALUES(20223,'11/25/12','4/7/14');
INSERT INTO "users" VALUES(20224,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20225,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20226,'11/25/12','7/25/14');
INSERT INTO "users" VALUES(20227,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20228,'11/25/12','5/26/14');
INSERT INTO "users" VALUES(20229,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20230,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20231,'11/25/12','11/18/14');
INSERT INTO "users" VALUES(20232,'11/25/12','12/31/13');
INSERT INTO "users" VALUES(20233,'11/25/12','2/9/14');
INSERT INTO "users" VALUES(20234,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20235,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20236,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20237,'11/25/12','4/9/14');
INSERT INTO "users" VALUES(20238,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20239,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20240,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20241,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20242,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20243,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20244,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20245,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20246,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20247,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20248,'11/25/12','2/14/14');
INSERT INTO "users" VALUES(20249,'11/25/12','11/3/14');
INSERT INTO "users" VALUES(20250,'11/25/12','3/27/14');
INSERT INTO "users" VALUES(20251,'11/25/12','7/6/14');
INSERT INTO "users" VALUES(20252,'11/25/12','2/24/14');
INSERT INTO "users" VALUES(20253,'11/25/12','1/25/14');
INSERT INTO "users" VALUES(20254,'11/25/12','11/17/14');
INSERT INTO "users" VALUES(20255,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20256,'11/25/12','2/10/14');
INSERT INTO "users" VALUES(20257,'11/25/12','1/15/14');
INSERT INTO "users" VALUES(20258,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20259,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20260,'11/25/12','6/13/14');
INSERT INTO "users" VALUES(20261,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20262,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20263,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20264,'11/25/12','2/13/14');
INSERT INTO "users" VALUES(20265,'11/25/12','10/4/14');
INSERT INTO "users" VALUES(20266,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20267,'11/25/12','6/13/14');
INSERT INTO "users" VALUES(20268,'11/25/12','3/7/14');
INSERT INTO "users" VALUES(20269,'11/25/12','9/6/14');
INSERT INTO "users" VALUES(20270,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20271,'11/25/12','5/4/14');
INSERT INTO "users" VALUES(20272,'11/25/12','11/14/14');
INSERT INTO "users" VALUES(20273,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20274,'11/25/12','8/29/14');
INSERT INTO "users" VALUES(20275,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20276,'11/25/12','1/18/14');
INSERT INTO "users" VALUES(20277,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20278,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20279,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20280,'11/25/12','1/8/14');
INSERT INTO "users" VALUES(20281,'11/25/12','10/31/14');
INSERT INTO "users" VALUES(20282,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20283,'11/25/12','7/24/14');
INSERT INTO "users" VALUES(20284,'11/25/12','1/17/14');
INSERT INTO "users" VALUES(20285,'11/25/12','1/5/14');
INSERT INTO "users" VALUES(20286,'11/25/12','4/10/14');
INSERT INTO "users" VALUES(20287,'11/25/12','10/9/14');
INSERT INTO "users" VALUES(20288,'11/25/12','10/23/14');
INSERT INTO "users" VALUES(20289,'11/25/12','9/4/14');
INSERT INTO "users" VALUES(20290,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20291,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20292,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20293,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20294,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20295,'11/25/12','6/2/14');
INSERT INTO "users" VALUES(20296,'11/25/12','12/29/13');
INSERT INTO "users" VALUES(20297,'11/25/12','2/1/14');
INSERT INTO "users" VALUES(20298,'11/25/12','1/16/14');
INSERT INTO "users" VALUES(20299,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20300,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20301,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20302,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20303,'11/25/12','2/2/14');
INSERT INTO "users" VALUES(20304,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20305,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20306,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20307,'11/25/12','1/1/14');
INSERT INTO "users" VALUES(20308,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20309,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20310,'11/25/12','11/17/14');
INSERT INTO "users" VALUES(20311,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20312,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20313,'11/25/12','5/7/14');
INSERT INTO "users" VALUES(20314,'11/25/12','10/29/14');
INSERT INTO "users" VALUES(20315,'11/25/12','7/21/14');
INSERT INTO "users" VALUES(20316,'11/25/12','10/1/14');
INSERT INTO "users" VALUES(20317,'11/25/12','8/29/14');
INSERT INTO "users" VALUES(20318,'11/25/12','2/10/14');
INSERT INTO "users" VALUES(20319,'11/25/12','6/29/14');
INSERT INTO "users" VALUES(20320,'11/25/12','9/21/14');
INSERT INTO "users" VALUES(20321,'11/25/12','10/12/14');
INSERT INTO "users" VALUES(20322,'11/25/12','11/10/14');
INSERT INTO "users" VALUES(20323,'11/25/12','9/26/14');
INSERT INTO "users" VALUES(20324,'11/25/12','3/14/14');
INSERT INTO "users" VALUES(20325,'11/25/12','6/27/14');
INSERT INTO "users" VALUES(20326,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20327,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20328,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20329,'11/25/12','5/1/14');
INSERT INTO "users" VALUES(20330,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20331,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20332,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20333,'11/25/12','1/15/14');
INSERT INTO "users" VALUES(20334,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20335,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20336,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20337,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20338,'11/25/12','2/6/14');
INSERT INTO "users" VALUES(20339,'11/25/12','1/26/14');
INSERT INTO "users" VALUES(20340,'11/25/12','8/17/14');
INSERT INTO "users" VALUES(20341,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20342,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20343,'11/25/12','1/18/14');
INSERT INTO "users" VALUES(20344,'11/25/12','5/8/14');
INSERT INTO "users" VALUES(20345,'11/25/12','1/20/14');
INSERT INTO "users" VALUES(20346,'11/25/12','1/10/14');
INSERT INTO "users" VALUES(20347,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20348,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20349,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20350,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20351,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20352,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20353,'11/25/12','10/8/14');
INSERT INTO "users" VALUES(20354,'11/25/12','11/17/14');
INSERT INTO "users" VALUES(20355,'11/25/12','7/14/14');
INSERT INTO "users" VALUES(20356,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20357,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20358,'11/25/12','1/4/14');
INSERT INTO "users" VALUES(20359,'11/25/12','10/15/14');
INSERT INTO "users" VALUES(20360,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20361,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20362,'11/25/12','2/13/14');
INSERT INTO "users" VALUES(20363,'11/25/12','5/3/14');
INSERT INTO "users" VALUES(20364,'11/25/12','10/2/14');
INSERT INTO "users" VALUES(20365,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20366,'11/25/12','11/3/14');
INSERT INTO "users" VALUES(20367,'11/25/12','6/15/14');
INSERT INTO "users" VALUES(20368,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20369,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20370,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20371,'11/25/12','2/17/14');
INSERT INTO "users" VALUES(20372,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20373,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20374,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20375,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20376,'11/25/12','3/19/14');
INSERT INTO "users" VALUES(20377,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20378,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20379,'11/25/12','1/18/14');
INSERT INTO "users" VALUES(20380,'11/25/12','5/8/14');
INSERT INTO "users" VALUES(20381,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20382,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20383,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20384,'11/25/12','2/28/14');
INSERT INTO "users" VALUES(20385,'11/25/12','2/4/14');
INSERT INTO "users" VALUES(20386,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20387,'11/25/12','1/5/14');
INSERT INTO "users" VALUES(20388,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20389,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20390,'11/25/12','4/1/14');
INSERT INTO "users" VALUES(20391,'11/25/12','2/13/14');
INSERT INTO "users" VALUES(20392,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20393,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20394,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20395,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20396,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20397,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20398,'11/25/12','5/19/14');
INSERT INTO "users" VALUES(20399,'11/25/12','10/10/14');
INSERT INTO "users" VALUES(20400,'11/25/12','2/24/14');
INSERT INTO "users" VALUES(20401,'11/25/12','11/6/14');
INSERT INTO "users" VALUES(20402,'11/25/12','11/1/14');
INSERT INTO "users" VALUES(20403,'11/25/12','8/8/14');
INSERT INTO "users" VALUES(20404,'11/25/12','10/25/14');
INSERT INTO "users" VALUES(20405,'11/25/12','2/13/14');
INSERT INTO "users" VALUES(20406,'11/25/12','10/2/14');
INSERT INTO "users" VALUES(20407,'11/25/12','6/1/14');
INSERT INTO "users" VALUES(20408,'11/25/12','9/22/14');
INSERT INTO "users" VALUES(20409,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20410,'11/25/12','1/6/14');
INSERT INTO "users" VALUES(20411,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20412,'11/25/12','6/28/14');
INSERT INTO "users" VALUES(20413,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20414,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20415,'11/25/12','5/27/14');
INSERT INTO "users" VALUES(20416,'11/25/12','4/1/14');
INSERT INTO "users" VALUES(20417,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20418,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20419,'11/25/12','1/1/14');
INSERT INTO "users" VALUES(20420,'11/25/12','4/18/14');
INSERT INTO "users" VALUES(20421,'11/25/12','10/30/14');
INSERT INTO "users" VALUES(20422,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20423,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20424,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20425,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20426,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20427,'11/25/12','1/12/14');
INSERT INTO "users" VALUES(20428,'11/25/12','11/8/14');
INSERT INTO "users" VALUES(20429,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20430,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20431,'11/25/12','6/17/14');
INSERT INTO "users" VALUES(20432,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20433,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20434,'11/25/12','1/6/14');
INSERT INTO "users" VALUES(20435,'11/25/12','2/7/14');
INSERT INTO "users" VALUES(20436,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20437,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20438,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20439,'11/25/12','1/26/14');
INSERT INTO "users" VALUES(20440,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20441,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20442,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20443,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20444,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20445,'11/25/12','1/5/14');
INSERT INTO "users" VALUES(20446,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20447,'11/25/12','1/10/14');
INSERT INTO "users" VALUES(20448,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20449,'11/25/12','7/21/14');
INSERT INTO "users" VALUES(20450,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20451,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20452,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20453,'11/25/12','7/1/14');
INSERT INTO "users" VALUES(20454,'11/25/12','3/1/14');
INSERT INTO "users" VALUES(20455,'11/25/12','5/11/14');
INSERT INTO "users" VALUES(20456,'11/25/12','11/10/14');
INSERT INTO "users" VALUES(20457,'11/25/12','7/10/14');
INSERT INTO "users" VALUES(20458,'11/25/12','7/23/14');
INSERT INTO "users" VALUES(20459,'11/25/12','3/20/14');
INSERT INTO "users" VALUES(20460,'11/25/12','9/21/14');
INSERT INTO "users" VALUES(20461,'11/25/12','11/6/14');
INSERT INTO "users" VALUES(20462,'11/25/12','10/23/14');
INSERT INTO "users" VALUES(20463,'11/25/12','1/12/14');
INSERT INTO "users" VALUES(20464,'11/25/12','12/29/13');
INSERT INTO "users" VALUES(20465,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20466,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20467,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20468,'11/25/12','1/10/14');
INSERT INTO "users" VALUES(20469,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20470,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20471,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20472,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20473,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20474,'11/25/12','11/16/14');
INSERT INTO "users" VALUES(20475,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20476,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20477,'11/25/12','1/15/14');
INSERT INTO "users" VALUES(20478,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20479,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20480,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20481,'11/25/12','5/27/14');
INSERT INTO "users" VALUES(20482,'11/25/12','10/24/14');
INSERT INTO "users" VALUES(20483,'11/25/12','11/11/14');
INSERT INTO "users" VALUES(20484,'11/25/12','10/18/14');
INSERT INTO "users" VALUES(20485,'11/25/12','7/31/14');
INSERT INTO "users" VALUES(20486,'11/25/12','11/10/14');
INSERT INTO "users" VALUES(20487,'11/25/12','3/16/14');
INSERT INTO "users" VALUES(20488,'11/25/12','6/25/14');
INSERT INTO "users" VALUES(20489,'11/25/12','11/9/14');
INSERT INTO "users" VALUES(20490,'11/25/12','8/28/14');
INSERT INTO "users" VALUES(20491,'11/25/12','11/9/14');
INSERT INTO "users" VALUES(20492,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20493,'11/25/12','11/9/14');
INSERT INTO "users" VALUES(20494,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20495,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20496,'11/25/12','8/16/14');
INSERT INTO "users" VALUES(20497,'11/25/12','1/18/14');
INSERT INTO "users" VALUES(20498,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20499,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20500,'11/25/12','6/17/14');
INSERT INTO "users" VALUES(20501,'11/25/12','12/31/13');
INSERT INTO "users" VALUES(20502,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20503,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20504,'11/25/12','11/11/14');
INSERT INTO "users" VALUES(20505,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20506,'11/25/12','1/16/14');
INSERT INTO "users" VALUES(20507,'11/25/12','10/19/14');
INSERT INTO "users" VALUES(20508,'11/25/12','1/21/14');
INSERT INTO "users" VALUES(20509,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20510,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20511,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20512,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20513,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20514,'11/25/12','5/28/14');
INSERT INTO "users" VALUES(20515,'11/25/12','4/30/14');
INSERT INTO "users" VALUES(20516,'11/25/12','1/25/14');
INSERT INTO "users" VALUES(20517,'11/25/12','2/23/14');
INSERT INTO "users" VALUES(20518,'11/25/12','10/5/14');
INSERT INTO "users" VALUES(20519,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(20520,'11/25/12','4/28/14');
INSERT INTO "users" VALUES(20521,'11/25/12','5/5/14');
INSERT INTO "users" VALUES(20522,'11/25/12','7/1/14');
INSERT INTO "users" VALUES(20523,'11/25/12','10/5/14');
INSERT INTO "users" VALUES(20524,'11/25/12','10/9/14');
INSERT INTO "users" VALUES(20525,'11/25/12','8/21/14');
INSERT INTO "users" VALUES(20526,'11/25/12','8/15/14');
INSERT INTO "users" VALUES(20527,'11/25/12','10/28/14');
INSERT INTO "users" VALUES(20528,'11/25/12','3/17/14');
INSERT INTO "users" VALUES(20529,'11/25/12','7/16/14');
INSERT INTO "users" VALUES(20530,'11/25/12','11/16/14');
INSERT INTO "users" VALUES(20531,'11/25/12','10/6/14');
INSERT INTO "users" VALUES(20532,'11/25/12','10/2/14');
INSERT INTO "users" VALUES(20533,'11/25/12','11/4/14');
INSERT INTO "users" VALUES(20534,'11/25/12','11/18/14');
INSERT INTO "users" VALUES(20535,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20536,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20537,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20538,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20539,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20540,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20541,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20542,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20543,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20544,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20545,'11/25/12','2/21/14');
INSERT INTO "users" VALUES(20546,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20547,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20548,'11/25/12','3/17/14');
INSERT INTO "users" VALUES(20549,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20550,'11/25/12','10/22/14');
INSERT INTO "users" VALUES(20551,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20552,'11/25/12','5/5/14');
INSERT INTO "users" VALUES(20553,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20554,'11/25/12','12/31/13');
INSERT INTO "users" VALUES(20555,'11/25/12','2/6/14');
INSERT INTO "users" VALUES(20556,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20557,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20558,'11/25/12','1/6/14');
INSERT INTO "users" VALUES(20559,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20560,'11/25/12','4/19/14');
INSERT INTO "users" VALUES(20561,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(20562,'11/25/12','1/5/14');
INSERT INTO "users" VALUES(20563,'11/25/12','2/7/14');
INSERT INTO "users" VALUES(20564,'11/25/12','3/1/14');
INSERT INTO "users" VALUES(20565,'11/25/12','11/13/14');
INSERT INTO "users" VALUES(20566,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20567,'11/25/12','11/18/14');
INSERT INTO "users" VALUES(20568,'11/25/12','6/23/14');
INSERT INTO "users" VALUES(20569,'11/25/12','11/3/14');
INSERT INTO "users" VALUES(20570,'11/25/12','6/24/14');
INSERT INTO "users" VALUES(20571,'11/25/12','2/23/14');
INSERT INTO "users" VALUES(20572,'11/25/12','11/19/14');
INSERT INTO "users" VALUES(20573,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20574,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20575,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20576,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20577,'11/25/12','9/8/14');
INSERT INTO "users" VALUES(20578,'11/25/12','1/4/14');
INSERT INTO "users" VALUES(20579,'11/25/12','2/13/14');
INSERT INTO "users" VALUES(20580,'11/25/12','1/12/14');
INSERT INTO "users" VALUES(20581,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20582,'11/25/12','9/11/14');
INSERT INTO "users" VALUES(20583,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20584,'11/25/12','9/14/14');
INSERT INTO "users" VALUES(20585,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20586,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20587,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20588,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20589,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20590,'11/25/12','4/26/14');
INSERT INTO "users" VALUES(20591,'11/25/12','2/27/14');
INSERT INTO "users" VALUES(20592,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20593,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20594,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20595,'11/25/12','10/31/14');
INSERT INTO "users" VALUES(20596,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20597,'11/25/12','1/12/14');
INSERT INTO "users" VALUES(20598,'11/25/12','6/24/14');
INSERT INTO "users" VALUES(20599,'11/25/12','10/24/14');
INSERT INTO "users" VALUES(20600,'11/25/12','6/25/14');
INSERT INTO "users" VALUES(20601,'11/25/12','4/9/14');
INSERT INTO "users" VALUES(20602,'11/25/12','10/16/14');
INSERT INTO "users" VALUES(20603,'11/25/12','1/7/14');
INSERT INTO "users" VALUES(20604,'11/25/12','11/16/14');
INSERT INTO "users" VALUES(20605,'11/25/12','8/17/14');
INSERT INTO "users" VALUES(20606,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20607,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20608,'11/25/12','11/12/14');
INSERT INTO "users" VALUES(20609,'11/25/12','1/6/14');
INSERT INTO "users" VALUES(20610,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20611,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20612,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20613,'11/25/12','1/10/14');
INSERT INTO "users" VALUES(20614,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20615,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20616,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20617,'11/25/12','1/14/14');
INSERT INTO "users" VALUES(20618,'11/25/12','7/9/14');
INSERT INTO "users" VALUES(20619,'11/25/12','2/6/14');
INSERT INTO "users" VALUES(20620,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20621,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20622,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20623,'11/25/12','1/22/14');
INSERT INTO "users" VALUES(20624,'11/25/12','1/18/14');
INSERT INTO "users" VALUES(20625,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20626,'11/25/12','1/10/14');
INSERT INTO "users" VALUES(20627,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20628,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20629,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20630,'11/25/12','1/26/14');
INSERT INTO "users" VALUES(20631,'11/25/12','2/13/14');
INSERT INTO "users" VALUES(20632,'11/25/12','3/10/14');
INSERT INTO "users" VALUES(20633,'11/25/12','10/30/14');
INSERT INTO "users" VALUES(20634,'11/25/12','5/19/14');
INSERT INTO "users" VALUES(20635,'11/25/12','11/10/14');
INSERT INTO "users" VALUES(20636,'11/25/12','11/19/14');
INSERT INTO "users" VALUES(20637,'11/25/12','6/27/14');
INSERT INTO "users" VALUES(20638,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20639,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20640,'11/25/12','9/5/14');
INSERT INTO "users" VALUES(20641,'11/25/12','11/2/14');
INSERT INTO "users" VALUES(20642,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20643,'11/25/12','11/6/14');
INSERT INTO "users" VALUES(20644,'11/25/12','1/5/14');
INSERT INTO "users" VALUES(20645,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20646,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20647,'11/25/12','1/2/14');
INSERT INTO "users" VALUES(20648,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20649,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20650,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20651,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20652,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20653,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20654,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20655,'11/25/12','8/25/14');
INSERT INTO "users" VALUES(20656,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20657,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20658,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20659,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20660,'11/25/12','1/9/14');
INSERT INTO "users" VALUES(20661,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20662,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20663,'11/25/12','2/2/14');
INSERT INTO "users" VALUES(20664,'11/25/12','3/11/14');
INSERT INTO "users" VALUES(20665,'11/25/12','8/20/14');
INSERT INTO "users" VALUES(20666,'11/25/12','5/6/14');
INSERT INTO "users" VALUES(20667,'11/25/12','11/11/14');
INSERT INTO "users" VALUES(20668,'11/25/12','4/18/14');
INSERT INTO "users" VALUES(20669,'11/25/12','6/16/14');
INSERT INTO "users" VALUES(20670,'11/25/12','11/12/14');
INSERT INTO "users" VALUES(20671,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20672,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20673,'11/25/12','4/9/14');
INSERT INTO "users" VALUES(20674,'11/25/12','1/16/14');
INSERT INTO "users" VALUES(20675,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20676,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20677,'11/25/12','9/16/14');
INSERT INTO "users" VALUES(20678,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20679,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20680,'11/25/12','8/15/14');
INSERT INTO "users" VALUES(20681,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20682,'11/25/12','3/14/14');
INSERT INTO "users" VALUES(20683,'11/25/12','1/6/14');
INSERT INTO "users" VALUES(20684,'11/25/12','7/11/14');
INSERT INTO "users" VALUES(20685,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20686,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20687,'11/25/12','1/6/14');
INSERT INTO "users" VALUES(20688,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20689,'11/25/12','1/27/14');
INSERT INTO "users" VALUES(20690,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20691,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20692,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20693,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20694,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20695,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20696,'11/25/12','1/17/14');
INSERT INTO "users" VALUES(20697,'11/25/12','11/12/14');
INSERT INTO "users" VALUES(20698,'11/25/12','5/5/14');
INSERT INTO "users" VALUES(20699,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(20700,'11/25/12','6/22/14');
INSERT INTO "users" VALUES(20701,'11/25/12','5/30/14');
INSERT INTO "users" VALUES(20702,'11/25/12','7/30/14');
INSERT INTO "users" VALUES(20703,'11/25/12','11/4/14');
INSERT INTO "users" VALUES(20704,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20705,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20706,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20707,'11/25/12','1/6/14');
INSERT INTO "users" VALUES(20708,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20709,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20710,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20711,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20712,'11/25/12','1/11/14');
INSERT INTO "users" VALUES(20713,'11/25/12','1/27/14');
INSERT INTO "users" VALUES(20714,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20715,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20716,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20717,'11/25/12','1/2/14');
INSERT INTO "users" VALUES(20718,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20719,'11/25/12','5/3/14');
INSERT INTO "users" VALUES(20720,'11/25/12','1/12/14');
INSERT INTO "users" VALUES(20721,'11/25/12','3/27/14');
INSERT INTO "users" VALUES(20722,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20723,'11/25/12','4/17/14');
INSERT INTO "users" VALUES(20724,'11/25/12','6/22/14');
INSERT INTO "users" VALUES(20725,'11/25/12','1/4/14');
INSERT INTO "users" VALUES(20726,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20727,'11/25/12','1/18/14');
INSERT INTO "users" VALUES(20728,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20729,'11/25/12','10/31/14');
INSERT INTO "users" VALUES(20730,'11/25/12','2/7/14');
INSERT INTO "users" VALUES(20731,'11/25/12','3/6/14');
INSERT INTO "users" VALUES(20732,'11/25/12','11/16/14');
INSERT INTO "users" VALUES(20733,'11/25/12','4/24/14');
INSERT INTO "users" VALUES(20734,'11/25/12','5/8/14');
INSERT INTO "users" VALUES(20735,'11/25/12','10/16/14');
INSERT INTO "users" VALUES(20736,'11/25/12','11/1/14');
INSERT INTO "users" VALUES(20737,'11/25/12','6/24/14');
INSERT INTO "users" VALUES(20738,'11/25/12','5/24/14');
INSERT INTO "users" VALUES(20739,'11/25/12','3/24/14');
INSERT INTO "users" VALUES(20740,'11/25/12','6/7/14');
INSERT INTO "users" VALUES(20741,'11/25/12','7/25/14');
INSERT INTO "users" VALUES(20742,'11/25/12','9/19/14');
INSERT INTO "users" VALUES(20743,'11/25/12','7/24/14');
INSERT INTO "users" VALUES(20744,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20745,'11/25/12','3/24/14');
INSERT INTO "users" VALUES(20746,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20747,'11/25/12','10/2/14');
INSERT INTO "users" VALUES(20748,'11/25/12','7/26/14');
INSERT INTO "users" VALUES(20749,'11/25/12','1/8/14');
INSERT INTO "users" VALUES(20750,'11/25/12','6/4/14');
INSERT INTO "users" VALUES(20751,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20752,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20753,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20754,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20755,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20756,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20757,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20758,'11/25/12','4/2/14');
INSERT INTO "users" VALUES(20759,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20760,'11/25/12','1/7/14');
INSERT INTO "users" VALUES(20761,'11/25/12','4/15/14');
INSERT INTO "users" VALUES(20762,'11/25/12','4/6/14');
INSERT INTO "users" VALUES(20763,'11/25/12','6/29/14');
INSERT INTO "users" VALUES(20764,'11/25/12','6/3/14');
INSERT INTO "users" VALUES(20765,'11/25/12','11/9/14');
INSERT INTO "users" VALUES(20766,'11/25/12','10/9/14');
INSERT INTO "users" VALUES(20767,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20768,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20769,'11/25/12','11/9/14');
INSERT INTO "users" VALUES(20770,'11/25/12','3/16/14');
INSERT INTO "users" VALUES(20771,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20772,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20773,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20774,'11/25/12','12/31/13');
INSERT INTO "users" VALUES(20775,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20776,'11/25/12','1/6/14');
INSERT INTO "users" VALUES(20777,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20778,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20779,'11/25/12','1/21/14');
INSERT INTO "users" VALUES(20780,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20781,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20782,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20783,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20784,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20785,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20786,'11/25/12','1/18/14');
INSERT INTO "users" VALUES(20787,'11/25/12','2/7/14');
INSERT INTO "users" VALUES(20788,'11/25/12','1/25/14');
INSERT INTO "users" VALUES(20789,'11/25/12','11/7/14');
INSERT INTO "users" VALUES(20790,'11/25/12','4/1/14');
INSERT INTO "users" VALUES(20791,'11/25/12','11/19/14');
INSERT INTO "users" VALUES(20792,'11/25/12','1/5/14');
INSERT INTO "users" VALUES(20793,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(20794,'11/25/12','11/2/14');
INSERT INTO "users" VALUES(20795,'11/25/12','11/18/14');
INSERT INTO "users" VALUES(20796,'11/25/12','2/14/14');
INSERT INTO "users" VALUES(20797,'11/25/12','11/5/14');
INSERT INTO "users" VALUES(20798,'11/25/12','11/12/14');
INSERT INTO "users" VALUES(20799,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20800,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20801,'11/25/12','1/10/14');
INSERT INTO "users" VALUES(20802,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20803,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20804,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20805,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20806,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20807,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20808,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20809,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20810,'11/25/12','2/19/14');
INSERT INTO "users" VALUES(20811,'11/25/12','9/30/14');
INSERT INTO "users" VALUES(20812,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20813,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20814,'11/25/12','2/25/14');
INSERT INTO "users" VALUES(20815,'11/25/12','1/10/14');
INSERT INTO "users" VALUES(20816,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20817,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20818,'11/25/12','1/2/14');
INSERT INTO "users" VALUES(20819,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20820,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20821,'11/25/12','1/16/14');
INSERT INTO "users" VALUES(20822,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20823,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20824,'11/25/12','6/4/14');
INSERT INTO "users" VALUES(20825,'11/25/12','11/11/14');
INSERT INTO "users" VALUES(20826,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(20827,'11/25/12','1/28/14');
INSERT INTO "users" VALUES(20828,'11/25/12','8/17/14');
INSERT INTO "users" VALUES(20829,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20830,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20831,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20832,'11/25/12','11/17/14');
INSERT INTO "users" VALUES(20833,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20834,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20835,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20836,'11/25/12','1/1/14');
INSERT INTO "users" VALUES(20837,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20838,'11/25/12','11/19/14');
INSERT INTO "users" VALUES(20839,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20840,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20841,'11/25/12','1/7/14');
INSERT INTO "users" VALUES(20842,'11/25/12','1/12/14');
INSERT INTO "users" VALUES(20843,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20844,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20845,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20846,'11/25/12','11/13/14');
INSERT INTO "users" VALUES(20847,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20848,'11/25/12','1/21/14');
INSERT INTO "users" VALUES(20849,'11/25/12','2/6/14');
INSERT INTO "users" VALUES(20850,'11/25/12','1/2/14');
INSERT INTO "users" VALUES(20851,'11/25/12','3/7/14');
INSERT INTO "users" VALUES(20852,'11/25/12','6/22/14');
INSERT INTO "users" VALUES(20853,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(20854,'11/25/12','11/8/14');
INSERT INTO "users" VALUES(20855,'11/25/12','11/6/14');
INSERT INTO "users" VALUES(20856,'11/25/12','10/25/14');
INSERT INTO "users" VALUES(20857,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20858,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20859,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20860,'11/25/12','8/27/14');
INSERT INTO "users" VALUES(20861,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20862,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20863,'11/25/12','1/10/14');
INSERT INTO "users" VALUES(20864,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20865,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20866,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20867,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20868,'11/25/12','1/2/14');
INSERT INTO "users" VALUES(20869,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20870,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20871,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20872,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20873,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20874,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20875,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20876,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20877,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20878,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20879,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20880,'11/25/12','6/2/14');
INSERT INTO "users" VALUES(20881,'11/25/12','3/14/14');
INSERT INTO "users" VALUES(20882,'11/25/12','4/8/14');
INSERT INTO "users" VALUES(20883,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(20884,'11/25/12','1/25/14');
INSERT INTO "users" VALUES(20885,'11/25/12','7/6/14');
INSERT INTO "users" VALUES(20886,'11/25/12','6/12/14');
INSERT INTO "users" VALUES(20887,'11/25/12','11/16/14');
INSERT INTO "users" VALUES(20888,'11/25/12','8/29/14');
INSERT INTO "users" VALUES(20889,'11/25/12','1/6/14');
INSERT INTO "users" VALUES(20890,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20891,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20892,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20893,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20894,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20895,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20896,'11/25/12','1/19/14');
INSERT INTO "users" VALUES(20897,'11/25/12','1/4/14');
INSERT INTO "users" VALUES(20898,'11/25/12','2/3/14');
INSERT INTO "users" VALUES(20899,'11/25/12','1/16/14');
INSERT INTO "users" VALUES(20900,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20901,'11/25/12','4/13/14');
INSERT INTO "users" VALUES(20902,'11/25/12','2/5/14');
INSERT INTO "users" VALUES(20903,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20904,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20905,'11/25/12','1/25/14');
INSERT INTO "users" VALUES(20906,'11/25/12','1/17/14');
INSERT INTO "users" VALUES(20907,'11/25/12','11/17/14');
INSERT INTO "users" VALUES(20908,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20909,'11/25/12','1/7/14');
INSERT INTO "users" VALUES(20910,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20911,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20912,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20913,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20914,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20915,'11/25/12','5/6/14');
INSERT INTO "users" VALUES(20916,'11/25/12','4/24/14');
INSERT INTO "users" VALUES(20917,'11/25/12','6/27/14');
INSERT INTO "users" VALUES(20918,'11/25/12','11/17/14');
INSERT INTO "users" VALUES(20919,'11/25/12','6/15/14');
INSERT INTO "users" VALUES(20920,'11/25/12','7/24/14');
INSERT INTO "users" VALUES(20921,'11/25/12','8/19/14');
INSERT INTO "users" VALUES(20922,'11/25/12','2/23/14');
INSERT INTO "users" VALUES(20923,'11/25/12','9/18/14');
INSERT INTO "users" VALUES(20924,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20925,'11/25/12','12/31/13');
INSERT INTO "users" VALUES(20926,'11/25/12','1/2/14');
INSERT INTO "users" VALUES(20927,'11/25/12','7/18/14');
INSERT INTO "users" VALUES(20928,'11/25/12','1/1/14');
INSERT INTO "users" VALUES(20929,'11/25/12','6/25/14');
INSERT INTO "users" VALUES(20930,'11/25/12','1/18/14');
INSERT INTO "users" VALUES(20931,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20932,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20933,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20934,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20935,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(20936,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20937,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20938,'11/25/12','7/12/14');
INSERT INTO "users" VALUES(20939,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(20940,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20941,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20942,'11/25/12','1/28/14');
INSERT INTO "users" VALUES(20943,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20944,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20945,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20946,'11/25/12','11/18/14');
INSERT INTO "users" VALUES(20947,'11/25/12','4/13/14');
INSERT INTO "users" VALUES(20948,'11/25/12','10/26/14');
INSERT INTO "users" VALUES(20949,'11/25/12','11/16/14');
INSERT INTO "users" VALUES(20950,'11/25/12','2/8/14');
INSERT INTO "users" VALUES(20951,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(20952,'11/25/12','1/22/14');
INSERT INTO "users" VALUES(20953,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20954,'11/25/12','5/2/14');
INSERT INTO "users" VALUES(20955,'11/25/12','11/11/14');
INSERT INTO "users" VALUES(20956,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20957,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20958,'11/25/12','2/6/14');
INSERT INTO "users" VALUES(20959,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20960,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20961,'11/25/12','1/6/14');
INSERT INTO "users" VALUES(20962,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20963,'11/25/12','1/16/14');
INSERT INTO "users" VALUES(20964,'11/25/12','2/13/14');
INSERT INTO "users" VALUES(20965,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20966,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20967,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20968,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20969,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20970,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20971,'11/25/12','8/19/14');
INSERT INTO "users" VALUES(20972,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20973,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20974,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20975,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20976,'11/25/12','11/15/14');
INSERT INTO "users" VALUES(20977,'11/25/12','12/28/13');
INSERT INTO "users" VALUES(20978,'11/25/12','12/30/13');
INSERT INTO "users" VALUES(20979,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(20980,'11/25/12','12/29/13');
INSERT INTO "users" VALUES(20981,'11/25/12','10/18/14');
INSERT INTO "users" VALUES(20982,'11/25/12','6/15/14');
INSERT INTO "users" VALUES(20983,'11/25/12','5/30/14');
INSERT INTO "users" VALUES(20984,'11/25/12','11/18/14');
INSERT INTO "users" VALUES(20985,'11/25/12','5/31/14');
INSERT INTO "users" VALUES(20986,'11/25/12','4/15/14');
INSERT INTO "users" VALUES(20987,'11/25/12','7/5/14');
INSERT INTO "users" VALUES(20988,'11/25/12','6/1/14');
INSERT INTO "users" VALUES(20989,'11/25/12','6/15/14');
INSERT INTO "users" VALUES(20990,'11/25/12','11/11/14');
INSERT INTO "users" VALUES(20991,'11/25/12','11/11/14');
INSERT INTO "users" VALUES(20992,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20993,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20994,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20995,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20996,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20997,'11/25/12','8/30/14');
INSERT INTO "users" VALUES(20998,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(20999,'11/25/12','7/5/14');
INSERT INTO "users" VALUES(21000,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21001,'11/25/12','1/12/14');
INSERT INTO "users" VALUES(21002,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21003,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21004,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21005,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21006,'11/25/12','10/3/14');
INSERT INTO "users" VALUES(21007,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21008,'11/25/12','1/12/14');
INSERT INTO "users" VALUES(21009,'11/25/12','1/18/14');
INSERT INTO "users" VALUES(21010,'11/25/12','1/1/14');
INSERT INTO "users" VALUES(21011,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(21012,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21013,'11/25/12','1/3/14');
INSERT INTO "users" VALUES(21014,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21015,'11/25/12','6/15/14');
INSERT INTO "users" VALUES(21016,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21017,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21018,'11/25/12','6/13/14');
INSERT INTO "users" VALUES(21019,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21020,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21021,'11/25/12','12/27/13');
INSERT INTO "users" VALUES(21022,'11/25/12','2/5/14');
INSERT INTO "users" VALUES(21023,'11/25/12','7/6/14');
INSERT INTO "users" VALUES(21024,'11/25/12','10/31/14');
INSERT INTO "users" VALUES(21025,'11/25/12','5/24/14');
INSERT INTO "users" VALUES(21026,'11/25/12','10/3/14');
INSERT INTO "users" VALUES(21027,'11/25/12','5/15/14');
INSERT INTO "users" VALUES(21028,'11/25/12','2/1/14');
INSERT INTO "users" VALUES(21029,'11/25/12','8/29/14');
INSERT INTO "users" VALUES(21030,'11/25/12','11/20/14');
INSERT INTO "users" VALUES(21031,'11/26/12','1/6/14');
INSERT INTO "users" VALUES(21032,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21033,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21034,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21035,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21036,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21037,'11/26/12','1/3/14');
INSERT INTO "users" VALUES(21038,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21039,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21040,'11/26/12','1/2/14');
INSERT INTO "users" VALUES(21041,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21042,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21043,'11/26/12','1/5/14');
INSERT INTO "users" VALUES(21044,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21045,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21046,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21047,'11/26/12','9/5/14');
INSERT INTO "users" VALUES(21048,'11/26/12','2/21/14');
INSERT INTO "users" VALUES(21049,'11/26/12','11/17/14');
INSERT INTO "users" VALUES(21050,'11/26/12','6/25/14');
INSERT INTO "users" VALUES(21051,'11/26/12','2/2/14');
INSERT INTO "users" VALUES(21052,'11/26/12','11/16/14');
INSERT INTO "users" VALUES(21053,'11/26/12','4/12/14');
INSERT INTO "users" VALUES(21054,'11/26/12','1/5/14');
INSERT INTO "users" VALUES(21055,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21056,'11/26/12','11/15/14');
INSERT INTO "users" VALUES(21057,'11/26/12','6/6/14');
INSERT INTO "users" VALUES(21058,'11/26/12','11/1/14');
INSERT INTO "users" VALUES(21059,'11/26/12','1/12/14');
INSERT INTO "users" VALUES(21060,'11/26/12','9/25/14');
INSERT INTO "users" VALUES(21061,'11/26/12','1/3/14');
INSERT INTO "users" VALUES(21062,'11/26/12','1/6/14');
INSERT INTO "users" VALUES(21063,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21064,'11/26/12','1/3/14');
INSERT INTO "users" VALUES(21065,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21066,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21067,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21068,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21069,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21070,'11/26/12','1/17/14');
INSERT INTO "users" VALUES(21071,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21072,'11/26/12','4/30/14');
INSERT INTO "users" VALUES(21073,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21074,'11/26/12','9/18/14');
INSERT INTO "users" VALUES(21075,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21076,'11/26/12','5/12/14');
INSERT INTO "users" VALUES(21077,'11/26/12','2/16/14');
INSERT INTO "users" VALUES(21078,'11/26/12','6/14/14');
INSERT INTO "users" VALUES(21079,'11/26/12','10/25/14');
INSERT INTO "users" VALUES(21080,'11/26/12','2/27/14');
INSERT INTO "users" VALUES(21081,'11/26/12','5/11/14');
INSERT INTO "users" VALUES(21082,'11/26/12','2/20/14');
INSERT INTO "users" VALUES(21083,'11/26/12','3/29/14');
INSERT INTO "users" VALUES(21084,'11/26/12','11/16/14');
INSERT INTO "users" VALUES(21085,'11/26/12','8/3/14');
INSERT INTO "users" VALUES(21086,'11/26/12','11/1/14');
INSERT INTO "users" VALUES(21087,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21088,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21089,'11/26/12','2/2/14');
INSERT INTO "users" VALUES(21090,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21091,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21092,'11/26/12','1/4/14');
INSERT INTO "users" VALUES(21093,'11/26/12','11/12/14');
INSERT INTO "users" VALUES(21094,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21095,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21096,'11/26/12','1/4/14');
INSERT INTO "users" VALUES(21097,'11/26/12','12/31/13');
INSERT INTO "users" VALUES(21098,'11/26/12','1/26/14');
INSERT INTO "users" VALUES(21099,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21100,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21101,'11/26/12','12/31/13');
INSERT INTO "users" VALUES(21102,'11/26/12','6/26/14');
INSERT INTO "users" VALUES(21103,'11/26/12','10/5/14');
INSERT INTO "users" VALUES(21104,'11/26/12','5/13/14');
INSERT INTO "users" VALUES(21105,'11/26/12','11/20/14');
INSERT INTO "users" VALUES(21106,'11/26/12','10/11/14');
INSERT INTO "users" VALUES(21107,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21108,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21109,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21110,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21111,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21112,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21113,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21114,'11/26/12','11/7/14');
INSERT INTO "users" VALUES(21115,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21116,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21117,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21118,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21119,'11/26/12','1/10/14');
INSERT INTO "users" VALUES(21120,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21121,'11/26/12','5/9/14');
INSERT INTO "users" VALUES(21122,'11/26/12','11/14/14');
INSERT INTO "users" VALUES(21123,'11/26/12','5/12/14');
INSERT INTO "users" VALUES(21124,'11/26/12','11/9/14');
INSERT INTO "users" VALUES(21125,'11/26/12','9/14/14');
INSERT INTO "users" VALUES(21126,'11/26/12','2/17/14');
INSERT INTO "users" VALUES(21127,'11/26/12','2/8/14');
INSERT INTO "users" VALUES(21128,'11/26/12','9/7/14');
INSERT INTO "users" VALUES(21129,'11/26/12','7/11/14');
INSERT INTO "users" VALUES(21130,'11/26/12','11/16/14');
INSERT INTO "users" VALUES(21131,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21132,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21133,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21134,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21135,'11/26/12','1/13/14');
INSERT INTO "users" VALUES(21136,'11/26/12','1/4/14');
INSERT INTO "users" VALUES(21137,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21138,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21139,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21140,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21141,'11/26/12','5/6/14');
INSERT INTO "users" VALUES(21142,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21143,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21144,'11/26/12','1/5/14');
INSERT INTO "users" VALUES(21145,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21146,'11/26/12','8/28/14');
INSERT INTO "users" VALUES(21147,'11/26/12','1/20/14');
INSERT INTO "users" VALUES(21148,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21149,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21150,'11/26/12','12/29/13');
INSERT INTO "users" VALUES(21151,'11/26/12','11/12/14');
INSERT INTO "users" VALUES(21152,'11/26/12','11/18/14');
INSERT INTO "users" VALUES(21153,'11/26/12','5/6/14');
INSERT INTO "users" VALUES(21154,'11/26/12','11/14/14');
INSERT INTO "users" VALUES(21155,'11/26/12','2/11/14');
INSERT INTO "users" VALUES(21156,'11/26/12','9/23/14');
INSERT INTO "users" VALUES(21157,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21158,'11/26/12','6/2/14');
INSERT INTO "users" VALUES(21159,'11/26/12','8/2/14');
INSERT INTO "users" VALUES(21160,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21161,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21162,'11/26/12','1/4/14');
INSERT INTO "users" VALUES(21163,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21164,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21165,'11/26/12','4/1/14');
INSERT INTO "users" VALUES(21166,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21167,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21168,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21169,'11/26/12','3/23/14');
INSERT INTO "users" VALUES(21170,'11/26/12','12/31/13');
INSERT INTO "users" VALUES(21171,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21172,'11/26/12','10/28/14');
INSERT INTO "users" VALUES(21173,'11/26/12','2/23/14');
INSERT INTO "users" VALUES(21174,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21175,'11/26/12','10/16/14');
INSERT INTO "users" VALUES(21176,'11/26/12','4/14/14');
INSERT INTO "users" VALUES(21177,'11/26/12','6/1/14');
INSERT INTO "users" VALUES(21178,'11/26/12','6/29/14');
INSERT INTO "users" VALUES(21179,'11/26/12','11/1/14');
INSERT INTO "users" VALUES(21180,'11/26/12','7/15/14');
INSERT INTO "users" VALUES(21181,'11/26/12','2/17/14');
INSERT INTO "users" VALUES(21182,'11/26/12','4/28/14');
INSERT INTO "users" VALUES(21183,'11/26/12','1/22/14');
INSERT INTO "users" VALUES(21184,'11/26/12','11/2/14');
INSERT INTO "users" VALUES(21185,'11/26/12','1/13/14');
INSERT INTO "users" VALUES(21186,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21187,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21188,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21189,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21190,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21191,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21192,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21193,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21194,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21195,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21196,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21197,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21198,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21199,'11/26/12','1/19/14');
INSERT INTO "users" VALUES(21200,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21201,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21202,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21203,'11/26/12','7/11/14');
INSERT INTO "users" VALUES(21204,'11/26/12','7/15/14');
INSERT INTO "users" VALUES(21205,'11/26/12','1/7/14');
INSERT INTO "users" VALUES(21206,'11/26/12','5/31/14');
INSERT INTO "users" VALUES(21207,'11/26/12','6/17/14');
INSERT INTO "users" VALUES(21208,'11/26/12','4/8/14');
INSERT INTO "users" VALUES(21209,'11/26/12','3/4/14');
INSERT INTO "users" VALUES(21210,'11/26/12','3/23/14');
INSERT INTO "users" VALUES(21211,'11/26/12','7/18/14');
INSERT INTO "users" VALUES(21212,'11/26/12','11/3/14');
INSERT INTO "users" VALUES(21213,'11/26/12','8/2/14');
INSERT INTO "users" VALUES(21214,'11/26/12','11/15/14');
INSERT INTO "users" VALUES(21215,'11/26/12','9/28/14');
INSERT INTO "users" VALUES(21216,'11/26/12','1/1/14');
INSERT INTO "users" VALUES(21217,'11/26/12','2/14/14');
INSERT INTO "users" VALUES(21218,'11/26/12','8/10/14');
INSERT INTO "users" VALUES(21219,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21220,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21221,'11/26/12','1/12/14');
INSERT INTO "users" VALUES(21222,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21223,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21224,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21225,'11/26/12','3/18/14');
INSERT INTO "users" VALUES(21226,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21227,'11/26/12','1/7/14');
INSERT INTO "users" VALUES(21228,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21229,'11/26/12','1/4/14');
INSERT INTO "users" VALUES(21230,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21231,'11/26/12','1/12/14');
INSERT INTO "users" VALUES(21232,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21233,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21234,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21235,'11/26/12','3/20/14');
INSERT INTO "users" VALUES(21236,'11/26/12','2/24/14');
INSERT INTO "users" VALUES(21237,'11/26/12','4/5/14');
INSERT INTO "users" VALUES(21238,'11/26/12','11/2/14');
INSERT INTO "users" VALUES(21239,'11/26/12','5/20/14');
INSERT INTO "users" VALUES(21240,'11/26/12','7/1/14');
INSERT INTO "users" VALUES(21241,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21242,'11/26/12','12/29/13');
INSERT INTO "users" VALUES(21243,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21244,'11/26/12','1/15/14');
INSERT INTO "users" VALUES(21245,'11/26/12','3/4/14');
INSERT INTO "users" VALUES(21246,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21247,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21248,'11/26/12','6/6/14');
INSERT INTO "users" VALUES(21249,'11/26/12','1/26/14');
INSERT INTO "users" VALUES(21250,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21251,'11/26/12','12/31/13');
INSERT INTO "users" VALUES(21252,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21253,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21254,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21255,'11/26/12','3/5/14');
INSERT INTO "users" VALUES(21256,'11/26/12','1/16/14');
INSERT INTO "users" VALUES(21257,'11/26/12','3/3/14');
INSERT INTO "users" VALUES(21258,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21259,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21260,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21261,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21262,'11/26/12','5/3/14');
INSERT INTO "users" VALUES(21263,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21264,'11/26/12','9/29/14');
INSERT INTO "users" VALUES(21265,'11/26/12','10/8/14');
INSERT INTO "users" VALUES(21266,'11/26/12','10/11/14');
INSERT INTO "users" VALUES(21267,'11/26/12','11/11/14');
INSERT INTO "users" VALUES(21268,'11/26/12','10/31/14');
INSERT INTO "users" VALUES(21269,'11/26/12','10/19/14');
INSERT INTO "users" VALUES(21270,'11/26/12','11/13/14');
INSERT INTO "users" VALUES(21271,'11/26/12','11/17/14');
INSERT INTO "users" VALUES(21272,'11/26/12','6/1/14');
INSERT INTO "users" VALUES(21273,'11/26/12','10/28/14');
INSERT INTO "users" VALUES(21274,'11/26/12','7/26/14');
INSERT INTO "users" VALUES(21275,'11/26/12','11/18/14');
INSERT INTO "users" VALUES(21276,'11/26/12','11/20/14');
INSERT INTO "users" VALUES(21277,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21278,'11/26/12','4/16/14');
INSERT INTO "users" VALUES(21279,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21280,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21281,'11/26/12','1/9/14');
INSERT INTO "users" VALUES(21282,'11/26/12','1/1/14');
INSERT INTO "users" VALUES(21283,'11/26/12','6/1/14');
INSERT INTO "users" VALUES(21284,'11/26/12','7/12/14');
INSERT INTO "users" VALUES(21285,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21286,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21287,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21288,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21289,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21290,'11/26/12','2/19/14');
INSERT INTO "users" VALUES(21291,'11/26/12','11/17/14');
INSERT INTO "users" VALUES(21292,'11/26/12','10/27/14');
INSERT INTO "users" VALUES(21293,'11/26/12','7/1/14');
INSERT INTO "users" VALUES(21294,'11/26/12','11/17/14');
INSERT INTO "users" VALUES(21295,'11/26/12','11/10/14');
INSERT INTO "users" VALUES(21296,'11/26/12','3/21/14');
INSERT INTO "users" VALUES(21297,'11/26/12','9/25/14');
INSERT INTO "users" VALUES(21298,'11/26/12','2/1/14');
INSERT INTO "users" VALUES(21299,'11/26/12','5/11/14');
INSERT INTO "users" VALUES(21300,'11/26/12','2/9/14');
INSERT INTO "users" VALUES(21301,'11/26/12','11/11/14');
INSERT INTO "users" VALUES(21302,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21303,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21304,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21305,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21306,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21307,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21308,'11/26/12','1/4/14');
INSERT INTO "users" VALUES(21309,'11/26/12','4/19/14');
INSERT INTO "users" VALUES(21310,'11/26/12','2/17/14');
INSERT INTO "users" VALUES(21311,'11/26/12','4/13/14');
INSERT INTO "users" VALUES(21312,'11/26/12','11/2/14');
INSERT INTO "users" VALUES(21313,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21314,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21315,'11/26/12','12/31/13');
INSERT INTO "users" VALUES(21316,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21317,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21318,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21319,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21320,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21321,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21322,'11/26/12','1/20/14');
INSERT INTO "users" VALUES(21323,'11/26/12','11/17/14');
INSERT INTO "users" VALUES(21324,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21325,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21326,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21327,'11/26/12','8/16/14');
INSERT INTO "users" VALUES(21328,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21329,'11/26/12','12/29/13');
INSERT INTO "users" VALUES(21330,'11/26/12','1/12/14');
INSERT INTO "users" VALUES(21331,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21332,'11/26/12','6/14/14');
INSERT INTO "users" VALUES(21333,'11/26/12','11/15/14');
INSERT INTO "users" VALUES(21334,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21335,'11/26/12','9/21/14');
INSERT INTO "users" VALUES(21336,'11/26/12','10/11/14');
INSERT INTO "users" VALUES(21337,'11/26/12','7/3/14');
INSERT INTO "users" VALUES(21338,'11/26/12','10/27/14');
INSERT INTO "users" VALUES(21339,'11/26/12','10/7/14');
INSERT INTO "users" VALUES(21340,'11/26/12','3/27/14');
INSERT INTO "users" VALUES(21341,'11/26/12','10/5/14');
INSERT INTO "users" VALUES(21342,'11/26/12','2/20/14');
INSERT INTO "users" VALUES(21343,'11/26/12','9/28/14');
INSERT INTO "users" VALUES(21344,'11/26/12','1/8/14');
INSERT INTO "users" VALUES(21345,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21346,'11/26/12','6/4/14');
INSERT INTO "users" VALUES(21347,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21348,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21349,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21350,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21351,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21352,'11/26/12','12/29/13');
INSERT INTO "users" VALUES(21353,'11/26/12','11/10/14');
INSERT INTO "users" VALUES(21354,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21355,'11/26/12','10/8/14');
INSERT INTO "users" VALUES(21356,'11/26/12','2/17/14');
INSERT INTO "users" VALUES(21357,'11/26/12','7/16/14');
INSERT INTO "users" VALUES(21358,'11/26/12','1/4/14');
INSERT INTO "users" VALUES(21359,'11/26/12','1/10/14');
INSERT INTO "users" VALUES(21360,'11/26/12','11/13/14');
INSERT INTO "users" VALUES(21361,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21362,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21363,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21364,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21365,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21366,'11/26/12','6/14/14');
INSERT INTO "users" VALUES(21367,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21368,'11/26/12','1/3/14');
INSERT INTO "users" VALUES(21369,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21370,'11/26/12','10/4/14');
INSERT INTO "users" VALUES(21371,'11/26/12','2/17/14');
INSERT INTO "users" VALUES(21372,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21373,'11/26/12','2/17/14');
INSERT INTO "users" VALUES(21374,'11/26/12','6/23/14');
INSERT INTO "users" VALUES(21375,'11/26/12','2/13/14');
INSERT INTO "users" VALUES(21376,'11/26/12','11/18/14');
INSERT INTO "users" VALUES(21377,'11/26/12','5/13/14');
INSERT INTO "users" VALUES(21378,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21379,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21380,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21381,'11/26/12','7/1/14');
INSERT INTO "users" VALUES(21382,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21383,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21384,'11/26/12','12/29/13');
INSERT INTO "users" VALUES(21385,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21386,'11/26/12','9/13/14');
INSERT INTO "users" VALUES(21387,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21388,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21389,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21390,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21391,'11/26/12','3/25/14');
INSERT INTO "users" VALUES(21392,'11/26/12','1/10/14');
INSERT INTO "users" VALUES(21393,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21394,'11/26/12','5/19/14');
INSERT INTO "users" VALUES(21395,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21396,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21397,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21398,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21399,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21400,'11/26/12','2/7/14');
INSERT INTO "users" VALUES(21401,'11/26/12','6/23/14');
INSERT INTO "users" VALUES(21402,'11/26/12','2/1/14');
INSERT INTO "users" VALUES(21403,'11/26/12','7/15/14');
INSERT INTO "users" VALUES(21404,'11/26/12','2/23/14');
INSERT INTO "users" VALUES(21405,'11/26/12','7/28/14');
INSERT INTO "users" VALUES(21406,'11/26/12','6/3/14');
INSERT INTO "users" VALUES(21407,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21408,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21409,'11/26/12','1/2/14');
INSERT INTO "users" VALUES(21410,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21411,'11/26/12','9/25/14');
INSERT INTO "users" VALUES(21412,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21413,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21414,'11/26/12','1/5/14');
INSERT INTO "users" VALUES(21415,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21416,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21417,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21418,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21419,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21420,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21421,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21422,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21423,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21424,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21425,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21426,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21427,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21428,'11/26/12','10/4/14');
INSERT INTO "users" VALUES(21429,'11/26/12','9/15/14');
INSERT INTO "users" VALUES(21430,'11/26/12','2/6/14');
INSERT INTO "users" VALUES(21431,'11/26/12','3/6/14');
INSERT INTO "users" VALUES(21432,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21433,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21434,'11/26/12','2/1/14');
INSERT INTO "users" VALUES(21435,'11/26/12','1/3/14');
INSERT INTO "users" VALUES(21436,'11/26/12','1/7/14');
INSERT INTO "users" VALUES(21437,'11/26/12','1/3/14');
INSERT INTO "users" VALUES(21438,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21439,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21440,'11/26/12','1/9/14');
INSERT INTO "users" VALUES(21441,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21442,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21443,'11/26/12','1/6/14');
INSERT INTO "users" VALUES(21444,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21445,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21446,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21447,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21448,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21449,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21450,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21451,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21452,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21453,'11/26/12','1/8/14');
INSERT INTO "users" VALUES(21454,'11/26/12','8/27/14');
INSERT INTO "users" VALUES(21455,'11/26/12','4/2/14');
INSERT INTO "users" VALUES(21456,'11/26/12','11/15/14');
INSERT INTO "users" VALUES(21457,'11/26/12','5/10/14');
INSERT INTO "users" VALUES(21458,'11/26/12','5/16/14');
INSERT INTO "users" VALUES(21459,'11/26/12','11/14/14');
INSERT INTO "users" VALUES(21460,'11/26/12','6/29/14');
INSERT INTO "users" VALUES(21461,'11/26/12','6/10/14');
INSERT INTO "users" VALUES(21462,'11/26/12','9/10/14');
INSERT INTO "users" VALUES(21463,'11/26/12','7/2/14');
INSERT INTO "users" VALUES(21464,'11/26/12','8/2/14');
INSERT INTO "users" VALUES(21465,'11/26/12','10/31/14');
INSERT INTO "users" VALUES(21466,'11/26/12','1/25/14');
INSERT INTO "users" VALUES(21467,'11/26/12','1/25/14');
INSERT INTO "users" VALUES(21468,'11/26/12','2/15/14');
INSERT INTO "users" VALUES(21469,'11/26/12','11/11/14');
INSERT INTO "users" VALUES(21470,'11/26/12','11/20/14');
INSERT INTO "users" VALUES(21471,'11/26/12','11/9/14');
INSERT INTO "users" VALUES(21472,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21473,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21474,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21475,'11/26/12','1/14/14');
INSERT INTO "users" VALUES(21476,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21477,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21478,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21479,'11/26/12','1/12/14');
INSERT INTO "users" VALUES(21480,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21481,'11/26/12','8/15/14');
INSERT INTO "users" VALUES(21482,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21483,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21484,'11/26/12','1/1/14');
INSERT INTO "users" VALUES(21485,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21486,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21487,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21488,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21489,'11/26/12','1/10/14');
INSERT INTO "users" VALUES(21490,'11/26/12','1/3/14');
INSERT INTO "users" VALUES(21491,'11/26/12','3/7/14');
INSERT INTO "users" VALUES(21492,'11/26/12','5/3/14');
INSERT INTO "users" VALUES(21493,'11/26/12','3/23/14');
INSERT INTO "users" VALUES(21494,'11/26/12','9/10/14');
INSERT INTO "users" VALUES(21495,'11/26/12','3/1/14');
INSERT INTO "users" VALUES(21496,'11/26/12','11/16/14');
INSERT INTO "users" VALUES(21497,'11/26/12','8/28/14');
INSERT INTO "users" VALUES(21498,'11/26/12','11/1/14');
INSERT INTO "users" VALUES(21499,'11/26/12','2/22/14');
INSERT INTO "users" VALUES(21500,'11/26/12','11/1/14');
INSERT INTO "users" VALUES(21501,'11/26/12','6/22/14');
INSERT INTO "users" VALUES(21502,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21503,'11/26/12','11/13/14');
INSERT INTO "users" VALUES(21504,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21505,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21506,'11/26/12','2/23/14');
INSERT INTO "users" VALUES(21507,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21508,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21509,'11/26/12','9/22/14');
INSERT INTO "users" VALUES(21510,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21511,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21512,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21513,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21514,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21515,'11/26/12','2/2/14');
INSERT INTO "users" VALUES(21516,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21517,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21518,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21519,'11/26/12','1/24/14');
INSERT INTO "users" VALUES(21520,'11/26/12','11/1/14');
INSERT INTO "users" VALUES(21521,'11/26/12','1/26/14');
INSERT INTO "users" VALUES(21522,'11/26/12','3/25/14');
INSERT INTO "users" VALUES(21523,'11/26/12','9/20/14');
INSERT INTO "users" VALUES(21524,'11/26/12','2/15/14');
INSERT INTO "users" VALUES(21525,'11/26/12','3/1/14');
INSERT INTO "users" VALUES(21526,'11/26/12','2/6/14');
INSERT INTO "users" VALUES(21527,'11/26/12','2/17/14');
INSERT INTO "users" VALUES(21528,'11/26/12','11/20/14');
INSERT INTO "users" VALUES(21529,'11/26/12','11/12/14');
INSERT INTO "users" VALUES(21530,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21531,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21532,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21533,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21534,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21535,'11/26/12','1/2/14');
INSERT INTO "users" VALUES(21536,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21537,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21538,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21539,'11/26/12','1/9/14');
INSERT INTO "users" VALUES(21540,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21541,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21542,'11/26/12','12/29/13');
INSERT INTO "users" VALUES(21543,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21544,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21545,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21546,'11/26/12','7/29/14');
INSERT INTO "users" VALUES(21547,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21548,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21549,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21550,'11/26/12','11/7/14');
INSERT INTO "users" VALUES(21551,'11/26/12','1/8/14');
INSERT INTO "users" VALUES(21552,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21553,'11/26/12','8/29/14');
INSERT INTO "users" VALUES(21554,'11/26/12','11/13/14');
INSERT INTO "users" VALUES(21555,'11/26/12','9/26/14');
INSERT INTO "users" VALUES(21556,'11/26/12','3/2/14');
INSERT INTO "users" VALUES(21557,'11/26/12','8/18/14');
INSERT INTO "users" VALUES(21558,'11/26/12','11/9/14');
INSERT INTO "users" VALUES(21559,'11/26/12','5/31/14');
INSERT INTO "users" VALUES(21560,'11/26/12','7/2/14');
INSERT INTO "users" VALUES(21561,'11/26/12','2/17/14');
INSERT INTO "users" VALUES(21562,'11/26/12','2/13/14');
INSERT INTO "users" VALUES(21563,'11/26/12','11/20/14');
INSERT INTO "users" VALUES(21564,'11/26/12','11/9/14');
INSERT INTO "users" VALUES(21565,'11/26/12','8/20/14');
INSERT INTO "users" VALUES(21566,'11/26/12','11/17/14');
INSERT INTO "users" VALUES(21567,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21568,'11/26/12','1/6/14');
INSERT INTO "users" VALUES(21569,'11/26/12','10/9/14');
INSERT INTO "users" VALUES(21570,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21571,'11/26/12','3/6/14');
INSERT INTO "users" VALUES(21572,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21573,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21574,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21575,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21576,'11/26/12','1/4/14');
INSERT INTO "users" VALUES(21577,'11/26/12','1/13/14');
INSERT INTO "users" VALUES(21578,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21579,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21580,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21581,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21582,'11/26/12','7/29/14');
INSERT INTO "users" VALUES(21583,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21584,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21585,'11/26/12','5/27/14');
INSERT INTO "users" VALUES(21586,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21587,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21588,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21589,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21590,'11/26/12','2/10/14');
INSERT INTO "users" VALUES(21591,'11/26/12','9/28/14');
INSERT INTO "users" VALUES(21592,'11/26/12','11/14/14');
INSERT INTO "users" VALUES(21593,'11/26/12','3/4/14');
INSERT INTO "users" VALUES(21594,'11/26/12','2/9/14');
INSERT INTO "users" VALUES(21595,'11/26/12','5/7/14');
INSERT INTO "users" VALUES(21596,'11/26/12','9/12/14');
INSERT INTO "users" VALUES(21597,'11/26/12','2/23/14');
INSERT INTO "users" VALUES(21598,'11/26/12','11/12/14');
INSERT INTO "users" VALUES(21599,'11/26/12','8/14/14');
INSERT INTO "users" VALUES(21600,'11/26/12','11/16/14');
INSERT INTO "users" VALUES(21601,'11/26/12','11/10/14');
INSERT INTO "users" VALUES(21602,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21603,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21604,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21605,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21606,'11/26/12','1/25/14');
INSERT INTO "users" VALUES(21607,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21608,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21609,'11/26/12','9/7/14');
INSERT INTO "users" VALUES(21610,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21611,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21612,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21613,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21614,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21615,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21616,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21617,'11/26/12','1/2/14');
INSERT INTO "users" VALUES(21618,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21619,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21620,'11/26/12','1/7/14');
INSERT INTO "users" VALUES(21621,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21622,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21623,'11/26/12','12/29/13');
INSERT INTO "users" VALUES(21624,'11/26/12','12/29/13');
INSERT INTO "users" VALUES(21625,'11/26/12','6/2/14');
INSERT INTO "users" VALUES(21626,'11/26/12','3/26/14');
INSERT INTO "users" VALUES(21627,'11/26/12','10/30/14');
INSERT INTO "users" VALUES(21628,'11/26/12','9/25/14');
INSERT INTO "users" VALUES(21629,'11/26/12','10/16/14');
INSERT INTO "users" VALUES(21630,'11/26/12','2/13/14');
INSERT INTO "users" VALUES(21631,'11/26/12','6/28/14');
INSERT INTO "users" VALUES(21632,'11/26/12','11/17/14');
INSERT INTO "users" VALUES(21633,'11/26/12','5/4/14');
INSERT INTO "users" VALUES(21634,'11/26/12','6/15/14');
INSERT INTO "users" VALUES(21635,'11/26/12','2/8/14');
INSERT INTO "users" VALUES(21636,'11/26/12','1/14/14');
INSERT INTO "users" VALUES(21637,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21638,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21639,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21640,'11/26/12','11/20/14');
INSERT INTO "users" VALUES(21641,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21642,'11/26/12','10/6/14');
INSERT INTO "users" VALUES(21643,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21644,'11/26/12','11/3/14');
INSERT INTO "users" VALUES(21645,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21646,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21647,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21648,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21649,'11/26/12','1/10/14');
INSERT INTO "users" VALUES(21650,'11/26/12','2/1/14');
INSERT INTO "users" VALUES(21651,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21652,'11/26/12','8/2/14');
INSERT INTO "users" VALUES(21653,'11/26/12','10/12/14');
INSERT INTO "users" VALUES(21654,'11/26/12','1/25/14');
INSERT INTO "users" VALUES(21655,'11/26/12','2/21/14');
INSERT INTO "users" VALUES(21656,'11/26/12','11/1/14');
INSERT INTO "users" VALUES(21657,'11/26/12','1/26/14');
INSERT INTO "users" VALUES(21658,'11/26/12','1/7/14');
INSERT INTO "users" VALUES(21659,'11/26/12','11/18/14');
INSERT INTO "users" VALUES(21660,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21661,'11/26/12','9/21/14');
INSERT INTO "users" VALUES(21662,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21663,'11/26/12','4/29/14');
INSERT INTO "users" VALUES(21664,'11/26/12','11/18/14');
INSERT INTO "users" VALUES(21665,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21666,'11/26/12','1/7/14');
INSERT INTO "users" VALUES(21667,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21668,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21669,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21670,'11/26/12','1/10/14');
INSERT INTO "users" VALUES(21671,'11/26/12','2/22/14');
INSERT INTO "users" VALUES(21672,'11/26/12','6/15/14');
INSERT INTO "users" VALUES(21673,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21674,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21675,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21676,'11/26/12','12/31/13');
INSERT INTO "users" VALUES(21677,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21678,'11/26/12','1/5/14');
INSERT INTO "users" VALUES(21679,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21680,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21681,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21682,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21683,'11/26/12','11/18/14');
INSERT INTO "users" VALUES(21684,'11/26/12','10/7/14');
INSERT INTO "users" VALUES(21685,'11/26/12','9/6/14');
INSERT INTO "users" VALUES(21686,'11/26/12','3/3/14');
INSERT INTO "users" VALUES(21687,'11/26/12','2/22/14');
INSERT INTO "users" VALUES(21688,'11/26/12','2/21/14');
INSERT INTO "users" VALUES(21689,'11/26/12','4/28/14');
INSERT INTO "users" VALUES(21690,'11/26/12','6/2/14');
INSERT INTO "users" VALUES(21691,'11/26/12','6/24/14');
INSERT INTO "users" VALUES(21692,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21693,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21694,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21695,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21696,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21697,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21698,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21699,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21700,'11/26/12','10/26/14');
INSERT INTO "users" VALUES(21701,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21702,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21703,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21704,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21705,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21706,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21707,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21708,'11/26/12','12/29/13');
INSERT INTO "users" VALUES(21709,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21710,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21711,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21712,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21713,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21714,'11/26/12','1/13/14');
INSERT INTO "users" VALUES(21715,'11/26/12','2/1/14');
INSERT INTO "users" VALUES(21716,'11/26/12','1/11/14');
INSERT INTO "users" VALUES(21717,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21718,'11/26/12','1/12/14');
INSERT INTO "users" VALUES(21719,'11/26/12','2/11/14');
INSERT INTO "users" VALUES(21720,'11/26/12','10/8/14');
INSERT INTO "users" VALUES(21721,'11/26/12','11/18/14');
INSERT INTO "users" VALUES(21722,'11/26/12','6/5/14');
INSERT INTO "users" VALUES(21723,'11/26/12','2/28/14');
INSERT INTO "users" VALUES(21724,'11/26/12','5/31/14');
INSERT INTO "users" VALUES(21725,'11/26/12','5/14/14');
INSERT INTO "users" VALUES(21726,'11/26/12','11/11/14');
INSERT INTO "users" VALUES(21727,'11/26/12','10/26/14');
INSERT INTO "users" VALUES(21728,'11/26/12','11/17/14');
INSERT INTO "users" VALUES(21729,'11/26/12','11/19/14');
INSERT INTO "users" VALUES(21730,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21731,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21732,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21733,'11/26/12','1/6/14');
INSERT INTO "users" VALUES(21734,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21735,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21736,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21737,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21738,'11/26/12','1/3/14');
INSERT INTO "users" VALUES(21739,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21740,'11/26/12','1/2/14');
INSERT INTO "users" VALUES(21741,'11/26/12','1/3/14');
INSERT INTO "users" VALUES(21742,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21743,'11/26/12','9/5/14');
INSERT INTO "users" VALUES(21744,'11/26/12','4/8/14');
INSERT INTO "users" VALUES(21745,'11/26/12','2/27/14');
INSERT INTO "users" VALUES(21746,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21747,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21748,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21749,'11/26/12','4/2/14');
INSERT INTO "users" VALUES(21750,'11/26/12','10/22/14');
INSERT INTO "users" VALUES(21751,'11/26/12','7/11/14');
INSERT INTO "users" VALUES(21752,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21753,'11/26/12','10/21/14');
INSERT INTO "users" VALUES(21754,'11/26/12','6/21/14');
INSERT INTO "users" VALUES(21755,'11/26/12','1/25/14');
INSERT INTO "users" VALUES(21756,'11/26/12','10/18/14');
INSERT INTO "users" VALUES(21757,'11/26/12','7/9/14');
INSERT INTO "users" VALUES(21758,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21759,'11/26/12','10/28/14');
INSERT INTO "users" VALUES(21760,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21761,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21762,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21763,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21764,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21765,'11/26/12','10/1/14');
INSERT INTO "users" VALUES(21766,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21767,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21768,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21769,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21770,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21771,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21772,'11/26/12','1/17/14');
INSERT INTO "users" VALUES(21773,'11/26/12','12/31/13');
INSERT INTO "users" VALUES(21774,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21775,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21776,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21777,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21778,'11/26/12','1/12/14');
INSERT INTO "users" VALUES(21779,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21780,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21781,'11/26/12','4/8/14');
INSERT INTO "users" VALUES(21782,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21783,'11/26/12','1/10/14');
INSERT INTO "users" VALUES(21784,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21785,'11/26/12','3/8/14');
INSERT INTO "users" VALUES(21786,'11/26/12','9/12/14');
INSERT INTO "users" VALUES(21787,'11/26/12','7/25/14');
INSERT INTO "users" VALUES(21788,'11/26/12','4/29/14');
INSERT INTO "users" VALUES(21789,'11/26/12','5/15/14');
INSERT INTO "users" VALUES(21790,'11/26/12','11/4/14');
INSERT INTO "users" VALUES(21791,'11/26/12','6/12/14');
INSERT INTO "users" VALUES(21792,'11/26/12','11/18/14');
INSERT INTO "users" VALUES(21793,'11/26/12','7/10/14');
INSERT INTO "users" VALUES(21794,'11/26/12','11/18/14');
INSERT INTO "users" VALUES(21795,'11/26/12','10/23/14');
INSERT INTO "users" VALUES(21796,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21797,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21798,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21799,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21800,'11/26/12','12/29/13');
INSERT INTO "users" VALUES(21801,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21802,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21803,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21804,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21805,'11/26/12','3/11/14');
INSERT INTO "users" VALUES(21806,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21807,'11/26/12','1/6/14');
INSERT INTO "users" VALUES(21808,'11/26/12','8/7/14');
INSERT INTO "users" VALUES(21809,'11/26/12','10/11/14');
INSERT INTO "users" VALUES(21810,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21811,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21812,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21813,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21814,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21815,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21816,'11/26/12','1/1/14');
INSERT INTO "users" VALUES(21817,'11/26/12','3/28/14');
INSERT INTO "users" VALUES(21818,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21819,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21820,'11/26/12','7/4/14');
INSERT INTO "users" VALUES(21821,'11/26/12','8/23/14');
INSERT INTO "users" VALUES(21822,'11/26/12','3/19/14');
INSERT INTO "users" VALUES(21823,'11/26/12','11/9/14');
INSERT INTO "users" VALUES(21824,'11/26/12','12/31/13');
INSERT INTO "users" VALUES(21825,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21826,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21827,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21828,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21829,'11/26/12','1/3/14');
INSERT INTO "users" VALUES(21830,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21831,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21832,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21833,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21834,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21835,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21836,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21837,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21838,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21839,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21840,'11/26/12','1/7/14');
INSERT INTO "users" VALUES(21841,'11/26/12','1/28/14');
INSERT INTO "users" VALUES(21842,'11/26/12','12/29/13');
INSERT INTO "users" VALUES(21843,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21844,'11/26/12','1/20/14');
INSERT INTO "users" VALUES(21845,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21846,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21847,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21848,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21849,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21850,'11/26/12','2/16/14');
INSERT INTO "users" VALUES(21851,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21852,'11/26/12','5/6/14');
INSERT INTO "users" VALUES(21853,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21854,'11/26/12','4/2/14');
INSERT INTO "users" VALUES(21855,'11/26/12','4/3/14');
INSERT INTO "users" VALUES(21856,'11/26/12','10/5/14');
INSERT INTO "users" VALUES(21857,'11/26/12','5/12/14');
INSERT INTO "users" VALUES(21858,'11/26/12','6/11/14');
INSERT INTO "users" VALUES(21859,'11/26/12','11/20/14');
INSERT INTO "users" VALUES(21860,'11/26/12','11/6/14');
INSERT INTO "users" VALUES(21861,'11/26/12','8/30/14');
INSERT INTO "users" VALUES(21862,'11/26/12','4/15/14');
INSERT INTO "users" VALUES(21863,'11/26/12','4/14/14');
INSERT INTO "users" VALUES(21864,'11/26/12','6/7/14');
INSERT INTO "users" VALUES(21865,'11/26/12','1/3/14');
INSERT INTO "users" VALUES(21866,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21867,'11/26/12','4/4/14');
INSERT INTO "users" VALUES(21868,'11/26/12','8/2/14');
INSERT INTO "users" VALUES(21869,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21870,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21871,'11/26/12','1/1/14');
INSERT INTO "users" VALUES(21872,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21873,'11/26/12','11/1/14');
INSERT INTO "users" VALUES(21874,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21875,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21876,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21877,'11/26/12','7/10/14');
INSERT INTO "users" VALUES(21878,'11/26/12','8/3/14');
INSERT INTO "users" VALUES(21879,'11/26/12','11/19/14');
INSERT INTO "users" VALUES(21880,'11/26/12','9/21/14');
INSERT INTO "users" VALUES(21881,'11/26/12','2/10/14');
INSERT INTO "users" VALUES(21882,'11/26/12','9/10/14');
INSERT INTO "users" VALUES(21883,'11/26/12','3/20/14');
INSERT INTO "users" VALUES(21884,'11/26/12','11/15/14');
INSERT INTO "users" VALUES(21885,'11/26/12','9/17/14');
INSERT INTO "users" VALUES(21886,'11/26/12','9/20/14');
INSERT INTO "users" VALUES(21887,'11/26/12','11/8/14');
INSERT INTO "users" VALUES(21888,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21889,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21890,'11/26/12','7/28/14');
INSERT INTO "users" VALUES(21891,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21892,'11/26/12','5/5/14');
INSERT INTO "users" VALUES(21893,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21894,'11/26/12','2/9/14');
INSERT INTO "users" VALUES(21895,'11/26/12','12/30/13');
INSERT INTO "users" VALUES(21896,'11/26/12','2/8/14');
INSERT INTO "users" VALUES(21897,'11/26/12','8/8/14');
INSERT INTO "users" VALUES(21898,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21899,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21900,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21901,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21902,'11/26/12','10/8/14');
INSERT INTO "users" VALUES(21903,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21904,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21905,'11/26/12','2/2/14');
INSERT INTO "users" VALUES(21906,'11/26/12','12/28/13');
INSERT INTO "users" VALUES(21907,'11/26/12','2/27/14');
INSERT INTO "users" VALUES(21908,'11/26/12','9/20/14');
INSERT INTO "users" VALUES(21909,'11/26/12','10/23/14');
INSERT INTO "users" VALUES(21910,'11/26/12','7/17/14');
INSERT INTO "users" VALUES(21911,'11/26/12','11/20/14');
INSERT INTO "users" VALUES(21912,'11/26/12','7/26/14');
INSERT INTO "users" VALUES(21913,'11/26/12','11/20/14');
INSERT INTO "users" VALUES(21914,'11/26/12','11/1/14');
INSERT INTO "users" VALUES(21915,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21916,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21917,'11/27/12','2/20/14');
INSERT INTO "users" VALUES(21918,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21919,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21920,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(21921,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21922,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21923,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21924,'11/27/12','8/28/14');
INSERT INTO "users" VALUES(21925,'11/27/12','12/31/13');
INSERT INTO "users" VALUES(21926,'11/27/12','1/19/14');
INSERT INTO "users" VALUES(21927,'11/27/12','1/1/14');
INSERT INTO "users" VALUES(21928,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21929,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21930,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21931,'11/27/12','12/31/13');
INSERT INTO "users" VALUES(21932,'11/27/12','3/10/14');
INSERT INTO "users" VALUES(21933,'11/27/12','1/8/14');
INSERT INTO "users" VALUES(21934,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21935,'11/27/12','4/17/14');
INSERT INTO "users" VALUES(21936,'11/27/12','10/14/14');
INSERT INTO "users" VALUES(21937,'11/27/12','11/20/14');
INSERT INTO "users" VALUES(21938,'11/27/12','2/13/14');
INSERT INTO "users" VALUES(21939,'11/27/12','5/11/14');
INSERT INTO "users" VALUES(21940,'11/27/12','10/29/14');
INSERT INTO "users" VALUES(21941,'11/27/12','8/30/14');
INSERT INTO "users" VALUES(21942,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21943,'11/27/12','7/19/14');
INSERT INTO "users" VALUES(21944,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21945,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21946,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21947,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21948,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21949,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21950,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21951,'11/27/12','1/7/14');
INSERT INTO "users" VALUES(21952,'11/27/12','1/8/14');
INSERT INTO "users" VALUES(21953,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21954,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21955,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21956,'11/27/12','12/31/13');
INSERT INTO "users" VALUES(21957,'11/27/12','10/18/14');
INSERT INTO "users" VALUES(21958,'11/27/12','10/19/14');
INSERT INTO "users" VALUES(21959,'11/27/12','5/4/14');
INSERT INTO "users" VALUES(21960,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21961,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21962,'11/27/12','6/29/14');
INSERT INTO "users" VALUES(21963,'11/27/12','11/4/14');
INSERT INTO "users" VALUES(21964,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21965,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21966,'11/27/12','2/16/14');
INSERT INTO "users" VALUES(21967,'11/27/12','6/26/14');
INSERT INTO "users" VALUES(21968,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21969,'11/27/12','11/13/14');
INSERT INTO "users" VALUES(21970,'11/27/12','1/11/14');
INSERT INTO "users" VALUES(21971,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21972,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21973,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21974,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21975,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21976,'11/27/12','1/27/14');
INSERT INTO "users" VALUES(21977,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21978,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(21979,'11/27/12','4/11/14');
INSERT INTO "users" VALUES(21980,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21981,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21982,'11/27/12','1/5/14');
INSERT INTO "users" VALUES(21983,'11/27/12','11/20/14');
INSERT INTO "users" VALUES(21984,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21985,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21986,'11/27/12','1/2/14');
INSERT INTO "users" VALUES(21987,'11/27/12','1/18/14');
INSERT INTO "users" VALUES(21988,'11/27/12','9/28/14');
INSERT INTO "users" VALUES(21989,'11/27/12','11/17/14');
INSERT INTO "users" VALUES(21990,'11/27/12','11/16/14');
INSERT INTO "users" VALUES(21991,'11/27/12','6/23/14');
INSERT INTO "users" VALUES(21992,'11/27/12','7/6/14');
INSERT INTO "users" VALUES(21993,'11/27/12','11/5/14');
INSERT INTO "users" VALUES(21994,'11/27/12','5/11/14');
INSERT INTO "users" VALUES(21995,'11/27/12','10/31/14');
INSERT INTO "users" VALUES(21996,'11/27/12','3/18/14');
INSERT INTO "users" VALUES(21997,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(21998,'11/27/12','10/5/14');
INSERT INTO "users" VALUES(21999,'11/27/12','11/3/14');
INSERT INTO "users" VALUES(22000,'11/27/12','4/6/14');
INSERT INTO "users" VALUES(22001,'11/27/12','1/5/14');
INSERT INTO "users" VALUES(22002,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22003,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22004,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22005,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22006,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22007,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22008,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22009,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22010,'11/27/12','1/5/14');
INSERT INTO "users" VALUES(22011,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22012,'11/27/12','1/3/14');
INSERT INTO "users" VALUES(22013,'11/27/12','2/17/14');
INSERT INTO "users" VALUES(22014,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22015,'11/27/12','1/5/14');
INSERT INTO "users" VALUES(22016,'11/27/12','1/10/14');
INSERT INTO "users" VALUES(22017,'11/27/12','1/11/14');
INSERT INTO "users" VALUES(22018,'11/27/12','1/16/14');
INSERT INTO "users" VALUES(22019,'11/27/12','1/6/14');
INSERT INTO "users" VALUES(22020,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22021,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22022,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22023,'11/27/12','11/4/14');
INSERT INTO "users" VALUES(22024,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22025,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22026,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22027,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22028,'11/27/12','5/14/14');
INSERT INTO "users" VALUES(22029,'11/27/12','8/3/14');
INSERT INTO "users" VALUES(22030,'11/27/12','3/6/14');
INSERT INTO "users" VALUES(22031,'11/27/12','1/22/14');
INSERT INTO "users" VALUES(22032,'11/27/12','11/17/14');
INSERT INTO "users" VALUES(22033,'11/27/12','12/31/13');
INSERT INTO "users" VALUES(22034,'11/27/12','7/18/14');
INSERT INTO "users" VALUES(22035,'11/27/12','6/7/14');
INSERT INTO "users" VALUES(22036,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22037,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22038,'11/27/12','1/15/14');
INSERT INTO "users" VALUES(22039,'11/27/12','1/4/14');
INSERT INTO "users" VALUES(22040,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22041,'11/27/12','1/20/14');
INSERT INTO "users" VALUES(22042,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22043,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22044,'11/27/12','1/13/14');
INSERT INTO "users" VALUES(22045,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22046,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22047,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22048,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22049,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22050,'11/27/12','9/11/14');
INSERT INTO "users" VALUES(22051,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22052,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22053,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22054,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22055,'11/27/12','3/11/14');
INSERT INTO "users" VALUES(22056,'11/27/12','3/30/14');
INSERT INTO "users" VALUES(22057,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22058,'11/27/12','1/8/14');
INSERT INTO "users" VALUES(22059,'11/27/12','1/14/14');
INSERT INTO "users" VALUES(22060,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22061,'11/27/12','1/5/14');
INSERT INTO "users" VALUES(22062,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22063,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22064,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22065,'11/27/12','10/10/14');
INSERT INTO "users" VALUES(22066,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22067,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22068,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22069,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22070,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22071,'11/27/12','9/30/14');
INSERT INTO "users" VALUES(22072,'11/27/12','1/1/14');
INSERT INTO "users" VALUES(22073,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22074,'11/27/12','6/15/14');
INSERT INTO "users" VALUES(22075,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22076,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22077,'11/27/12','1/6/14');
INSERT INTO "users" VALUES(22078,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22079,'11/27/12','9/10/14');
INSERT INTO "users" VALUES(22080,'11/27/12','9/25/14');
INSERT INTO "users" VALUES(22081,'11/27/12','6/25/14');
INSERT INTO "users" VALUES(22082,'11/27/12','7/9/14');
INSERT INTO "users" VALUES(22083,'11/27/12','2/17/14');
INSERT INTO "users" VALUES(22084,'11/27/12','4/26/14');
INSERT INTO "users" VALUES(22085,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22086,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22087,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22088,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22089,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22090,'11/27/12','10/15/14');
INSERT INTO "users" VALUES(22091,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22092,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22093,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22094,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22095,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22096,'11/27/12','1/3/14');
INSERT INTO "users" VALUES(22097,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22098,'11/27/12','1/9/14');
INSERT INTO "users" VALUES(22099,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22100,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22101,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22102,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22103,'11/27/12','3/4/14');
INSERT INTO "users" VALUES(22104,'11/27/12','4/20/14');
INSERT INTO "users" VALUES(22105,'11/27/12','11/11/14');
INSERT INTO "users" VALUES(22106,'11/27/12','9/21/14');
INSERT INTO "users" VALUES(22107,'11/27/12','7/31/14');
INSERT INTO "users" VALUES(22108,'11/27/12','2/9/14');
INSERT INTO "users" VALUES(22109,'11/27/12','10/26/14');
INSERT INTO "users" VALUES(22110,'11/27/12','6/23/14');
INSERT INTO "users" VALUES(22111,'11/27/12','11/20/14');
INSERT INTO "users" VALUES(22112,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22113,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22114,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22115,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22116,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22117,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22118,'11/27/12','2/17/14');
INSERT INTO "users" VALUES(22119,'11/27/12','3/3/14');
INSERT INTO "users" VALUES(22120,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22121,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22122,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22123,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22124,'11/27/12','1/15/14');
INSERT INTO "users" VALUES(22125,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22126,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22127,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22128,'11/27/12','12/31/13');
INSERT INTO "users" VALUES(22129,'11/27/12','2/26/14');
INSERT INTO "users" VALUES(22130,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22131,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22132,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22133,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22134,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22135,'11/27/12','3/1/14');
INSERT INTO "users" VALUES(22136,'11/27/12','2/2/14');
INSERT INTO "users" VALUES(22137,'11/27/12','2/15/14');
INSERT INTO "users" VALUES(22138,'11/27/12','7/25/14');
INSERT INTO "users" VALUES(22139,'11/27/12','2/8/14');
INSERT INTO "users" VALUES(22140,'11/27/12','3/5/14');
INSERT INTO "users" VALUES(22141,'11/27/12','11/17/14');
INSERT INTO "users" VALUES(22142,'11/27/12','6/11/14');
INSERT INTO "users" VALUES(22143,'11/27/12','3/11/14');
INSERT INTO "users" VALUES(22144,'11/27/12','11/9/14');
INSERT INTO "users" VALUES(22145,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22146,'11/27/12','11/3/14');
INSERT INTO "users" VALUES(22147,'11/27/12','11/19/14');
INSERT INTO "users" VALUES(22148,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22149,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22150,'11/27/12','8/24/14');
INSERT INTO "users" VALUES(22151,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22152,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22153,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22154,'11/27/12','8/7/14');
INSERT INTO "users" VALUES(22155,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22156,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22157,'11/27/12','1/12/14');
INSERT INTO "users" VALUES(22158,'11/27/12','1/4/14');
INSERT INTO "users" VALUES(22159,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22160,'11/27/12','1/1/14');
INSERT INTO "users" VALUES(22161,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22162,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22163,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22164,'11/27/12','8/23/14');
INSERT INTO "users" VALUES(22165,'11/27/12','5/6/14');
INSERT INTO "users" VALUES(22166,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22167,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22168,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22169,'11/27/12','3/22/14');
INSERT INTO "users" VALUES(22170,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22171,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22172,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22173,'11/27/12','10/22/14');
INSERT INTO "users" VALUES(22174,'11/27/12','3/14/14');
INSERT INTO "users" VALUES(22175,'11/27/12','3/24/14');
INSERT INTO "users" VALUES(22176,'11/27/12','11/6/14');
INSERT INTO "users" VALUES(22177,'11/27/12','11/11/14');
INSERT INTO "users" VALUES(22178,'11/27/12','11/9/14');
INSERT INTO "users" VALUES(22179,'11/27/12','4/3/14');
INSERT INTO "users" VALUES(22180,'11/27/12','1/25/14');
INSERT INTO "users" VALUES(22181,'11/27/12','4/17/14');
INSERT INTO "users" VALUES(22182,'11/27/12','9/30/14');
INSERT INTO "users" VALUES(22183,'11/27/12','1/4/14');
INSERT INTO "users" VALUES(22184,'11/27/12','11/15/14');
INSERT INTO "users" VALUES(22185,'11/27/12','6/1/14');
INSERT INTO "users" VALUES(22186,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22187,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22188,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22189,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22190,'11/27/12','1/11/14');
INSERT INTO "users" VALUES(22191,'11/27/12','9/19/14');
INSERT INTO "users" VALUES(22192,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22193,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22194,'11/27/12','1/3/14');
INSERT INTO "users" VALUES(22195,'11/27/12','2/25/14');
INSERT INTO "users" VALUES(22196,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22197,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22198,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22199,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22200,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22201,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22202,'11/27/12','2/1/14');
INSERT INTO "users" VALUES(22203,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22204,'11/27/12','1/7/14');
INSERT INTO "users" VALUES(22205,'11/27/12','10/19/14');
INSERT INTO "users" VALUES(22206,'11/27/12','4/15/14');
INSERT INTO "users" VALUES(22207,'11/27/12','9/1/14');
INSERT INTO "users" VALUES(22208,'11/27/12','6/23/14');
INSERT INTO "users" VALUES(22209,'11/27/12','3/15/14');
INSERT INTO "users" VALUES(22210,'11/27/12','8/6/14');
INSERT INTO "users" VALUES(22211,'11/27/12','1/24/14');
INSERT INTO "users" VALUES(22212,'11/27/12','1/25/14');
INSERT INTO "users" VALUES(22213,'11/27/12','11/9/14');
INSERT INTO "users" VALUES(22214,'11/27/12','10/31/14');
INSERT INTO "users" VALUES(22215,'11/27/12','1/31/14');
INSERT INTO "users" VALUES(22216,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22217,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22218,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22219,'11/27/12','3/9/14');
INSERT INTO "users" VALUES(22220,'11/27/12','1/11/14');
INSERT INTO "users" VALUES(22221,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22222,'11/27/12','8/3/14');
INSERT INTO "users" VALUES(22223,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22224,'11/27/12','1/14/14');
INSERT INTO "users" VALUES(22225,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22226,'11/27/12','1/12/14');
INSERT INTO "users" VALUES(22227,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22228,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22229,'11/27/12','7/20/14');
INSERT INTO "users" VALUES(22230,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22231,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22232,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22233,'11/27/12','2/23/14');
INSERT INTO "users" VALUES(22234,'11/27/12','6/23/14');
INSERT INTO "users" VALUES(22235,'11/27/12','1/19/14');
INSERT INTO "users" VALUES(22236,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22237,'11/27/12','1/6/14');
INSERT INTO "users" VALUES(22238,'11/27/12','4/15/14');
INSERT INTO "users" VALUES(22239,'11/27/12','2/19/14');
INSERT INTO "users" VALUES(22240,'11/27/12','6/4/14');
INSERT INTO "users" VALUES(22241,'11/27/12','1/26/14');
INSERT INTO "users" VALUES(22242,'11/27/12','6/24/14');
INSERT INTO "users" VALUES(22243,'11/27/12','10/17/14');
INSERT INTO "users" VALUES(22244,'11/27/12','8/22/14');
INSERT INTO "users" VALUES(22245,'11/27/12','3/14/14');
INSERT INTO "users" VALUES(22246,'11/27/12','7/13/14');
INSERT INTO "users" VALUES(22247,'11/27/12','8/24/14');
INSERT INTO "users" VALUES(22248,'11/27/12','8/14/14');
INSERT INTO "users" VALUES(22249,'11/27/12','5/15/14');
INSERT INTO "users" VALUES(22250,'11/27/12','1/23/14');
INSERT INTO "users" VALUES(22251,'11/27/12','2/26/14');
INSERT INTO "users" VALUES(22252,'11/27/12','9/21/14');
INSERT INTO "users" VALUES(22253,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22254,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22255,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22256,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22257,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22258,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22259,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22260,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22261,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22262,'11/27/12','10/13/14');
INSERT INTO "users" VALUES(22263,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22264,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22265,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22266,'11/27/12','9/8/14');
INSERT INTO "users" VALUES(22267,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22268,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22269,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22270,'11/27/12','2/4/14');
INSERT INTO "users" VALUES(22271,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22272,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22273,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22274,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22275,'11/27/12','7/25/14');
INSERT INTO "users" VALUES(22276,'11/27/12','11/11/14');
INSERT INTO "users" VALUES(22277,'11/27/12','7/15/14');
INSERT INTO "users" VALUES(22278,'11/27/12','11/11/14');
INSERT INTO "users" VALUES(22279,'11/27/12','11/20/14');
INSERT INTO "users" VALUES(22280,'11/27/12','11/20/14');
INSERT INTO "users" VALUES(22281,'11/27/12','2/8/14');
INSERT INTO "users" VALUES(22282,'11/27/12','7/21/14');
INSERT INTO "users" VALUES(22283,'11/27/12','11/16/14');
INSERT INTO "users" VALUES(22284,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22285,'11/27/12','1/5/14');
INSERT INTO "users" VALUES(22286,'11/27/12','11/8/14');
INSERT INTO "users" VALUES(22287,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22288,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22289,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22290,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22291,'11/27/12','1/29/14');
INSERT INTO "users" VALUES(22292,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22293,'11/27/12','7/12/14');
INSERT INTO "users" VALUES(22294,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22295,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22296,'11/27/12','3/4/14');
INSERT INTO "users" VALUES(22297,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22298,'11/27/12','3/7/14');
INSERT INTO "users" VALUES(22299,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22300,'11/27/12','4/14/14');
INSERT INTO "users" VALUES(22301,'11/27/12','2/1/14');
INSERT INTO "users" VALUES(22302,'11/27/12','9/22/14');
INSERT INTO "users" VALUES(22303,'11/27/12','2/23/14');
INSERT INTO "users" VALUES(22304,'11/27/12','3/24/14');
INSERT INTO "users" VALUES(22305,'11/27/12','11/11/14');
INSERT INTO "users" VALUES(22306,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22307,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22308,'11/27/12','1/3/14');
INSERT INTO "users" VALUES(22309,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22310,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22311,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22312,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22313,'11/27/12','11/10/14');
INSERT INTO "users" VALUES(22314,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22315,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22316,'11/27/12','8/5/14');
INSERT INTO "users" VALUES(22317,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22318,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22319,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22320,'11/27/12','5/31/14');
INSERT INTO "users" VALUES(22321,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22322,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22323,'11/27/12','2/21/14');
INSERT INTO "users" VALUES(22324,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22325,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22326,'11/27/12','5/6/14');
INSERT INTO "users" VALUES(22327,'11/27/12','1/21/14');
INSERT INTO "users" VALUES(22328,'11/27/12','10/17/14');
INSERT INTO "users" VALUES(22329,'11/27/12','6/24/14');
INSERT INTO "users" VALUES(22330,'11/27/12','11/12/14');
INSERT INTO "users" VALUES(22331,'11/27/12','10/28/14');
INSERT INTO "users" VALUES(22332,'11/27/12','10/17/14');
INSERT INTO "users" VALUES(22333,'11/27/12','8/12/14');
INSERT INTO "users" VALUES(22334,'11/27/12','3/15/14');
INSERT INTO "users" VALUES(22335,'11/27/12','11/15/14');
INSERT INTO "users" VALUES(22336,'11/27/12','2/17/14');
INSERT INTO "users" VALUES(22337,'11/27/12','11/4/14');
INSERT INTO "users" VALUES(22338,'11/27/12','11/16/14');
INSERT INTO "users" VALUES(22339,'11/27/12','3/1/14');
INSERT INTO "users" VALUES(22340,'11/27/12','10/29/14');
INSERT INTO "users" VALUES(22341,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22342,'11/27/12','1/4/14');
INSERT INTO "users" VALUES(22343,'11/27/12','1/4/14');
INSERT INTO "users" VALUES(22344,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22345,'11/27/12','3/3/14');
INSERT INTO "users" VALUES(22346,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22347,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22348,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22349,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22350,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22351,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22352,'11/27/12','7/30/14');
INSERT INTO "users" VALUES(22353,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22354,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22355,'11/27/12','10/13/14');
INSERT INTO "users" VALUES(22356,'11/27/12','1/28/14');
INSERT INTO "users" VALUES(22357,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22358,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22359,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22360,'11/27/12','10/31/14');
INSERT INTO "users" VALUES(22361,'11/27/12','9/17/14');
INSERT INTO "users" VALUES(22362,'11/27/12','10/22/14');
INSERT INTO "users" VALUES(22363,'11/27/12','11/7/14');
INSERT INTO "users" VALUES(22364,'11/27/12','7/9/14');
INSERT INTO "users" VALUES(22365,'11/27/12','10/24/14');
INSERT INTO "users" VALUES(22366,'11/27/12','11/15/14');
INSERT INTO "users" VALUES(22367,'11/27/12','9/4/14');
INSERT INTO "users" VALUES(22368,'11/27/12','5/12/14');
INSERT INTO "users" VALUES(22369,'11/27/12','3/19/14');
INSERT INTO "users" VALUES(22370,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22371,'11/27/12','11/14/14');
INSERT INTO "users" VALUES(22372,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22373,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22374,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22375,'11/27/12','7/7/14');
INSERT INTO "users" VALUES(22376,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22377,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22378,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22379,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22380,'11/27/12','5/5/14');
INSERT INTO "users" VALUES(22381,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22382,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22383,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22384,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22385,'11/27/12','1/9/14');
INSERT INTO "users" VALUES(22386,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22387,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22388,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22389,'11/27/12','1/3/14');
INSERT INTO "users" VALUES(22390,'11/27/12','1/1/14');
INSERT INTO "users" VALUES(22391,'11/27/12','11/19/14');
INSERT INTO "users" VALUES(22392,'11/27/12','1/27/14');
INSERT INTO "users" VALUES(22393,'11/27/12','1/3/14');
INSERT INTO "users" VALUES(22394,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22395,'11/27/12','11/12/14');
INSERT INTO "users" VALUES(22396,'11/27/12','8/17/14');
INSERT INTO "users" VALUES(22397,'11/27/12','8/27/14');
INSERT INTO "users" VALUES(22398,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22399,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22400,'11/27/12','2/15/14');
INSERT INTO "users" VALUES(22401,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22402,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22403,'11/27/12','5/27/14');
INSERT INTO "users" VALUES(22404,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22405,'11/27/12','11/14/14');
INSERT INTO "users" VALUES(22406,'11/27/12','10/14/14');
INSERT INTO "users" VALUES(22407,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22408,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22409,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22410,'11/27/12','1/3/14');
INSERT INTO "users" VALUES(22411,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22412,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22413,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22414,'11/27/12','7/6/14');
INSERT INTO "users" VALUES(22415,'11/27/12','6/17/14');
INSERT INTO "users" VALUES(22416,'11/27/12','8/9/14');
INSERT INTO "users" VALUES(22417,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22418,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22419,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22420,'11/27/12','5/24/14');
INSERT INTO "users" VALUES(22421,'11/27/12','2/28/14');
INSERT INTO "users" VALUES(22422,'11/27/12','11/20/14');
INSERT INTO "users" VALUES(22423,'11/27/12','10/11/14');
INSERT INTO "users" VALUES(22424,'11/27/12','5/14/14');
INSERT INTO "users" VALUES(22425,'11/27/12','5/30/14');
INSERT INTO "users" VALUES(22426,'11/27/12','11/13/14');
INSERT INTO "users" VALUES(22427,'11/27/12','7/28/14');
INSERT INTO "users" VALUES(22428,'11/27/12','10/24/14');
INSERT INTO "users" VALUES(22429,'11/27/12','1/12/14');
INSERT INTO "users" VALUES(22430,'11/27/12','1/2/14');
INSERT INTO "users" VALUES(22431,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22432,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22433,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22434,'11/27/12','11/15/14');
INSERT INTO "users" VALUES(22435,'11/27/12','2/14/14');
INSERT INTO "users" VALUES(22436,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22437,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22438,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22439,'11/27/12','1/6/14');
INSERT INTO "users" VALUES(22440,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22441,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22442,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22443,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22444,'11/27/12','1/5/14');
INSERT INTO "users" VALUES(22445,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22446,'11/27/12','1/2/14');
INSERT INTO "users" VALUES(22447,'11/27/12','2/1/14');
INSERT INTO "users" VALUES(22448,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22449,'11/27/12','1/12/14');
INSERT INTO "users" VALUES(22450,'11/27/12','4/27/14');
INSERT INTO "users" VALUES(22451,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22452,'11/27/12','5/6/14');
INSERT INTO "users" VALUES(22453,'11/27/12','9/6/14');
INSERT INTO "users" VALUES(22454,'11/27/12','10/3/14');
INSERT INTO "users" VALUES(22455,'11/27/12','10/30/14');
INSERT INTO "users" VALUES(22456,'11/27/12','8/2/14');
INSERT INTO "users" VALUES(22457,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22458,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22459,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22460,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22461,'11/27/12','1/5/14');
INSERT INTO "users" VALUES(22462,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22463,'11/27/12','7/24/14');
INSERT INTO "users" VALUES(22464,'11/27/12','1/5/14');
INSERT INTO "users" VALUES(22465,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22466,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22467,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22468,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22469,'11/27/12','5/20/14');
INSERT INTO "users" VALUES(22470,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22471,'11/27/12','11/8/14');
INSERT INTO "users" VALUES(22472,'11/27/12','10/20/14');
INSERT INTO "users" VALUES(22473,'11/27/12','6/21/14');
INSERT INTO "users" VALUES(22474,'11/27/12','5/4/14');
INSERT INTO "users" VALUES(22475,'11/27/12','8/29/14');
INSERT INTO "users" VALUES(22476,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22477,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22478,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22479,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22480,'11/27/12','8/27/14');
INSERT INTO "users" VALUES(22481,'11/27/12','10/10/14');
INSERT INTO "users" VALUES(22482,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22483,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22484,'11/27/12','1/18/14');
INSERT INTO "users" VALUES(22485,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22486,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22487,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22488,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22489,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22490,'11/27/12','1/11/14');
INSERT INTO "users" VALUES(22491,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22492,'11/27/12','5/27/14');
INSERT INTO "users" VALUES(22493,'11/27/12','6/11/14');
INSERT INTO "users" VALUES(22494,'11/27/12','6/23/14');
INSERT INTO "users" VALUES(22495,'11/27/12','11/19/14');
INSERT INTO "users" VALUES(22496,'11/27/12','9/27/14');
INSERT INTO "users" VALUES(22497,'11/27/12','10/10/14');
INSERT INTO "users" VALUES(22498,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22499,'11/27/12','11/14/14');
INSERT INTO "users" VALUES(22500,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22501,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22502,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22503,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22504,'11/27/12','1/3/14');
INSERT INTO "users" VALUES(22505,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22506,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22507,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22508,'11/27/12','3/12/14');
INSERT INTO "users" VALUES(22509,'11/27/12','1/18/14');
INSERT INTO "users" VALUES(22510,'11/27/12','1/27/14');
INSERT INTO "users" VALUES(22511,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22512,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22513,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22514,'11/27/12','1/14/14');
INSERT INTO "users" VALUES(22515,'11/27/12','7/19/14');
INSERT INTO "users" VALUES(22516,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22517,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22518,'11/27/12','2/26/14');
INSERT INTO "users" VALUES(22519,'11/27/12','11/19/14');
INSERT INTO "users" VALUES(22520,'11/27/12','10/4/14');
INSERT INTO "users" VALUES(22521,'11/27/12','3/3/14');
INSERT INTO "users" VALUES(22522,'11/27/12','11/20/14');
INSERT INTO "users" VALUES(22523,'11/27/12','5/3/14');
INSERT INTO "users" VALUES(22524,'11/27/12','5/19/14');
INSERT INTO "users" VALUES(22525,'11/27/12','3/3/14');
INSERT INTO "users" VALUES(22526,'11/27/12','1/26/14');
INSERT INTO "users" VALUES(22527,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22528,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22529,'11/27/12','10/19/14');
INSERT INTO "users" VALUES(22530,'11/27/12','3/1/14');
INSERT INTO "users" VALUES(22531,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22532,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22533,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22534,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22535,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22536,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22537,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22538,'11/27/12','1/3/14');
INSERT INTO "users" VALUES(22539,'11/27/12','3/15/14');
INSERT INTO "users" VALUES(22540,'11/27/12','10/16/14');
INSERT INTO "users" VALUES(22541,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22542,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22543,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22544,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22545,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22546,'11/27/12','5/3/14');
INSERT INTO "users" VALUES(22547,'11/27/12','11/16/14');
INSERT INTO "users" VALUES(22548,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22549,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22550,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22551,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22552,'11/27/12','1/1/14');
INSERT INTO "users" VALUES(22553,'11/27/12','4/10/14');
INSERT INTO "users" VALUES(22554,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22555,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22556,'11/27/12','1/3/14');
INSERT INTO "users" VALUES(22557,'11/27/12','1/28/14');
INSERT INTO "users" VALUES(22558,'11/27/12','2/12/14');
INSERT INTO "users" VALUES(22559,'11/27/12','1/30/14');
INSERT INTO "users" VALUES(22560,'11/27/12','4/1/14');
INSERT INTO "users" VALUES(22561,'11/27/12','10/28/14');
INSERT INTO "users" VALUES(22562,'11/27/12','11/11/14');
INSERT INTO "users" VALUES(22563,'11/27/12','11/13/14');
INSERT INTO "users" VALUES(22564,'11/27/12','11/3/14');
INSERT INTO "users" VALUES(22565,'11/27/12','5/11/14');
INSERT INTO "users" VALUES(22566,'11/27/12','2/22/14');
INSERT INTO "users" VALUES(22567,'11/27/12','5/21/14');
INSERT INTO "users" VALUES(22568,'11/27/12','11/18/14');
INSERT INTO "users" VALUES(22569,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22570,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22571,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22572,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22573,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22574,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22575,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22576,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22577,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22578,'11/27/12','1/9/14');
INSERT INTO "users" VALUES(22579,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22580,'11/27/12','2/8/14');
INSERT INTO "users" VALUES(22581,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22582,'11/27/12','1/11/14');
INSERT INTO "users" VALUES(22583,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22584,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22585,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22586,'11/27/12','1/4/14');
INSERT INTO "users" VALUES(22587,'11/27/12','1/19/14');
INSERT INTO "users" VALUES(22588,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22589,'11/27/12','2/15/14');
INSERT INTO "users" VALUES(22590,'11/27/12','12/31/13');
INSERT INTO "users" VALUES(22591,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22592,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22593,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22594,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22595,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22596,'11/27/12','5/16/14');
INSERT INTO "users" VALUES(22597,'11/27/12','3/31/14');
INSERT INTO "users" VALUES(22598,'11/27/12','10/24/14');
INSERT INTO "users" VALUES(22599,'11/27/12','1/25/14');
INSERT INTO "users" VALUES(22600,'11/27/12','4/25/14');
INSERT INTO "users" VALUES(22601,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22602,'11/27/12','11/20/14');
INSERT INTO "users" VALUES(22603,'11/27/12','7/23/14');
INSERT INTO "users" VALUES(22604,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22605,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22606,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22607,'11/27/12','10/3/14');
INSERT INTO "users" VALUES(22608,'11/27/12','1/6/14');
INSERT INTO "users" VALUES(22609,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22610,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22611,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22612,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22613,'11/27/12','1/2/14');
INSERT INTO "users" VALUES(22614,'11/27/12','8/3/14');
INSERT INTO "users" VALUES(22615,'11/27/12','1/2/14');
INSERT INTO "users" VALUES(22616,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22617,'11/27/12','12/31/13');
INSERT INTO "users" VALUES(22618,'11/27/12','1/9/14');
INSERT INTO "users" VALUES(22619,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22620,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22621,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22622,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22623,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22624,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22625,'11/27/12','1/18/14');
INSERT INTO "users" VALUES(22626,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22627,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22628,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22629,'11/27/12','5/4/14');
INSERT INTO "users" VALUES(22630,'11/27/12','2/22/14');
INSERT INTO "users" VALUES(22631,'11/27/12','5/29/14');
INSERT INTO "users" VALUES(22632,'11/27/12','11/8/14');
INSERT INTO "users" VALUES(22633,'11/27/12','1/26/14');
INSERT INTO "users" VALUES(22634,'11/27/12','7/4/14');
INSERT INTO "users" VALUES(22635,'11/27/12','4/14/14');
INSERT INTO "users" VALUES(22636,'11/27/12','7/19/14');
INSERT INTO "users" VALUES(22637,'11/27/12','5/31/14');
INSERT INTO "users" VALUES(22638,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22639,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22640,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22641,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22642,'11/27/12','1/5/14');
INSERT INTO "users" VALUES(22643,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22644,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22645,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22646,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22647,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22648,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22649,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22650,'11/27/12','10/25/14');
INSERT INTO "users" VALUES(22651,'11/27/12','4/6/14');
INSERT INTO "users" VALUES(22652,'11/27/12','1/16/14');
INSERT INTO "users" VALUES(22653,'11/27/12','3/31/14');
INSERT INTO "users" VALUES(22654,'11/27/12','8/5/14');
INSERT INTO "users" VALUES(22655,'11/27/12','11/20/14');
INSERT INTO "users" VALUES(22656,'11/27/12','6/23/14');
INSERT INTO "users" VALUES(22657,'11/27/12','11/18/14');
INSERT INTO "users" VALUES(22658,'11/27/12','11/15/14');
INSERT INTO "users" VALUES(22659,'11/27/12','9/16/14');
INSERT INTO "users" VALUES(22660,'11/27/12','11/15/14');
INSERT INTO "users" VALUES(22661,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22662,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22663,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22664,'11/27/12','1/3/14');
INSERT INTO "users" VALUES(22665,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22666,'11/27/12','7/7/14');
INSERT INTO "users" VALUES(22667,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22668,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22669,'11/27/12','11/9/14');
INSERT INTO "users" VALUES(22670,'11/27/12','5/22/14');
INSERT INTO "users" VALUES(22671,'11/27/12','2/28/14');
INSERT INTO "users" VALUES(22672,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22673,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22674,'11/27/12','4/2/14');
INSERT INTO "users" VALUES(22675,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22676,'11/27/12','11/6/14');
INSERT INTO "users" VALUES(22677,'11/27/12','9/28/14');
INSERT INTO "users" VALUES(22678,'11/27/12','11/16/14');
INSERT INTO "users" VALUES(22679,'11/27/12','11/16/14');
INSERT INTO "users" VALUES(22680,'11/27/12','2/4/14');
INSERT INTO "users" VALUES(22681,'11/27/12','2/1/14');
INSERT INTO "users" VALUES(22682,'11/27/12','2/26/14');
INSERT INTO "users" VALUES(22683,'11/27/12','6/20/14');
INSERT INTO "users" VALUES(22684,'11/27/12','8/6/14');
INSERT INTO "users" VALUES(22685,'11/27/12','8/31/14');
INSERT INTO "users" VALUES(22686,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22687,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22688,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22689,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22690,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22691,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22692,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22693,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22694,'11/27/12','1/19/14');
INSERT INTO "users" VALUES(22695,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22696,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22697,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22698,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22699,'11/27/12','1/22/14');
INSERT INTO "users" VALUES(22700,'11/27/12','6/18/14');
INSERT INTO "users" VALUES(22701,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22702,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22703,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22704,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22705,'11/27/12','2/5/14');
INSERT INTO "users" VALUES(22706,'11/27/12','9/17/14');
INSERT INTO "users" VALUES(22707,'11/27/12','11/16/14');
INSERT INTO "users" VALUES(22708,'11/27/12','9/2/14');
INSERT INTO "users" VALUES(22709,'11/27/12','11/18/14');
INSERT INTO "users" VALUES(22710,'11/27/12','10/11/14');
INSERT INTO "users" VALUES(22711,'11/27/12','11/17/14');
INSERT INTO "users" VALUES(22712,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22713,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22714,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22715,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22716,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22717,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22718,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22719,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22720,'11/27/12','1/6/14');
INSERT INTO "users" VALUES(22721,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22722,'11/27/12','1/5/14');
INSERT INTO "users" VALUES(22723,'11/27/12','10/5/14');
INSERT INTO "users" VALUES(22724,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22725,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22726,'11/27/12','7/14/14');
INSERT INTO "users" VALUES(22727,'11/27/12','12/30/13');
INSERT INTO "users" VALUES(22728,'11/27/12','12/31/13');
INSERT INTO "users" VALUES(22729,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22730,'11/27/12','8/27/14');
INSERT INTO "users" VALUES(22731,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22732,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22733,'11/27/12','11/10/14');
INSERT INTO "users" VALUES(22734,'11/27/12','5/16/14');
INSERT INTO "users" VALUES(22735,'11/27/12','2/8/14');
INSERT INTO "users" VALUES(22736,'11/27/12','3/10/14');
INSERT INTO "users" VALUES(22737,'11/27/12','11/20/14');
INSERT INTO "users" VALUES(22738,'11/27/12','11/20/14');
INSERT INTO "users" VALUES(22739,'11/27/12','4/4/14');
INSERT INTO "users" VALUES(22740,'11/27/12','3/3/14');
INSERT INTO "users" VALUES(22741,'11/27/12','3/21/14');
INSERT INTO "users" VALUES(22742,'11/27/12','10/20/14');
INSERT INTO "users" VALUES(22743,'11/27/12','9/23/14');
INSERT INTO "users" VALUES(22744,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22745,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22746,'11/27/12','7/10/14');
INSERT INTO "users" VALUES(22747,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22748,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22749,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22750,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22751,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22752,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22753,'11/27/12','4/22/14');
INSERT INTO "users" VALUES(22754,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22755,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22756,'11/27/12','1/8/14');
INSERT INTO "users" VALUES(22757,'11/27/12','11/12/14');
INSERT INTO "users" VALUES(22758,'11/27/12','1/6/14');
INSERT INTO "users" VALUES(22759,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22760,'11/27/12','7/11/14');
INSERT INTO "users" VALUES(22761,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22762,'11/27/12','10/8/14');
INSERT INTO "users" VALUES(22763,'11/27/12','3/16/14');
INSERT INTO "users" VALUES(22764,'11/27/12','12/29/13');
INSERT INTO "users" VALUES(22765,'11/28/12','5/6/14');
INSERT INTO "users" VALUES(22766,'11/28/12','1/12/14');
INSERT INTO "users" VALUES(22767,'11/28/12','1/29/14');
INSERT INTO "users" VALUES(22768,'11/28/12','3/10/14');
INSERT INTO "users" VALUES(22769,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22770,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(22771,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22772,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22773,'11/28/12','1/7/14');
INSERT INTO "users" VALUES(22774,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22775,'11/28/12','5/4/14');
INSERT INTO "users" VALUES(22776,'11/28/12','3/17/14');
INSERT INTO "users" VALUES(22777,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22778,'11/28/12','1/18/14');
INSERT INTO "users" VALUES(22779,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(22780,'11/28/12','11/3/14');
INSERT INTO "users" VALUES(22781,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22782,'11/28/12','11/16/14');
INSERT INTO "users" VALUES(22783,'11/28/12','3/4/14');
INSERT INTO "users" VALUES(22784,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(22785,'11/28/12','9/22/14');
INSERT INTO "users" VALUES(22786,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22787,'11/28/12','1/9/14');
INSERT INTO "users" VALUES(22788,'11/28/12','4/8/14');
INSERT INTO "users" VALUES(22789,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22790,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22791,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22792,'11/28/12','1/12/14');
INSERT INTO "users" VALUES(22793,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22794,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22795,'11/28/12','1/5/14');
INSERT INTO "users" VALUES(22796,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22797,'11/28/12','8/14/14');
INSERT INTO "users" VALUES(22798,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22799,'11/28/12','1/15/14');
INSERT INTO "users" VALUES(22800,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22801,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(22802,'11/28/12','8/24/14');
INSERT INTO "users" VALUES(22803,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22804,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22805,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22806,'11/28/12','11/6/14');
INSERT INTO "users" VALUES(22807,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22808,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(22809,'11/28/12','1/7/14');
INSERT INTO "users" VALUES(22810,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22811,'11/28/12','1/18/14');
INSERT INTO "users" VALUES(22812,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22813,'11/28/12','1/7/14');
INSERT INTO "users" VALUES(22814,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(22815,'11/28/12','1/5/14');
INSERT INTO "users" VALUES(22816,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22817,'11/28/12','3/18/14');
INSERT INTO "users" VALUES(22818,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22819,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22820,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22821,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22822,'11/28/12','5/4/14');
INSERT INTO "users" VALUES(22823,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22824,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22825,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22826,'11/28/12','4/5/14');
INSERT INTO "users" VALUES(22827,'11/28/12','8/20/14');
INSERT INTO "users" VALUES(22828,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22829,'11/28/12','1/17/14');
INSERT INTO "users" VALUES(22830,'11/28/12','11/20/14');
INSERT INTO "users" VALUES(22831,'11/28/12','1/12/14');
INSERT INTO "users" VALUES(22832,'11/28/12','3/9/14');
INSERT INTO "users" VALUES(22833,'11/28/12','10/28/14');
INSERT INTO "users" VALUES(22834,'11/28/12','7/17/14');
INSERT INTO "users" VALUES(22835,'11/28/12','6/2/14');
INSERT INTO "users" VALUES(22836,'11/28/12','11/3/14');
INSERT INTO "users" VALUES(22837,'11/28/12','11/3/14');
INSERT INTO "users" VALUES(22838,'11/28/12','1/9/14');
INSERT INTO "users" VALUES(22839,'11/28/12','11/2/14');
INSERT INTO "users" VALUES(22840,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22841,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22842,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22843,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22844,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22845,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22846,'11/28/12','6/2/14');
INSERT INTO "users" VALUES(22847,'11/28/12','4/27/14');
INSERT INTO "users" VALUES(22848,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22849,'11/28/12','4/1/14');
INSERT INTO "users" VALUES(22850,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22851,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22852,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22853,'11/28/12','5/31/14');
INSERT INTO "users" VALUES(22854,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(22855,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(22856,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(22857,'11/28/12','6/10/14');
INSERT INTO "users" VALUES(22858,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22859,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22860,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22861,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22862,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22863,'11/28/12','10/16/14');
INSERT INTO "users" VALUES(22864,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22865,'11/28/12','11/1/14');
INSERT INTO "users" VALUES(22866,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22867,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22868,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22869,'11/28/12','5/4/14');
INSERT INTO "users" VALUES(22870,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22871,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22872,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22873,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22874,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22875,'11/28/12','1/4/14');
INSERT INTO "users" VALUES(22876,'11/28/12','6/8/14');
INSERT INTO "users" VALUES(22877,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22878,'11/28/12','2/4/14');
INSERT INTO "users" VALUES(22879,'11/28/12','1/4/14');
INSERT INTO "users" VALUES(22880,'11/28/12','7/1/14');
INSERT INTO "users" VALUES(22881,'11/28/12','2/13/14');
INSERT INTO "users" VALUES(22882,'11/28/12','6/24/14');
INSERT INTO "users" VALUES(22883,'11/28/12','1/11/14');
INSERT INTO "users" VALUES(22884,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22885,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22886,'11/28/12','11/14/14');
INSERT INTO "users" VALUES(22887,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22888,'11/28/12','11/4/14');
INSERT INTO "users" VALUES(22889,'11/28/12','4/15/14');
INSERT INTO "users" VALUES(22890,'11/28/12','6/15/14');
INSERT INTO "users" VALUES(22891,'11/28/12','2/12/14');
INSERT INTO "users" VALUES(22892,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22893,'11/28/12','10/28/14');
INSERT INTO "users" VALUES(22894,'11/28/12','11/20/14');
INSERT INTO "users" VALUES(22895,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(22896,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22897,'11/28/12','3/26/14');
INSERT INTO "users" VALUES(22898,'11/28/12','10/9/14');
INSERT INTO "users" VALUES(22899,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(22900,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22901,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22902,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22903,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22904,'11/28/12','10/12/14');
INSERT INTO "users" VALUES(22905,'11/28/12','1/6/14');
INSERT INTO "users" VALUES(22906,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22907,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22908,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22909,'11/28/12','3/6/14');
INSERT INTO "users" VALUES(22910,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22911,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22912,'11/28/12','5/15/14');
INSERT INTO "users" VALUES(22913,'11/28/12','10/22/14');
INSERT INTO "users" VALUES(22914,'11/28/12','5/11/14');
INSERT INTO "users" VALUES(22915,'11/28/12','11/15/14');
INSERT INTO "users" VALUES(22916,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22917,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22918,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22919,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22920,'11/28/12','1/17/14');
INSERT INTO "users" VALUES(22921,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22922,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22923,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22924,'11/28/12','1/7/14');
INSERT INTO "users" VALUES(22925,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22926,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22927,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22928,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22929,'11/28/12','4/21/14');
INSERT INTO "users" VALUES(22930,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22931,'11/28/12','3/12/14');
INSERT INTO "users" VALUES(22932,'11/28/12','3/30/14');
INSERT INTO "users" VALUES(22933,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22934,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22935,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22936,'11/28/12','4/13/14');
INSERT INTO "users" VALUES(22937,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22938,'11/28/12','7/19/14');
INSERT INTO "users" VALUES(22939,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22940,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22941,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22942,'11/28/12','7/25/14');
INSERT INTO "users" VALUES(22943,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(22944,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22945,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22946,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22947,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22948,'11/28/12','4/9/14');
INSERT INTO "users" VALUES(22949,'11/28/12','3/17/14');
INSERT INTO "users" VALUES(22950,'11/28/12','3/19/14');
INSERT INTO "users" VALUES(22951,'11/28/12','8/2/14');
INSERT INTO "users" VALUES(22952,'11/28/12','7/9/14');
INSERT INTO "users" VALUES(22953,'11/28/12','10/10/14');
INSERT INTO "users" VALUES(22954,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22955,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22956,'11/28/12','1/22/14');
INSERT INTO "users" VALUES(22957,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22958,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22959,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22960,'11/28/12','3/24/14');
INSERT INTO "users" VALUES(22961,'11/28/12','2/27/14');
INSERT INTO "users" VALUES(22962,'11/28/12','1/12/14');
INSERT INTO "users" VALUES(22963,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22964,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22965,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(22966,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22967,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22968,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22969,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22970,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22971,'11/28/12','4/8/14');
INSERT INTO "users" VALUES(22972,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22973,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22974,'11/28/12','1/14/14');
INSERT INTO "users" VALUES(22975,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22976,'11/28/12','11/11/14');
INSERT INTO "users" VALUES(22977,'11/28/12','6/17/14');
INSERT INTO "users" VALUES(22978,'11/28/12','11/9/14');
INSERT INTO "users" VALUES(22979,'11/28/12','10/26/14');
INSERT INTO "users" VALUES(22980,'11/28/12','3/17/14');
INSERT INTO "users" VALUES(22981,'11/28/12','2/10/14');
INSERT INTO "users" VALUES(22982,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22983,'11/28/12','2/3/14');
INSERT INTO "users" VALUES(22984,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22985,'11/28/12','6/26/14');
INSERT INTO "users" VALUES(22986,'11/28/12','4/2/14');
INSERT INTO "users" VALUES(22987,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22988,'11/28/12','1/5/14');
INSERT INTO "users" VALUES(22989,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22990,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22991,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22992,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(22993,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22994,'11/28/12','1/18/14');
INSERT INTO "users" VALUES(22995,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(22996,'11/28/12','5/14/14');
INSERT INTO "users" VALUES(22997,'11/28/12','2/3/14');
INSERT INTO "users" VALUES(22998,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(22999,'11/28/12','1/7/14');
INSERT INTO "users" VALUES(23000,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(23001,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23002,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23003,'11/28/12','2/28/14');
INSERT INTO "users" VALUES(23004,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23005,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23006,'11/28/12','8/23/14');
INSERT INTO "users" VALUES(23007,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23008,'11/28/12','11/18/14');
INSERT INTO "users" VALUES(23009,'11/28/12','10/6/14');
INSERT INTO "users" VALUES(23010,'11/28/12','11/18/14');
INSERT INTO "users" VALUES(23011,'11/28/12','6/15/14');
INSERT INTO "users" VALUES(23012,'11/28/12','9/2/14');
INSERT INTO "users" VALUES(23013,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23014,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23015,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23016,'11/28/12','1/5/14');
INSERT INTO "users" VALUES(23017,'11/28/12','9/10/14');
INSERT INTO "users" VALUES(23018,'11/28/12','1/24/14');
INSERT INTO "users" VALUES(23019,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23020,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23021,'11/28/12','11/16/14');
INSERT INTO "users" VALUES(23022,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23023,'11/28/12','9/5/14');
INSERT INTO "users" VALUES(23024,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23025,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23026,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23027,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23028,'11/28/12','2/1/14');
INSERT INTO "users" VALUES(23029,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23030,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23031,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23032,'11/28/12','5/31/14');
INSERT INTO "users" VALUES(23033,'11/28/12','2/18/14');
INSERT INTO "users" VALUES(23034,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23035,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23036,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23037,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23038,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23039,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23040,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23041,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23042,'11/28/12','1/2/14');
INSERT INTO "users" VALUES(23043,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23044,'11/28/12','1/10/14');
INSERT INTO "users" VALUES(23045,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23046,'11/28/12','5/20/14');
INSERT INTO "users" VALUES(23047,'11/28/12','10/15/14');
INSERT INTO "users" VALUES(23048,'11/28/12','10/10/14');
INSERT INTO "users" VALUES(23049,'11/28/12','9/24/14');
INSERT INTO "users" VALUES(23050,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23051,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23052,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23053,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23054,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23055,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23056,'11/28/12','7/25/14');
INSERT INTO "users" VALUES(23057,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23058,'11/28/12','6/21/14');
INSERT INTO "users" VALUES(23059,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23060,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23061,'11/28/12','11/15/14');
INSERT INTO "users" VALUES(23062,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23063,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23064,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23065,'11/28/12','9/15/14');
INSERT INTO "users" VALUES(23066,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23067,'11/28/12','1/7/14');
INSERT INTO "users" VALUES(23068,'11/28/12','1/9/14');
INSERT INTO "users" VALUES(23069,'11/28/12','10/21/14');
INSERT INTO "users" VALUES(23070,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23071,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(23072,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23073,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23074,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(23075,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23076,'11/28/12','11/19/14');
INSERT INTO "users" VALUES(23077,'11/28/12','4/2/14');
INSERT INTO "users" VALUES(23078,'11/28/12','7/14/14');
INSERT INTO "users" VALUES(23079,'11/28/12','6/19/14');
INSERT INTO "users" VALUES(23080,'11/28/12','8/31/14');
INSERT INTO "users" VALUES(23081,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23082,'11/28/12','11/3/14');
INSERT INTO "users" VALUES(23083,'11/28/12','9/27/14');
INSERT INTO "users" VALUES(23084,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23085,'11/28/12','7/28/14');
INSERT INTO "users" VALUES(23086,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23087,'11/28/12','11/7/14');
INSERT INTO "users" VALUES(23088,'11/28/12','1/4/14');
INSERT INTO "users" VALUES(23089,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23090,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23091,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23092,'11/28/12','4/15/14');
INSERT INTO "users" VALUES(23093,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23094,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23095,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23096,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23097,'11/28/12','1/4/14');
INSERT INTO "users" VALUES(23098,'11/28/12','9/13/14');
INSERT INTO "users" VALUES(23099,'11/28/12','10/25/14');
INSERT INTO "users" VALUES(23100,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23101,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23102,'11/28/12','5/4/14');
INSERT INTO "users" VALUES(23103,'11/28/12','6/1/14');
INSERT INTO "users" VALUES(23104,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23105,'11/28/12','1/5/14');
INSERT INTO "users" VALUES(23106,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23107,'11/28/12','1/14/14');
INSERT INTO "users" VALUES(23108,'11/28/12','7/4/14');
INSERT INTO "users" VALUES(23109,'11/28/12','4/19/14');
INSERT INTO "users" VALUES(23110,'11/28/12','11/17/14');
INSERT INTO "users" VALUES(23111,'11/28/12','11/17/14');
INSERT INTO "users" VALUES(23112,'11/28/12','11/20/14');
INSERT INTO "users" VALUES(23113,'11/28/12','3/7/14');
INSERT INTO "users" VALUES(23114,'11/28/12','1/27/14');
INSERT INTO "users" VALUES(23115,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23116,'11/28/12','10/5/14');
INSERT INTO "users" VALUES(23117,'11/28/12','9/2/14');
INSERT INTO "users" VALUES(23118,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23119,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(23120,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23121,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23122,'11/28/12','1/18/14');
INSERT INTO "users" VALUES(23123,'11/28/12','5/18/14');
INSERT INTO "users" VALUES(23124,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23125,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23126,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23127,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23128,'11/28/12','1/18/14');
INSERT INTO "users" VALUES(23129,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23130,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23131,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23132,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23133,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23134,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23135,'11/28/12','3/7/14');
INSERT INTO "users" VALUES(23136,'11/28/12','5/12/14');
INSERT INTO "users" VALUES(23137,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23138,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23139,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23140,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23141,'11/28/12','1/17/14');
INSERT INTO "users" VALUES(23142,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23143,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(23144,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23145,'11/28/12','6/24/14');
INSERT INTO "users" VALUES(23146,'11/28/12','8/10/14');
INSERT INTO "users" VALUES(23147,'11/28/12','6/18/14');
INSERT INTO "users" VALUES(23148,'11/28/12','5/15/14');
INSERT INTO "users" VALUES(23149,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23150,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23151,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23152,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23153,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23154,'11/28/12','9/10/14');
INSERT INTO "users" VALUES(23155,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23156,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23157,'11/28/12','3/2/14');
INSERT INTO "users" VALUES(23158,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23159,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23160,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23161,'11/28/12','5/4/14');
INSERT INTO "users" VALUES(23162,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23163,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23164,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23165,'11/28/12','7/15/14');
INSERT INTO "users" VALUES(23166,'11/28/12','5/1/14');
INSERT INTO "users" VALUES(23167,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23168,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23169,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23170,'11/28/12','2/11/14');
INSERT INTO "users" VALUES(23171,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23172,'11/28/12','10/31/14');
INSERT INTO "users" VALUES(23173,'11/28/12','11/11/14');
INSERT INTO "users" VALUES(23174,'11/28/12','2/4/14');
INSERT INTO "users" VALUES(23175,'11/28/12','2/1/14');
INSERT INTO "users" VALUES(23176,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23177,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23178,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23179,'11/28/12','1/7/14');
INSERT INTO "users" VALUES(23180,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23181,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23182,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23183,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23184,'11/28/12','2/21/14');
INSERT INTO "users" VALUES(23185,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23186,'11/28/12','10/19/14');
INSERT INTO "users" VALUES(23187,'11/28/12','1/5/14');
INSERT INTO "users" VALUES(23188,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23189,'11/28/12','3/18/14');
INSERT INTO "users" VALUES(23190,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(23191,'11/28/12','11/15/14');
INSERT INTO "users" VALUES(23192,'11/28/12','7/29/14');
INSERT INTO "users" VALUES(23193,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23194,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23195,'11/28/12','1/8/14');
INSERT INTO "users" VALUES(23196,'11/28/12','1/7/14');
INSERT INTO "users" VALUES(23197,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23198,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23199,'11/28/12','11/19/14');
INSERT INTO "users" VALUES(23200,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23201,'11/28/12','10/18/14');
INSERT INTO "users" VALUES(23202,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23203,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23204,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23205,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23206,'11/28/12','10/28/14');
INSERT INTO "users" VALUES(23207,'11/28/12','2/14/14');
INSERT INTO "users" VALUES(23208,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23209,'11/28/12','1/4/14');
INSERT INTO "users" VALUES(23210,'11/28/12','11/15/14');
INSERT INTO "users" VALUES(23211,'11/28/12','5/27/14');
INSERT INTO "users" VALUES(23212,'11/28/12','1/2/14');
INSERT INTO "users" VALUES(23213,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23214,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23215,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(23216,'11/28/12','1/28/14');
INSERT INTO "users" VALUES(23217,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23218,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23219,'11/28/12','11/9/14');
INSERT INTO "users" VALUES(23220,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23221,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23222,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23223,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23224,'11/28/12','2/19/14');
INSERT INTO "users" VALUES(23225,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23226,'11/28/12','1/5/14');
INSERT INTO "users" VALUES(23227,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23228,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23229,'11/28/12','3/25/14');
INSERT INTO "users" VALUES(23230,'11/28/12','8/17/14');
INSERT INTO "users" VALUES(23231,'11/28/12','4/15/14');
INSERT INTO "users" VALUES(23232,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23233,'11/28/12','4/19/14');
INSERT INTO "users" VALUES(23234,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23235,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23236,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(23237,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23238,'11/28/12','1/5/14');
INSERT INTO "users" VALUES(23239,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23240,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23241,'11/28/12','7/18/14');
INSERT INTO "users" VALUES(23242,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23243,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23244,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23245,'11/28/12','2/24/14');
INSERT INTO "users" VALUES(23246,'11/28/12','2/24/14');
INSERT INTO "users" VALUES(23247,'11/28/12','7/19/14');
INSERT INTO "users" VALUES(23248,'11/28/12','6/1/14');
INSERT INTO "users" VALUES(23249,'11/28/12','10/6/14');
INSERT INTO "users" VALUES(23250,'11/28/12','6/29/14');
INSERT INTO "users" VALUES(23251,'11/28/12','7/25/14');
INSERT INTO "users" VALUES(23252,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23253,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23254,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23255,'11/28/12','1/6/14');
INSERT INTO "users" VALUES(23256,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23257,'11/28/12','6/11/14');
INSERT INTO "users" VALUES(23258,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23259,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23260,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23261,'11/28/12','10/9/14');
INSERT INTO "users" VALUES(23262,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23263,'11/28/12','11/20/14');
INSERT INTO "users" VALUES(23264,'11/28/12','1/17/14');
INSERT INTO "users" VALUES(23265,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23266,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23267,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23268,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23269,'11/28/12','8/8/14');
INSERT INTO "users" VALUES(23270,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(23271,'11/28/12','7/16/14');
INSERT INTO "users" VALUES(23272,'11/28/12','11/14/14');
INSERT INTO "users" VALUES(23273,'11/28/12','9/24/14');
INSERT INTO "users" VALUES(23274,'11/28/12','2/27/14');
INSERT INTO "users" VALUES(23275,'11/28/12','1/18/14');
INSERT INTO "users" VALUES(23276,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23277,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23278,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23279,'11/28/12','5/14/14');
INSERT INTO "users" VALUES(23280,'11/28/12','8/4/14');
INSERT INTO "users" VALUES(23281,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23282,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23283,'11/28/12','3/30/14');
INSERT INTO "users" VALUES(23284,'11/28/12','2/25/14');
INSERT INTO "users" VALUES(23285,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23286,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23287,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23288,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23289,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23290,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23291,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23292,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23293,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23294,'11/28/12','1/11/14');
INSERT INTO "users" VALUES(23295,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23296,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23297,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23298,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23299,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23300,'11/28/12','11/9/14');
INSERT INTO "users" VALUES(23301,'11/28/12','11/20/14');
INSERT INTO "users" VALUES(23302,'11/28/12','11/17/14');
INSERT INTO "users" VALUES(23303,'11/28/12','8/29/14');
INSERT INTO "users" VALUES(23304,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23305,'11/28/12','7/15/14');
INSERT INTO "users" VALUES(23306,'11/28/12','11/20/14');
INSERT INTO "users" VALUES(23307,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23308,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(23309,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23310,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23311,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23312,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23313,'11/28/12','1/22/14');
INSERT INTO "users" VALUES(23314,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(23315,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23316,'11/28/12','8/18/14');
INSERT INTO "users" VALUES(23317,'11/28/12','7/23/14');
INSERT INTO "users" VALUES(23318,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23319,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23320,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23321,'11/28/12','1/4/14');
INSERT INTO "users" VALUES(23322,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23323,'11/28/12','10/16/14');
INSERT INTO "users" VALUES(23324,'11/28/12','3/28/14');
INSERT INTO "users" VALUES(23325,'11/28/12','9/14/14');
INSERT INTO "users" VALUES(23326,'11/28/12','11/18/14');
INSERT INTO "users" VALUES(23327,'11/28/12','11/12/14');
INSERT INTO "users" VALUES(23328,'11/28/12','9/7/14');
INSERT INTO "users" VALUES(23329,'11/28/12','2/5/14');
INSERT INTO "users" VALUES(23330,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23331,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23332,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23333,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23334,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23335,'11/28/12','1/1/14');
INSERT INTO "users" VALUES(23336,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23337,'11/28/12','4/12/14');
INSERT INTO "users" VALUES(23338,'11/28/12','5/4/14');
INSERT INTO "users" VALUES(23339,'11/28/12','2/13/14');
INSERT INTO "users" VALUES(23340,'11/28/12','1/8/14');
INSERT INTO "users" VALUES(23341,'11/28/12','1/17/14');
INSERT INTO "users" VALUES(23342,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23343,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23344,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23345,'11/28/12','9/27/14');
INSERT INTO "users" VALUES(23346,'11/28/12','1/26/14');
INSERT INTO "users" VALUES(23347,'11/28/12','5/19/14');
INSERT INTO "users" VALUES(23348,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23349,'11/28/12','9/27/14');
INSERT INTO "users" VALUES(23350,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23351,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23352,'11/28/12','2/13/14');
INSERT INTO "users" VALUES(23353,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23354,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23355,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23356,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23357,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23358,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23359,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23360,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23361,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23362,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23363,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23364,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(23365,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23366,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23367,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23368,'11/28/12','5/2/14');
INSERT INTO "users" VALUES(23369,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23370,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23371,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(23372,'11/28/12','10/10/14');
INSERT INTO "users" VALUES(23373,'11/28/12','6/15/14');
INSERT INTO "users" VALUES(23374,'11/28/12','4/17/14');
INSERT INTO "users" VALUES(23375,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23376,'11/28/12','11/13/14');
INSERT INTO "users" VALUES(23377,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23378,'11/28/12','2/21/14');
INSERT INTO "users" VALUES(23379,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23380,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23381,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23382,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23383,'11/28/12','11/15/14');
INSERT INTO "users" VALUES(23384,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23385,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23386,'11/28/12','2/18/14');
INSERT INTO "users" VALUES(23387,'11/28/12','11/16/14');
INSERT INTO "users" VALUES(23388,'11/28/12','5/2/14');
INSERT INTO "users" VALUES(23389,'11/28/12','10/5/14');
INSERT INTO "users" VALUES(23390,'11/28/12','4/15/14');
INSERT INTO "users" VALUES(23391,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23392,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23393,'11/28/12','10/11/14');
INSERT INTO "users" VALUES(23394,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23395,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23396,'11/28/12','1/3/14');
INSERT INTO "users" VALUES(23397,'11/28/12','4/15/14');
INSERT INTO "users" VALUES(23398,'11/28/12','1/11/14');
INSERT INTO "users" VALUES(23399,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23400,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23401,'11/28/12','2/12/14');
INSERT INTO "users" VALUES(23402,'11/28/12','5/4/14');
INSERT INTO "users" VALUES(23403,'11/28/12','10/25/14');
INSERT INTO "users" VALUES(23404,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23405,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23406,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23407,'11/28/12','2/28/14');
INSERT INTO "users" VALUES(23408,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23409,'11/28/12','5/8/14');
INSERT INTO "users" VALUES(23410,'11/28/12','6/1/14');
INSERT INTO "users" VALUES(23411,'11/28/12','5/24/14');
INSERT INTO "users" VALUES(23412,'11/28/12','7/23/14');
INSERT INTO "users" VALUES(23413,'11/28/12','11/12/14');
INSERT INTO "users" VALUES(23414,'11/28/12','2/20/14');
INSERT INTO "users" VALUES(23415,'11/28/12','11/1/14');
INSERT INTO "users" VALUES(23416,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23417,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23418,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23419,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23420,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23421,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23422,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23423,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23424,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23425,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23426,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23427,'11/28/12','6/24/14');
INSERT INTO "users" VALUES(23428,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23429,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23430,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23431,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23432,'11/28/12','1/6/14');
INSERT INTO "users" VALUES(23433,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23434,'11/28/12','4/11/14');
INSERT INTO "users" VALUES(23435,'11/28/12','11/16/14');
INSERT INTO "users" VALUES(23436,'11/28/12','2/12/14');
INSERT INTO "users" VALUES(23437,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23438,'11/28/12','9/4/14');
INSERT INTO "users" VALUES(23439,'11/28/12','11/16/14');
INSERT INTO "users" VALUES(23440,'11/28/12','2/4/14');
INSERT INTO "users" VALUES(23441,'11/28/12','10/10/14');
INSERT INTO "users" VALUES(23442,'11/28/12','3/20/14');
INSERT INTO "users" VALUES(23443,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23444,'11/28/12','10/8/14');
INSERT INTO "users" VALUES(23445,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23446,'11/28/12','1/24/14');
INSERT INTO "users" VALUES(23447,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23448,'11/28/12','1/9/14');
INSERT INTO "users" VALUES(23449,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23450,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23451,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23452,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23453,'11/28/12','7/12/14');
INSERT INTO "users" VALUES(23454,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23455,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23456,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23457,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23458,'11/28/12','1/7/14');
INSERT INTO "users" VALUES(23459,'11/28/12','5/7/14');
INSERT INTO "users" VALUES(23460,'11/28/12','11/9/14');
INSERT INTO "users" VALUES(23461,'11/28/12','6/7/14');
INSERT INTO "users" VALUES(23462,'11/28/12','6/13/14');
INSERT INTO "users" VALUES(23463,'11/28/12','8/17/14');
INSERT INTO "users" VALUES(23464,'11/28/12','11/12/14');
INSERT INTO "users" VALUES(23465,'11/28/12','7/21/14');
INSERT INTO "users" VALUES(23466,'11/28/12','10/27/14');
INSERT INTO "users" VALUES(23467,'11/28/12','11/20/14');
INSERT INTO "users" VALUES(23468,'11/28/12','1/13/14');
INSERT INTO "users" VALUES(23469,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23470,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23471,'11/28/12','1/8/14');
INSERT INTO "users" VALUES(23472,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23473,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23474,'11/28/12','10/22/14');
INSERT INTO "users" VALUES(23475,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23476,'11/28/12','1/7/14');
INSERT INTO "users" VALUES(23477,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23478,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23479,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23480,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23481,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23482,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23483,'11/28/12','7/21/14');
INSERT INTO "users" VALUES(23484,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23485,'11/28/12','11/15/14');
INSERT INTO "users" VALUES(23486,'11/28/12','12/31/13');
INSERT INTO "users" VALUES(23487,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23488,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23489,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23490,'11/28/12','8/7/14');
INSERT INTO "users" VALUES(23491,'11/28/12','3/24/14');
INSERT INTO "users" VALUES(23492,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23493,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23494,'11/28/12','11/1/14');
INSERT INTO "users" VALUES(23495,'11/28/12','3/16/14');
INSERT INTO "users" VALUES(23496,'11/28/12','1/30/14');
INSERT INTO "users" VALUES(23497,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23498,'11/28/12','5/6/14');
INSERT INTO "users" VALUES(23499,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23500,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23501,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23502,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23503,'11/28/12','1/5/14');
INSERT INTO "users" VALUES(23504,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23505,'11/28/12','1/11/14');
INSERT INTO "users" VALUES(23506,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23507,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23508,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23509,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23510,'11/28/12','6/14/14');
INSERT INTO "users" VALUES(23511,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23512,'11/28/12','11/16/14');
INSERT INTO "users" VALUES(23513,'11/28/12','9/20/14');
INSERT INTO "users" VALUES(23514,'11/28/12','6/19/14');
INSERT INTO "users" VALUES(23515,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23516,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23517,'11/28/12','11/20/14');
INSERT INTO "users" VALUES(23518,'11/28/12','11/16/14');
INSERT INTO "users" VALUES(23519,'11/28/12','11/20/14');
INSERT INTO "users" VALUES(23520,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23521,'11/28/12','10/7/14');
INSERT INTO "users" VALUES(23522,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23523,'11/28/12','1/14/14');
INSERT INTO "users" VALUES(23524,'11/28/12','1/5/14');
INSERT INTO "users" VALUES(23525,'11/28/12','8/16/14');
INSERT INTO "users" VALUES(23526,'11/28/12','1/6/14');
INSERT INTO "users" VALUES(23527,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23528,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23529,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23530,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23531,'11/28/12','4/5/14');
INSERT INTO "users" VALUES(23532,'11/28/12','1/13/14');
INSERT INTO "users" VALUES(23533,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23534,'11/28/12','1/4/14');
INSERT INTO "users" VALUES(23535,'11/28/12','12/30/13');
INSERT INTO "users" VALUES(23536,'11/28/12','1/19/14');
INSERT INTO "users" VALUES(23537,'11/28/12','1/17/14');
INSERT INTO "users" VALUES(23538,'11/28/12','2/23/14');
INSERT INTO "users" VALUES(23539,'11/28/12','8/8/14');
INSERT INTO "users" VALUES(23540,'11/28/12','11/17/14');
INSERT INTO "users" VALUES(23541,'11/29/12','1/16/14');
INSERT INTO "users" VALUES(23542,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23543,'11/29/12','1/9/14');
INSERT INTO "users" VALUES(23544,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23545,'11/29/12','1/17/14');
INSERT INTO "users" VALUES(23546,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23547,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23548,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23549,'11/29/12','7/23/14');
INSERT INTO "users" VALUES(23550,'11/29/12','1/7/14');
INSERT INTO "users" VALUES(23551,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23552,'11/29/12','1/3/14');
INSERT INTO "users" VALUES(23553,'11/29/12','10/20/14');
INSERT INTO "users" VALUES(23554,'11/29/12','9/3/14');
INSERT INTO "users" VALUES(23555,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(23556,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23557,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23558,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23559,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(23560,'11/29/12','10/29/14');
INSERT INTO "users" VALUES(23561,'11/29/12','11/4/14');
INSERT INTO "users" VALUES(23562,'11/29/12','6/29/14');
INSERT INTO "users" VALUES(23563,'11/29/12','6/28/14');
INSERT INTO "users" VALUES(23564,'11/29/12','8/26/14');
INSERT INTO "users" VALUES(23565,'11/29/12','3/11/14');
INSERT INTO "users" VALUES(23566,'11/29/12','11/11/14');
INSERT INTO "users" VALUES(23567,'11/29/12','3/14/14');
INSERT INTO "users" VALUES(23568,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23569,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23570,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23571,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23572,'11/29/12','1/13/14');
INSERT INTO "users" VALUES(23573,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23574,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23575,'11/29/12','2/12/14');
INSERT INTO "users" VALUES(23576,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23577,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23578,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23579,'11/29/12','6/30/14');
INSERT INTO "users" VALUES(23580,'11/29/12','4/16/14');
INSERT INTO "users" VALUES(23581,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23582,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23583,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23584,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23585,'11/29/12','4/19/14');
INSERT INTO "users" VALUES(23586,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23587,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23588,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23589,'11/29/12','5/18/14');
INSERT INTO "users" VALUES(23590,'11/29/12','11/17/14');
INSERT INTO "users" VALUES(23591,'11/29/12','11/1/14');
INSERT INTO "users" VALUES(23592,'11/29/12','11/19/14');
INSERT INTO "users" VALUES(23593,'11/29/12','8/1/14');
INSERT INTO "users" VALUES(23594,'11/29/12','4/15/14');
INSERT INTO "users" VALUES(23595,'11/29/12','2/27/14');
INSERT INTO "users" VALUES(23596,'11/29/12','11/7/14');
INSERT INTO "users" VALUES(23597,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23598,'11/29/12','3/13/14');
INSERT INTO "users" VALUES(23599,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23600,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23601,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23602,'11/29/12','5/2/14');
INSERT INTO "users" VALUES(23603,'11/29/12','1/17/14');
INSERT INTO "users" VALUES(23604,'11/29/12','1/15/14');
INSERT INTO "users" VALUES(23605,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23606,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23607,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23608,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23609,'11/29/12','1/28/14');
INSERT INTO "users" VALUES(23610,'11/29/12','4/13/14');
INSERT INTO "users" VALUES(23611,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23612,'11/29/12','1/7/14');
INSERT INTO "users" VALUES(23613,'11/29/12','1/5/14');
INSERT INTO "users" VALUES(23614,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23615,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23616,'11/29/12','1/2/14');
INSERT INTO "users" VALUES(23617,'11/29/12','8/17/14');
INSERT INTO "users" VALUES(23618,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23619,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23620,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(23621,'11/29/12','1/3/14');
INSERT INTO "users" VALUES(23622,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23623,'11/29/12','5/26/14');
INSERT INTO "users" VALUES(23624,'11/29/12','1/11/14');
INSERT INTO "users" VALUES(23625,'11/29/12','1/15/14');
INSERT INTO "users" VALUES(23626,'11/29/12','7/4/14');
INSERT INTO "users" VALUES(23627,'11/29/12','10/30/14');
INSERT INTO "users" VALUES(23628,'11/29/12','10/16/14');
INSERT INTO "users" VALUES(23629,'11/29/12','2/8/14');
INSERT INTO "users" VALUES(23630,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23631,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23632,'11/29/12','1/8/14');
INSERT INTO "users" VALUES(23633,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23634,'11/29/12','1/3/14');
INSERT INTO "users" VALUES(23635,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23636,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23637,'11/29/12','3/6/14');
INSERT INTO "users" VALUES(23638,'11/29/12','1/28/14');
INSERT INTO "users" VALUES(23639,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23640,'11/29/12','1/4/14');
INSERT INTO "users" VALUES(23641,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23642,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23643,'11/29/12','1/7/14');
INSERT INTO "users" VALUES(23644,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23645,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23646,'11/29/12','1/5/14');
INSERT INTO "users" VALUES(23647,'11/29/12','4/7/14');
INSERT INTO "users" VALUES(23648,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23649,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23650,'11/29/12','8/28/14');
INSERT INTO "users" VALUES(23651,'11/29/12','7/3/14');
INSERT INTO "users" VALUES(23652,'11/29/12','11/11/14');
INSERT INTO "users" VALUES(23653,'11/29/12','4/9/14');
INSERT INTO "users" VALUES(23654,'11/29/12','4/29/14');
INSERT INTO "users" VALUES(23655,'11/29/12','11/14/14');
INSERT INTO "users" VALUES(23656,'11/29/12','10/14/14');
INSERT INTO "users" VALUES(23657,'11/29/12','11/18/14');
INSERT INTO "users" VALUES(23658,'11/29/12','7/2/14');
INSERT INTO "users" VALUES(23659,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23660,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23661,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23662,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23663,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23664,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23665,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23666,'11/29/12','9/30/14');
INSERT INTO "users" VALUES(23667,'11/29/12','5/2/14');
INSERT INTO "users" VALUES(23668,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23669,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23670,'11/29/12','1/15/14');
INSERT INTO "users" VALUES(23671,'11/29/12','8/25/14');
INSERT INTO "users" VALUES(23672,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23673,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23674,'11/29/12','1/16/14');
INSERT INTO "users" VALUES(23675,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23676,'11/29/12','8/11/14');
INSERT INTO "users" VALUES(23677,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23678,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23679,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23680,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23681,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23682,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23683,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23684,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23685,'11/29/12','1/18/14');
INSERT INTO "users" VALUES(23686,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(23687,'11/29/12','6/4/14');
INSERT INTO "users" VALUES(23688,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(23689,'11/29/12','11/17/14');
INSERT INTO "users" VALUES(23690,'11/29/12','2/20/14');
INSERT INTO "users" VALUES(23691,'11/29/12','11/7/14');
INSERT INTO "users" VALUES(23692,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23693,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23694,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23695,'11/29/12','5/31/14');
INSERT INTO "users" VALUES(23696,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23697,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23698,'11/29/12','10/4/14');
INSERT INTO "users" VALUES(23699,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23700,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23701,'11/29/12','11/10/14');
INSERT INTO "users" VALUES(23702,'11/29/12','2/9/14');
INSERT INTO "users" VALUES(23703,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23704,'11/29/12','2/22/14');
INSERT INTO "users" VALUES(23705,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23706,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23707,'11/29/12','1/4/14');
INSERT INTO "users" VALUES(23708,'11/29/12','3/30/14');
INSERT INTO "users" VALUES(23709,'11/29/12','11/9/14');
INSERT INTO "users" VALUES(23710,'11/29/12','5/7/14');
INSERT INTO "users" VALUES(23711,'11/29/12','10/22/14');
INSERT INTO "users" VALUES(23712,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23713,'11/29/12','1/18/14');
INSERT INTO "users" VALUES(23714,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23715,'11/29/12','2/23/14');
INSERT INTO "users" VALUES(23716,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23717,'11/29/12','11/19/14');
INSERT INTO "users" VALUES(23718,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23719,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23720,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23721,'11/29/12','5/19/14');
INSERT INTO "users" VALUES(23722,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23723,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23724,'11/29/12','1/8/14');
INSERT INTO "users" VALUES(23725,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23726,'11/29/12','6/24/14');
INSERT INTO "users" VALUES(23727,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23728,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23729,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23730,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23731,'11/29/12','10/10/14');
INSERT INTO "users" VALUES(23732,'11/29/12','11/18/14');
INSERT INTO "users" VALUES(23733,'11/29/12','11/21/14');
INSERT INTO "users" VALUES(23734,'11/29/12','10/1/14');
INSERT INTO "users" VALUES(23735,'11/29/12','7/18/14');
INSERT INTO "users" VALUES(23736,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(23737,'11/29/12','1/28/14');
INSERT INTO "users" VALUES(23738,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23739,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23740,'11/29/12','3/21/14');
INSERT INTO "users" VALUES(23741,'11/29/12','1/26/14');
INSERT INTO "users" VALUES(23742,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(23743,'11/29/12','2/13/14');
INSERT INTO "users" VALUES(23744,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23745,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23746,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23747,'11/29/12','11/1/14');
INSERT INTO "users" VALUES(23748,'11/29/12','1/11/14');
INSERT INTO "users" VALUES(23749,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23750,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23751,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23752,'11/29/12','2/10/14');
INSERT INTO "users" VALUES(23753,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23754,'11/29/12','2/24/14');
INSERT INTO "users" VALUES(23755,'11/29/12','4/5/14');
INSERT INTO "users" VALUES(23756,'11/29/12','6/1/14');
INSERT INTO "users" VALUES(23757,'11/29/12','4/29/14');
INSERT INTO "users" VALUES(23758,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23759,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23760,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23761,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23762,'11/29/12','5/30/14');
INSERT INTO "users" VALUES(23763,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23764,'11/29/12','2/8/14');
INSERT INTO "users" VALUES(23765,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23766,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(23767,'11/29/12','7/21/14');
INSERT INTO "users" VALUES(23768,'11/29/12','2/10/14');
INSERT INTO "users" VALUES(23769,'11/29/12','10/19/14');
INSERT INTO "users" VALUES(23770,'11/29/12','1/26/14');
INSERT INTO "users" VALUES(23771,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23772,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23773,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23774,'11/29/12','1/4/14');
INSERT INTO "users" VALUES(23775,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23776,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23777,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23778,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23779,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23780,'11/29/12','1/12/14');
INSERT INTO "users" VALUES(23781,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23782,'11/29/12','1/2/14');
INSERT INTO "users" VALUES(23783,'11/29/12','7/6/14');
INSERT INTO "users" VALUES(23784,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23785,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23786,'11/29/12','3/15/14');
INSERT INTO "users" VALUES(23787,'11/29/12','10/7/14');
INSERT INTO "users" VALUES(23788,'11/29/12','4/23/14');
INSERT INTO "users" VALUES(23789,'11/29/12','11/19/14');
INSERT INTO "users" VALUES(23790,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23791,'11/29/12','5/28/14');
INSERT INTO "users" VALUES(23792,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23793,'11/29/12','1/2/14');
INSERT INTO "users" VALUES(23794,'11/29/12','3/10/14');
INSERT INTO "users" VALUES(23795,'11/29/12','2/6/14');
INSERT INTO "users" VALUES(23796,'11/29/12','2/23/14');
INSERT INTO "users" VALUES(23797,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23798,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23799,'11/29/12','11/11/14');
INSERT INTO "users" VALUES(23800,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23801,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23802,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23803,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23804,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23805,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23806,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23807,'11/29/12','1/25/14');
INSERT INTO "users" VALUES(23808,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(23809,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23810,'11/29/12','4/4/14');
INSERT INTO "users" VALUES(23811,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23812,'11/29/12','2/17/14');
INSERT INTO "users" VALUES(23813,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23814,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23815,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23816,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23817,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23818,'11/29/12','1/6/14');
INSERT INTO "users" VALUES(23819,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23820,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23821,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23822,'11/29/12','2/7/14');
INSERT INTO "users" VALUES(23823,'11/29/12','3/19/14');
INSERT INTO "users" VALUES(23824,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(23825,'11/29/12','10/15/14');
INSERT INTO "users" VALUES(23826,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23827,'11/29/12','11/14/14');
INSERT INTO "users" VALUES(23828,'11/29/12','6/5/14');
INSERT INTO "users" VALUES(23829,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23830,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23831,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23832,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23833,'11/29/12','5/6/14');
INSERT INTO "users" VALUES(23834,'11/29/12','1/21/14');
INSERT INTO "users" VALUES(23835,'11/29/12','2/10/14');
INSERT INTO "users" VALUES(23836,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23837,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23838,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23839,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(23840,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23841,'11/29/12','1/2/14');
INSERT INTO "users" VALUES(23842,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23843,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23844,'11/29/12','1/4/14');
INSERT INTO "users" VALUES(23845,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23846,'11/29/12','1/16/14');
INSERT INTO "users" VALUES(23847,'11/29/12','8/16/14');
INSERT INTO "users" VALUES(23848,'11/29/12','3/6/14');
INSERT INTO "users" VALUES(23849,'11/29/12','3/20/14');
INSERT INTO "users" VALUES(23850,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23851,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23852,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23853,'11/29/12','1/4/14');
INSERT INTO "users" VALUES(23854,'11/29/12','3/27/14');
INSERT INTO "users" VALUES(23855,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23856,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23857,'11/29/12','4/2/14');
INSERT INTO "users" VALUES(23858,'11/29/12','1/16/14');
INSERT INTO "users" VALUES(23859,'11/29/12','6/12/14');
INSERT INTO "users" VALUES(23860,'11/29/12','1/15/14');
INSERT INTO "users" VALUES(23861,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23862,'11/29/12','4/5/14');
INSERT INTO "users" VALUES(23863,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(23864,'11/29/12','7/3/14');
INSERT INTO "users" VALUES(23865,'11/29/12','8/10/14');
INSERT INTO "users" VALUES(23866,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23867,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23868,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(23869,'11/29/12','3/19/14');
INSERT INTO "users" VALUES(23870,'11/29/12','7/8/14');
INSERT INTO "users" VALUES(23871,'11/29/12','9/15/14');
INSERT INTO "users" VALUES(23872,'11/29/12','7/19/14');
INSERT INTO "users" VALUES(23873,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23874,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23875,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23876,'11/29/12','10/11/14');
INSERT INTO "users" VALUES(23877,'11/29/12','1/3/14');
INSERT INTO "users" VALUES(23878,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23879,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23880,'11/29/12','1/18/14');
INSERT INTO "users" VALUES(23881,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23882,'11/29/12','4/6/14');
INSERT INTO "users" VALUES(23883,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23884,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23885,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23886,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23887,'11/29/12','1/16/14');
INSERT INTO "users" VALUES(23888,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23889,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23890,'11/29/12','1/3/14');
INSERT INTO "users" VALUES(23891,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23892,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23893,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23894,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23895,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23896,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23897,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23898,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23899,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23900,'11/29/12','1/6/14');
INSERT INTO "users" VALUES(23901,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(23902,'11/29/12','1/12/14');
INSERT INTO "users" VALUES(23903,'11/29/12','10/7/14');
INSERT INTO "users" VALUES(23904,'11/29/12','5/4/14');
INSERT INTO "users" VALUES(23905,'11/29/12','10/29/14');
INSERT INTO "users" VALUES(23906,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(23907,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23908,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23909,'11/29/12','8/29/14');
INSERT INTO "users" VALUES(23910,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23911,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23912,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23913,'11/29/12','10/23/14');
INSERT INTO "users" VALUES(23914,'11/29/12','4/27/14');
INSERT INTO "users" VALUES(23915,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23916,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23917,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23918,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23919,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23920,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23921,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23922,'11/29/12','1/10/14');
INSERT INTO "users" VALUES(23923,'11/29/12','10/29/14');
INSERT INTO "users" VALUES(23924,'11/29/12','9/7/14');
INSERT INTO "users" VALUES(23925,'11/29/12','9/3/14');
INSERT INTO "users" VALUES(23926,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23927,'11/29/12','9/23/14');
INSERT INTO "users" VALUES(23928,'11/29/12','10/25/14');
INSERT INTO "users" VALUES(23929,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23930,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23931,'11/29/12','11/15/14');
INSERT INTO "users" VALUES(23932,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23933,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23934,'11/29/12','2/8/14');
INSERT INTO "users" VALUES(23935,'11/29/12','5/19/14');
INSERT INTO "users" VALUES(23936,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23937,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23938,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23939,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23940,'11/29/12','7/9/14');
INSERT INTO "users" VALUES(23941,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23942,'11/29/12','1/3/14');
INSERT INTO "users" VALUES(23943,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23944,'11/29/12','1/11/14');
INSERT INTO "users" VALUES(23945,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23946,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23947,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23948,'11/29/12','1/18/14');
INSERT INTO "users" VALUES(23949,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(23950,'11/29/12','6/12/14');
INSERT INTO "users" VALUES(23951,'11/29/12','9/13/14');
INSERT INTO "users" VALUES(23952,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(23953,'11/29/12','1/6/14');
INSERT INTO "users" VALUES(23954,'11/29/12','1/5/14');
INSERT INTO "users" VALUES(23955,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23956,'11/29/12','9/24/14');
INSERT INTO "users" VALUES(23957,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23958,'11/29/12','2/6/14');
INSERT INTO "users" VALUES(23959,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23960,'11/29/12','11/11/14');
INSERT INTO "users" VALUES(23961,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23962,'11/29/12','5/9/14');
INSERT INTO "users" VALUES(23963,'11/29/12','2/27/14');
INSERT INTO "users" VALUES(23964,'11/29/12','1/5/14');
INSERT INTO "users" VALUES(23965,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23966,'11/29/12','1/9/14');
INSERT INTO "users" VALUES(23967,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23968,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23969,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23970,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23971,'11/29/12','10/17/14');
INSERT INTO "users" VALUES(23972,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23973,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23974,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23975,'11/29/12','6/1/14');
INSERT INTO "users" VALUES(23976,'11/29/12','7/5/14');
INSERT INTO "users" VALUES(23977,'11/29/12','9/4/14');
INSERT INTO "users" VALUES(23978,'11/29/12','11/19/14');
INSERT INTO "users" VALUES(23979,'11/29/12','1/19/14');
INSERT INTO "users" VALUES(23980,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23981,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(23982,'11/29/12','11/19/14');
INSERT INTO "users" VALUES(23983,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23984,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23985,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23986,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23987,'11/29/12','9/7/14');
INSERT INTO "users" VALUES(23988,'11/29/12','1/11/14');
INSERT INTO "users" VALUES(23989,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23990,'11/29/12','4/16/14');
INSERT INTO "users" VALUES(23991,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23992,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23993,'11/29/12','1/7/14');
INSERT INTO "users" VALUES(23994,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23995,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23996,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23997,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(23998,'11/29/12','1/4/14');
INSERT INTO "users" VALUES(23999,'11/29/12','1/5/14');
INSERT INTO "users" VALUES(24000,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24001,'11/29/12','11/14/14');
INSERT INTO "users" VALUES(24002,'11/29/12','3/11/14');
INSERT INTO "users" VALUES(24003,'11/29/12','3/30/14');
INSERT INTO "users" VALUES(24004,'11/29/12','5/21/14');
INSERT INTO "users" VALUES(24005,'11/29/12','10/6/14');
INSERT INTO "users" VALUES(24006,'11/29/12','11/3/14');
INSERT INTO "users" VALUES(24007,'11/29/12','10/7/14');
INSERT INTO "users" VALUES(24008,'11/29/12','11/15/14');
INSERT INTO "users" VALUES(24009,'11/29/12','9/27/14');
INSERT INTO "users" VALUES(24010,'11/29/12','11/17/14');
INSERT INTO "users" VALUES(24011,'11/29/12','1/14/14');
INSERT INTO "users" VALUES(24012,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24013,'11/29/12','7/11/14');
INSERT INTO "users" VALUES(24014,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24015,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24016,'11/29/12','1/2/14');
INSERT INTO "users" VALUES(24017,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24018,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24019,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24020,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24021,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24022,'11/29/12','10/27/14');
INSERT INTO "users" VALUES(24023,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(24024,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24025,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24026,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24027,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24028,'11/29/12','1/28/14');
INSERT INTO "users" VALUES(24029,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24030,'11/29/12','10/7/14');
INSERT INTO "users" VALUES(24031,'11/29/12','1/19/14');
INSERT INTO "users" VALUES(24032,'11/29/12','2/18/14');
INSERT INTO "users" VALUES(24033,'11/29/12','3/19/14');
INSERT INTO "users" VALUES(24034,'11/29/12','6/18/14');
INSERT INTO "users" VALUES(24035,'11/29/12','8/14/14');
INSERT INTO "users" VALUES(24036,'11/29/12','9/13/14');
INSERT INTO "users" VALUES(24037,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(24038,'11/29/12','11/10/14');
INSERT INTO "users" VALUES(24039,'11/29/12','11/9/14');
INSERT INTO "users" VALUES(24040,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24041,'11/29/12','3/24/14');
INSERT INTO "users" VALUES(24042,'11/29/12','11/11/14');
INSERT INTO "users" VALUES(24043,'11/29/12','1/22/14');
INSERT INTO "users" VALUES(24044,'11/29/12','11/2/14');
INSERT INTO "users" VALUES(24045,'11/29/12','1/13/14');
INSERT INTO "users" VALUES(24046,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24047,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24048,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24049,'11/29/12','2/27/14');
INSERT INTO "users" VALUES(24050,'11/29/12','1/7/14');
INSERT INTO "users" VALUES(24051,'11/29/12','1/7/14');
INSERT INTO "users" VALUES(24052,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24053,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24054,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24055,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24056,'11/29/12','7/10/14');
INSERT INTO "users" VALUES(24057,'11/29/12','6/16/14');
INSERT INTO "users" VALUES(24058,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24059,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24060,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24061,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24062,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24063,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24064,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24065,'11/29/12','7/18/14');
INSERT INTO "users" VALUES(24066,'11/29/12','7/14/14');
INSERT INTO "users" VALUES(24067,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24068,'11/29/12','1/24/14');
INSERT INTO "users" VALUES(24069,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24070,'11/29/12','8/15/14');
INSERT INTO "users" VALUES(24071,'11/29/12','2/3/14');
INSERT INTO "users" VALUES(24072,'11/29/12','1/9/14');
INSERT INTO "users" VALUES(24073,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24074,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24075,'11/29/12','1/29/14');
INSERT INTO "users" VALUES(24076,'11/29/12','4/11/14');
INSERT INTO "users" VALUES(24077,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24078,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24079,'11/29/12','2/17/14');
INSERT INTO "users" VALUES(24080,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24081,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24082,'11/29/12','2/20/14');
INSERT INTO "users" VALUES(24083,'11/29/12','11/12/14');
INSERT INTO "users" VALUES(24084,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24085,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24086,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24087,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24088,'11/29/12','1/17/14');
INSERT INTO "users" VALUES(24089,'11/29/12','1/3/14');
INSERT INTO "users" VALUES(24090,'11/29/12','1/7/14');
INSERT INTO "users" VALUES(24091,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24092,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24093,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24094,'11/29/12','10/20/14');
INSERT INTO "users" VALUES(24095,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(24096,'11/29/12','11/12/14');
INSERT INTO "users" VALUES(24097,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24098,'11/29/12','1/3/14');
INSERT INTO "users" VALUES(24099,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24100,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24101,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24102,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24103,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24104,'11/29/12','1/18/14');
INSERT INTO "users" VALUES(24105,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24106,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24107,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24108,'11/29/12','5/12/14');
INSERT INTO "users" VALUES(24109,'11/29/12','11/12/14');
INSERT INTO "users" VALUES(24110,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24111,'11/29/12','8/21/14');
INSERT INTO "users" VALUES(24112,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24113,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24114,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24115,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24116,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24117,'11/29/12','1/15/14');
INSERT INTO "users" VALUES(24118,'11/29/12','2/10/14');
INSERT INTO "users" VALUES(24119,'11/29/12','3/1/14');
INSERT INTO "users" VALUES(24120,'11/29/12','7/14/14');
INSERT INTO "users" VALUES(24121,'11/29/12','4/24/14');
INSERT INTO "users" VALUES(24122,'11/29/12','11/10/14');
INSERT INTO "users" VALUES(24123,'11/29/12','1/25/14');
INSERT INTO "users" VALUES(24124,'11/29/12','11/9/14');
INSERT INTO "users" VALUES(24125,'11/29/12','5/1/14');
INSERT INTO "users" VALUES(24126,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24127,'11/29/12','1/10/14');
INSERT INTO "users" VALUES(24128,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24129,'11/29/12','2/23/14');
INSERT INTO "users" VALUES(24130,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24131,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(24132,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24133,'11/29/12','1/28/14');
INSERT INTO "users" VALUES(24134,'11/29/12','1/28/14');
INSERT INTO "users" VALUES(24135,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24136,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24137,'11/29/12','11/3/14');
INSERT INTO "users" VALUES(24138,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(24139,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24140,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24141,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24142,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24143,'11/29/12','1/10/14');
INSERT INTO "users" VALUES(24144,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24145,'11/29/12','9/18/14');
INSERT INTO "users" VALUES(24146,'11/29/12','4/7/14');
INSERT INTO "users" VALUES(24147,'11/29/12','11/19/14');
INSERT INTO "users" VALUES(24148,'11/29/12','2/27/14');
INSERT INTO "users" VALUES(24149,'11/29/12','9/21/14');
INSERT INTO "users" VALUES(24150,'11/29/12','7/28/14');
INSERT INTO "users" VALUES(24151,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24152,'11/29/12','11/3/14');
INSERT INTO "users" VALUES(24153,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24154,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24155,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24156,'11/29/12','2/27/14');
INSERT INTO "users" VALUES(24157,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24158,'11/29/12','5/11/14');
INSERT INTO "users" VALUES(24159,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24160,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24161,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24162,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24163,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24164,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24165,'11/29/12','1/18/14');
INSERT INTO "users" VALUES(24166,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24167,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24168,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24169,'11/29/12','11/10/14');
INSERT INTO "users" VALUES(24170,'11/29/12','11/18/14');
INSERT INTO "users" VALUES(24171,'11/29/12','1/8/14');
INSERT INTO "users" VALUES(24172,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24173,'11/29/12','1/18/14');
INSERT INTO "users" VALUES(24174,'11/29/12','1/2/14');
INSERT INTO "users" VALUES(24175,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24176,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24177,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24178,'11/29/12','11/3/14');
INSERT INTO "users" VALUES(24179,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24180,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24181,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24182,'11/29/12','10/25/14');
INSERT INTO "users" VALUES(24183,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24184,'11/29/12','1/7/14');
INSERT INTO "users" VALUES(24185,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24186,'11/29/12','1/9/14');
INSERT INTO "users" VALUES(24187,'11/29/12','2/10/14');
INSERT INTO "users" VALUES(24188,'11/29/12','9/10/14');
INSERT INTO "users" VALUES(24189,'11/29/12','1/8/14');
INSERT INTO "users" VALUES(24190,'11/29/12','10/29/14');
INSERT INTO "users" VALUES(24191,'11/29/12','11/3/14');
INSERT INTO "users" VALUES(24192,'11/29/12','4/8/14');
INSERT INTO "users" VALUES(24193,'11/29/12','11/9/14');
INSERT INTO "users" VALUES(24194,'11/29/12','9/23/14');
INSERT INTO "users" VALUES(24195,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(24196,'11/29/12','11/16/14');
INSERT INTO "users" VALUES(24197,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24198,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24199,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24200,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24201,'11/29/12','1/3/14');
INSERT INTO "users" VALUES(24202,'11/29/12','6/9/14');
INSERT INTO "users" VALUES(24203,'11/29/12','2/10/14');
INSERT INTO "users" VALUES(24204,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24205,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24206,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24207,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24208,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24209,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24210,'11/29/12','1/6/14');
INSERT INTO "users" VALUES(24211,'11/29/12','1/14/14');
INSERT INTO "users" VALUES(24212,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24213,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24214,'11/29/12','6/3/14');
INSERT INTO "users" VALUES(24215,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24216,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24217,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24218,'11/29/12','2/19/14');
INSERT INTO "users" VALUES(24219,'11/29/12','1/7/14');
INSERT INTO "users" VALUES(24220,'11/29/12','4/8/14');
INSERT INTO "users" VALUES(24221,'11/29/12','11/8/14');
INSERT INTO "users" VALUES(24222,'11/29/12','4/28/14');
INSERT INTO "users" VALUES(24223,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24224,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24225,'11/29/12','4/6/14');
INSERT INTO "users" VALUES(24226,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24227,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24228,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24229,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24230,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24231,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24232,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24233,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24234,'11/29/12','1/18/14');
INSERT INTO "users" VALUES(24235,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24236,'11/29/12','2/2/14');
INSERT INTO "users" VALUES(24237,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24238,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24239,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24240,'11/29/12','3/2/14');
INSERT INTO "users" VALUES(24241,'11/29/12','7/18/14');
INSERT INTO "users" VALUES(24242,'11/29/12','3/11/14');
INSERT INTO "users" VALUES(24243,'11/29/12','4/8/14');
INSERT INTO "users" VALUES(24244,'11/29/12','7/5/14');
INSERT INTO "users" VALUES(24245,'11/29/12','5/22/14');
INSERT INTO "users" VALUES(24246,'11/29/12','11/19/14');
INSERT INTO "users" VALUES(24247,'11/29/12','8/19/14');
INSERT INTO "users" VALUES(24248,'11/29/12','2/9/14');
INSERT INTO "users" VALUES(24249,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24250,'11/29/12','11/1/14');
INSERT INTO "users" VALUES(24251,'11/29/12','1/26/14');
INSERT INTO "users" VALUES(24252,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24253,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24254,'11/29/12','10/20/14');
INSERT INTO "users" VALUES(24255,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24256,'11/29/12','2/12/14');
INSERT INTO "users" VALUES(24257,'11/29/12','1/15/14');
INSERT INTO "users" VALUES(24258,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24259,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(24260,'11/29/12','1/3/14');
INSERT INTO "users" VALUES(24261,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24262,'11/29/12','1/2/14');
INSERT INTO "users" VALUES(24263,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24264,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24265,'11/29/12','2/26/14');
INSERT INTO "users" VALUES(24266,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24267,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24268,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24269,'11/29/12','8/12/14');
INSERT INTO "users" VALUES(24270,'11/29/12','11/13/14');
INSERT INTO "users" VALUES(24271,'11/29/12','10/11/14');
INSERT INTO "users" VALUES(24272,'11/29/12','10/7/14');
INSERT INTO "users" VALUES(24273,'11/29/12','11/15/14');
INSERT INTO "users" VALUES(24274,'11/29/12','11/5/14');
INSERT INTO "users" VALUES(24275,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24276,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24277,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24278,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24279,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24280,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24281,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24282,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24283,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24284,'11/29/12','6/19/14');
INSERT INTO "users" VALUES(24285,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24286,'11/29/12','1/18/14');
INSERT INTO "users" VALUES(24287,'11/29/12','6/24/14');
INSERT INTO "users" VALUES(24288,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24289,'11/29/12','1/13/14');
INSERT INTO "users" VALUES(24290,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24291,'11/29/12','10/6/14');
INSERT INTO "users" VALUES(24292,'11/29/12','2/1/14');
INSERT INTO "users" VALUES(24293,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24294,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24295,'11/29/12','5/20/14');
INSERT INTO "users" VALUES(24296,'11/29/12','1/2/14');
INSERT INTO "users" VALUES(24297,'11/29/12','6/16/14');
INSERT INTO "users" VALUES(24298,'11/29/12','6/11/14');
INSERT INTO "users" VALUES(24299,'11/29/12','7/11/14');
INSERT INTO "users" VALUES(24300,'11/29/12','1/20/14');
INSERT INTO "users" VALUES(24301,'11/29/12','2/17/14');
INSERT INTO "users" VALUES(24302,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(24303,'11/29/12','11/15/14');
INSERT INTO "users" VALUES(24304,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24305,'11/29/12','8/13/14');
INSERT INTO "users" VALUES(24306,'11/29/12','4/5/14');
INSERT INTO "users" VALUES(24307,'11/29/12','10/25/14');
INSERT INTO "users" VALUES(24308,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24309,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24310,'11/29/12','11/8/14');
INSERT INTO "users" VALUES(24311,'11/29/12','2/2/14');
INSERT INTO "users" VALUES(24312,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24313,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24314,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(24315,'11/29/12','10/25/14');
INSERT INTO "users" VALUES(24316,'11/29/12','11/3/14');
INSERT INTO "users" VALUES(24317,'11/29/12','3/19/14');
INSERT INTO "users" VALUES(24318,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24319,'11/29/12','2/25/14');
INSERT INTO "users" VALUES(24320,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24321,'11/29/12','1/13/14');
INSERT INTO "users" VALUES(24322,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24323,'11/29/12','6/1/14');
INSERT INTO "users" VALUES(24324,'11/29/12','6/13/14');
INSERT INTO "users" VALUES(24325,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24326,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24327,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24328,'11/29/12','7/4/14');
INSERT INTO "users" VALUES(24329,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(24330,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24331,'11/29/12','1/6/14');
INSERT INTO "users" VALUES(24332,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24333,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24334,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24335,'11/29/12','6/7/14');
INSERT INTO "users" VALUES(24336,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24337,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24338,'11/29/12','1/6/14');
INSERT INTO "users" VALUES(24339,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(24340,'11/29/12','12/31/13');
INSERT INTO "users" VALUES(24341,'11/29/12','9/29/14');
INSERT INTO "users" VALUES(24342,'11/29/12','1/1/14');
INSERT INTO "users" VALUES(24343,'11/29/12','11/15/14');
INSERT INTO "users" VALUES(24344,'11/29/12','3/16/14');
INSERT INTO "users" VALUES(24345,'11/29/12','3/18/14');
INSERT INTO "users" VALUES(24346,'11/29/12','11/14/14');
INSERT INTO "users" VALUES(24347,'11/29/12','10/4/14');
INSERT INTO "users" VALUES(24348,'11/29/12','6/22/14');
INSERT INTO "users" VALUES(24349,'11/29/12','11/20/14');
INSERT INTO "users" VALUES(24350,'11/29/12','8/17/14');
INSERT INTO "users" VALUES(24351,'11/29/12','9/16/14');
INSERT INTO "users" VALUES(24352,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24353,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24354,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24355,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24356,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24357,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24358,'11/30/12','1/22/14');
INSERT INTO "users" VALUES(24359,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24360,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24361,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24362,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24363,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24364,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24365,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24366,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24367,'11/30/12','7/31/14');
INSERT INTO "users" VALUES(24368,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24369,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24370,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24371,'11/30/12','10/27/14');
INSERT INTO "users" VALUES(24372,'11/30/12','1/16/14');
INSERT INTO "users" VALUES(24373,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24374,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24375,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24376,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24377,'11/30/12','4/25/14');
INSERT INTO "users" VALUES(24378,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24379,'11/30/12','5/12/14');
INSERT INTO "users" VALUES(24380,'11/30/12','11/14/14');
INSERT INTO "users" VALUES(24381,'11/30/12','11/21/14');
INSERT INTO "users" VALUES(24382,'11/30/12','7/17/14');
INSERT INTO "users" VALUES(24383,'11/30/12','7/25/14');
INSERT INTO "users" VALUES(24384,'11/30/12','11/2/14');
INSERT INTO "users" VALUES(24385,'11/30/12','11/3/14');
INSERT INTO "users" VALUES(24386,'11/30/12','10/9/14');
INSERT INTO "users" VALUES(24387,'11/30/12','6/25/14');
INSERT INTO "users" VALUES(24388,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24389,'11/30/12','2/21/14');
INSERT INTO "users" VALUES(24390,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24391,'11/30/12','10/26/14');
INSERT INTO "users" VALUES(24392,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24393,'11/30/12','1/27/14');
INSERT INTO "users" VALUES(24394,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24395,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24396,'11/30/12','2/15/14');
INSERT INTO "users" VALUES(24397,'11/30/12','1/26/14');
INSERT INTO "users" VALUES(24398,'11/30/12','1/16/14');
INSERT INTO "users" VALUES(24399,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24400,'11/30/12','10/23/14');
INSERT INTO "users" VALUES(24401,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24402,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24403,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24404,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24405,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24406,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24407,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24408,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24409,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24410,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24411,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24412,'11/30/12','2/4/14');
INSERT INTO "users" VALUES(24413,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24414,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24415,'11/30/12','3/31/14');
INSERT INTO "users" VALUES(24416,'11/30/12','5/7/14');
INSERT INTO "users" VALUES(24417,'11/30/12','11/17/14');
INSERT INTO "users" VALUES(24418,'11/30/12','11/5/14');
INSERT INTO "users" VALUES(24419,'11/30/12','10/19/14');
INSERT INTO "users" VALUES(24420,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24421,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24422,'11/30/12','1/24/14');
INSERT INTO "users" VALUES(24423,'11/30/12','1/16/14');
INSERT INTO "users" VALUES(24424,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(24425,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24426,'11/30/12','1/18/14');
INSERT INTO "users" VALUES(24427,'11/30/12','1/10/14');
INSERT INTO "users" VALUES(24428,'11/30/12','3/21/14');
INSERT INTO "users" VALUES(24429,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24430,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24431,'11/30/12','4/29/14');
INSERT INTO "users" VALUES(24432,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24433,'11/30/12','2/23/14');
INSERT INTO "users" VALUES(24434,'11/30/12','1/16/14');
INSERT INTO "users" VALUES(24435,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24436,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24437,'11/30/12','1/10/14');
INSERT INTO "users" VALUES(24438,'11/30/12','1/6/14');
INSERT INTO "users" VALUES(24439,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24440,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24441,'11/30/12','1/6/14');
INSERT INTO "users" VALUES(24442,'11/30/12','6/26/14');
INSERT INTO "users" VALUES(24443,'11/30/12','7/2/14');
INSERT INTO "users" VALUES(24444,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24445,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24446,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24447,'11/30/12','10/27/14');
INSERT INTO "users" VALUES(24448,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24449,'11/30/12','5/10/14');
INSERT INTO "users" VALUES(24450,'11/30/12','11/7/14');
INSERT INTO "users" VALUES(24451,'11/30/12','9/15/14');
INSERT INTO "users" VALUES(24452,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24453,'11/30/12','10/28/14');
INSERT INTO "users" VALUES(24454,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24455,'11/30/12','1/8/14');
INSERT INTO "users" VALUES(24456,'11/30/12','1/8/14');
INSERT INTO "users" VALUES(24457,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24458,'11/30/12','1/7/14');
INSERT INTO "users" VALUES(24459,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24460,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24461,'11/30/12','4/1/14');
INSERT INTO "users" VALUES(24462,'11/30/12','1/13/14');
INSERT INTO "users" VALUES(24463,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24464,'11/30/12','3/13/14');
INSERT INTO "users" VALUES(24465,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24466,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24467,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24468,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24469,'11/30/12','5/20/14');
INSERT INTO "users" VALUES(24470,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24471,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24472,'11/30/12','1/5/14');
INSERT INTO "users" VALUES(24473,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24474,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24475,'11/30/12','1/14/14');
INSERT INTO "users" VALUES(24476,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24477,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(24478,'11/30/12','11/1/14');
INSERT INTO "users" VALUES(24479,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24480,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24481,'11/30/12','6/20/14');
INSERT INTO "users" VALUES(24482,'11/30/12','11/9/14');
INSERT INTO "users" VALUES(24483,'11/30/12','5/30/14');
INSERT INTO "users" VALUES(24484,'11/30/12','2/11/14');
INSERT INTO "users" VALUES(24485,'11/30/12','9/10/14');
INSERT INTO "users" VALUES(24486,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24487,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24488,'11/30/12','11/19/14');
INSERT INTO "users" VALUES(24489,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24490,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24491,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24492,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24493,'11/30/12','2/19/14');
INSERT INTO "users" VALUES(24494,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24495,'11/30/12','2/1/14');
INSERT INTO "users" VALUES(24496,'11/30/12','1/10/14');
INSERT INTO "users" VALUES(24497,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24498,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24499,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24500,'11/30/12','3/27/14');
INSERT INTO "users" VALUES(24501,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24502,'11/30/12','11/13/14');
INSERT INTO "users" VALUES(24503,'11/30/12','11/15/14');
INSERT INTO "users" VALUES(24504,'11/30/12','1/31/14');
INSERT INTO "users" VALUES(24505,'11/30/12','1/17/14');
INSERT INTO "users" VALUES(24506,'11/30/12','10/31/14');
INSERT INTO "users" VALUES(24507,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24508,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24509,'11/30/12','1/13/14');
INSERT INTO "users" VALUES(24510,'11/30/12','1/13/14');
INSERT INTO "users" VALUES(24511,'11/30/12','11/8/14');
INSERT INTO "users" VALUES(24512,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24513,'11/30/12','1/18/14');
INSERT INTO "users" VALUES(24514,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24515,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24516,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24517,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24518,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24519,'11/30/12','5/27/14');
INSERT INTO "users" VALUES(24520,'11/30/12','11/13/14');
INSERT INTO "users" VALUES(24521,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24522,'11/30/12','3/22/14');
INSERT INTO "users" VALUES(24523,'11/30/12','9/30/14');
INSERT INTO "users" VALUES(24524,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24525,'11/30/12','3/1/14');
INSERT INTO "users" VALUES(24526,'11/30/12','5/4/14');
INSERT INTO "users" VALUES(24527,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24528,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24529,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24530,'11/30/12','3/5/14');
INSERT INTO "users" VALUES(24531,'11/30/12','9/25/14');
INSERT INTO "users" VALUES(24532,'11/30/12','10/9/14');
INSERT INTO "users" VALUES(24533,'11/30/12','11/13/14');
INSERT INTO "users" VALUES(24534,'11/30/12','11/18/14');
INSERT INTO "users" VALUES(24535,'11/30/12','11/4/14');
INSERT INTO "users" VALUES(24536,'11/30/12','2/21/14');
INSERT INTO "users" VALUES(24537,'11/30/12','3/3/14');
INSERT INTO "users" VALUES(24538,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24539,'11/30/12','10/26/14');
INSERT INTO "users" VALUES(24540,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24541,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24542,'11/30/12','2/4/14');
INSERT INTO "users" VALUES(24543,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24544,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24545,'11/30/12','2/3/14');
INSERT INTO "users" VALUES(24546,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24547,'11/30/12','1/12/14');
INSERT INTO "users" VALUES(24548,'11/30/12','2/2/14');
INSERT INTO "users" VALUES(24549,'11/30/12','1/7/14');
INSERT INTO "users" VALUES(24550,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24551,'11/30/12','1/14/14');
INSERT INTO "users" VALUES(24552,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24553,'11/30/12','7/8/14');
INSERT INTO "users" VALUES(24554,'11/30/12','11/7/14');
INSERT INTO "users" VALUES(24555,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24556,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24557,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(24558,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24559,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24560,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24561,'11/30/12','1/6/14');
INSERT INTO "users" VALUES(24562,'11/30/12','11/14/14');
INSERT INTO "users" VALUES(24563,'11/30/12','8/8/14');
INSERT INTO "users" VALUES(24564,'11/30/12','6/10/14');
INSERT INTO "users" VALUES(24565,'11/30/12','11/9/14');
INSERT INTO "users" VALUES(24566,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24567,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24568,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24569,'11/30/12','10/26/14');
INSERT INTO "users" VALUES(24570,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24571,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24572,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24573,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24574,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24575,'11/30/12','1/10/14');
INSERT INTO "users" VALUES(24576,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24577,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24578,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24579,'11/30/12','5/12/14');
INSERT INTO "users" VALUES(24580,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24581,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24582,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24583,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24584,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24585,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24586,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24587,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24588,'11/30/12','5/15/14');
INSERT INTO "users" VALUES(24589,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24590,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24591,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24592,'11/30/12','1/4/14');
INSERT INTO "users" VALUES(24593,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24594,'11/30/12','1/18/14');
INSERT INTO "users" VALUES(24595,'11/30/12','3/7/14');
INSERT INTO "users" VALUES(24596,'11/30/12','6/21/14');
INSERT INTO "users" VALUES(24597,'11/30/12','7/5/14');
INSERT INTO "users" VALUES(24598,'11/30/12','9/26/14');
INSERT INTO "users" VALUES(24599,'11/30/12','3/26/14');
INSERT INTO "users" VALUES(24600,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(24601,'11/30/12','6/26/14');
INSERT INTO "users" VALUES(24602,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24603,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24604,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24605,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24606,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24607,'11/30/12','2/7/14');
INSERT INTO "users" VALUES(24608,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24609,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24610,'11/30/12','1/4/14');
INSERT INTO "users" VALUES(24611,'11/30/12','1/12/14');
INSERT INTO "users" VALUES(24612,'11/30/12','2/1/14');
INSERT INTO "users" VALUES(24613,'11/30/12','10/4/14');
INSERT INTO "users" VALUES(24614,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24615,'11/30/12','4/17/14');
INSERT INTO "users" VALUES(24616,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24617,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24618,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24619,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24620,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24621,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24622,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24623,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24624,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24625,'11/30/12','1/5/14');
INSERT INTO "users" VALUES(24626,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24627,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24628,'11/30/12','1/17/14');
INSERT INTO "users" VALUES(24629,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24630,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24631,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24632,'11/30/12','10/21/14');
INSERT INTO "users" VALUES(24633,'11/30/12','11/10/14');
INSERT INTO "users" VALUES(24634,'11/30/12','11/13/14');
INSERT INTO "users" VALUES(24635,'11/30/12','1/28/14');
INSERT INTO "users" VALUES(24636,'11/30/12','11/12/14');
INSERT INTO "users" VALUES(24637,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24638,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24639,'11/30/12','1/5/14');
INSERT INTO "users" VALUES(24640,'11/30/12','10/30/14');
INSERT INTO "users" VALUES(24641,'11/30/12','3/28/14');
INSERT INTO "users" VALUES(24642,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24643,'11/30/12','1/5/14');
INSERT INTO "users" VALUES(24644,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24645,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24646,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24647,'11/30/12','1/16/14');
INSERT INTO "users" VALUES(24648,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24649,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24650,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24651,'11/30/12','2/13/14');
INSERT INTO "users" VALUES(24652,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24653,'11/30/12','11/12/14');
INSERT INTO "users" VALUES(24654,'11/30/12','5/28/14');
INSERT INTO "users" VALUES(24655,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24656,'11/30/12','1/4/14');
INSERT INTO "users" VALUES(24657,'11/30/12','1/31/14');
INSERT INTO "users" VALUES(24658,'11/30/12','3/1/14');
INSERT INTO "users" VALUES(24659,'11/30/12','2/6/14');
INSERT INTO "users" VALUES(24660,'11/30/12','4/2/14');
INSERT INTO "users" VALUES(24661,'11/30/12','9/18/14');
INSERT INTO "users" VALUES(24662,'11/30/12','11/7/14');
INSERT INTO "users" VALUES(24663,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24664,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24665,'11/30/12','2/8/14');
INSERT INTO "users" VALUES(24666,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(24667,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(24668,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24669,'11/30/12','5/19/14');
INSERT INTO "users" VALUES(24670,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24671,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24672,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24673,'11/30/12','1/31/14');
INSERT INTO "users" VALUES(24674,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24675,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24676,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24677,'11/30/12','1/13/14');
INSERT INTO "users" VALUES(24678,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24679,'11/30/12','1/30/14');
INSERT INTO "users" VALUES(24680,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24681,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24682,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24683,'11/30/12','11/10/14');
INSERT INTO "users" VALUES(24684,'11/30/12','1/15/14');
INSERT INTO "users" VALUES(24685,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24686,'11/30/12','4/1/14');
INSERT INTO "users" VALUES(24687,'11/30/12','1/30/14');
INSERT INTO "users" VALUES(24688,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24689,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24690,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24691,'11/30/12','1/28/14');
INSERT INTO "users" VALUES(24692,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24693,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24694,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24695,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24696,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24697,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24698,'11/30/12','2/1/14');
INSERT INTO "users" VALUES(24699,'11/30/12','11/1/14');
INSERT INTO "users" VALUES(24700,'11/30/12','11/7/14');
INSERT INTO "users" VALUES(24701,'11/30/12','11/15/14');
INSERT INTO "users" VALUES(24702,'11/30/12','4/29/14');
INSERT INTO "users" VALUES(24703,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24704,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24705,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24706,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(24707,'11/30/12','2/24/14');
INSERT INTO "users" VALUES(24708,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24709,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24710,'11/30/12','7/23/14');
INSERT INTO "users" VALUES(24711,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24712,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24713,'11/30/12','1/6/14');
INSERT INTO "users" VALUES(24714,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24715,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24716,'11/30/12','11/16/14');
INSERT INTO "users" VALUES(24717,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24718,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24719,'11/30/12','11/6/14');
INSERT INTO "users" VALUES(24720,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24721,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24722,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24723,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24724,'11/30/12','1/20/14');
INSERT INTO "users" VALUES(24725,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24726,'11/30/12','9/2/14');
INSERT INTO "users" VALUES(24727,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24728,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24729,'11/30/12','1/16/14');
INSERT INTO "users" VALUES(24730,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24731,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24732,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24733,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24734,'11/30/12','1/16/14');
INSERT INTO "users" VALUES(24735,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(24736,'11/30/12','9/27/14');
INSERT INTO "users" VALUES(24737,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(24738,'11/30/12','11/18/14');
INSERT INTO "users" VALUES(24739,'11/30/12','3/9/14');
INSERT INTO "users" VALUES(24740,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(24741,'11/30/12','10/23/14');
INSERT INTO "users" VALUES(24742,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24743,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24744,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24745,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24746,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24747,'11/30/12','2/28/14');
INSERT INTO "users" VALUES(24748,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24749,'11/30/12','1/18/14');
INSERT INTO "users" VALUES(24750,'11/30/12','4/5/14');
INSERT INTO "users" VALUES(24751,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24752,'11/30/12','1/18/14');
INSERT INTO "users" VALUES(24753,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24754,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24755,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24756,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24757,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24758,'11/30/12','2/26/14');
INSERT INTO "users" VALUES(24759,'11/30/12','7/22/14');
INSERT INTO "users" VALUES(24760,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24761,'11/30/12','9/13/14');
INSERT INTO "users" VALUES(24762,'11/30/12','1/10/14');
INSERT INTO "users" VALUES(24763,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24764,'11/30/12','2/18/14');
INSERT INTO "users" VALUES(24765,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24766,'11/30/12','2/4/14');
INSERT INTO "users" VALUES(24767,'11/30/12','7/5/14');
INSERT INTO "users" VALUES(24768,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24769,'11/30/12','1/4/14');
INSERT INTO "users" VALUES(24770,'11/30/12','9/9/14');
INSERT INTO "users" VALUES(24771,'11/30/12','1/9/14');
INSERT INTO "users" VALUES(24772,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24773,'11/30/12','2/27/14');
INSERT INTO "users" VALUES(24774,'11/30/12','11/1/14');
INSERT INTO "users" VALUES(24775,'11/30/12','11/19/14');
INSERT INTO "users" VALUES(24776,'11/30/12','10/4/14');
INSERT INTO "users" VALUES(24777,'11/30/12','10/15/14');
INSERT INTO "users" VALUES(24778,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24779,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(24780,'11/30/12','3/17/14');
INSERT INTO "users" VALUES(24781,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24782,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24783,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24784,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24785,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24786,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24787,'11/30/12','2/6/14');
INSERT INTO "users" VALUES(24788,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24789,'11/30/12','1/12/14');
INSERT INTO "users" VALUES(24790,'11/30/12','3/6/14');
INSERT INTO "users" VALUES(24791,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24792,'11/30/12','1/17/14');
INSERT INTO "users" VALUES(24793,'11/30/12','1/9/14');
INSERT INTO "users" VALUES(24794,'11/30/12','8/9/14');
INSERT INTO "users" VALUES(24795,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24796,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24797,'11/30/12','9/5/14');
INSERT INTO "users" VALUES(24798,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24799,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24800,'11/30/12','5/5/14');
INSERT INTO "users" VALUES(24801,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24802,'11/30/12','3/12/14');
INSERT INTO "users" VALUES(24803,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24804,'11/30/12','1/11/14');
INSERT INTO "users" VALUES(24805,'11/30/12','1/7/14');
INSERT INTO "users" VALUES(24806,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24807,'11/30/12','2/21/14');
INSERT INTO "users" VALUES(24808,'11/30/12','4/22/14');
INSERT INTO "users" VALUES(24809,'11/30/12','11/15/14');
INSERT INTO "users" VALUES(24810,'11/30/12','5/24/14');
INSERT INTO "users" VALUES(24811,'11/30/12','11/18/14');
INSERT INTO "users" VALUES(24812,'11/30/12','7/19/14');
INSERT INTO "users" VALUES(24813,'11/30/12','1/28/14');
INSERT INTO "users" VALUES(24814,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24815,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24816,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24817,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24818,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24819,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24820,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24821,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24822,'11/30/12','2/27/14');
INSERT INTO "users" VALUES(24823,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24824,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24825,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24826,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24827,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24828,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24829,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24830,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24831,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24832,'11/30/12','5/6/14');
INSERT INTO "users" VALUES(24833,'11/30/12','3/22/14');
INSERT INTO "users" VALUES(24834,'11/30/12','5/24/14');
INSERT INTO "users" VALUES(24835,'11/30/12','10/16/14');
INSERT INTO "users" VALUES(24836,'11/30/12','1/24/14');
INSERT INTO "users" VALUES(24837,'11/30/12','2/6/14');
INSERT INTO "users" VALUES(24838,'11/30/12','6/10/14');
INSERT INTO "users" VALUES(24839,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24840,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24841,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24842,'11/30/12','1/8/14');
INSERT INTO "users" VALUES(24843,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(24844,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24845,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24846,'11/30/12','1/4/14');
INSERT INTO "users" VALUES(24847,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24848,'11/30/12','11/18/14');
INSERT INTO "users" VALUES(24849,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24850,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24851,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24852,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24853,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24854,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24855,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24856,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24857,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24858,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24859,'11/30/12','4/5/14');
INSERT INTO "users" VALUES(24860,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24861,'11/30/12','2/27/14');
INSERT INTO "users" VALUES(24862,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24863,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24864,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(24865,'11/30/12','11/19/14');
INSERT INTO "users" VALUES(24866,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24867,'11/30/12','10/21/14');
INSERT INTO "users" VALUES(24868,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24869,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24870,'11/30/12','6/6/14');
INSERT INTO "users" VALUES(24871,'11/30/12','6/27/14');
INSERT INTO "users" VALUES(24872,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24873,'11/30/12','6/4/14');
INSERT INTO "users" VALUES(24874,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24875,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24876,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24877,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24878,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24879,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24880,'11/30/12','10/9/14');
INSERT INTO "users" VALUES(24881,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24882,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24883,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24884,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24885,'11/30/12','2/15/14');
INSERT INTO "users" VALUES(24886,'11/30/12','1/27/14');
INSERT INTO "users" VALUES(24887,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24888,'11/30/12','2/8/14');
INSERT INTO "users" VALUES(24889,'11/30/12','2/9/14');
INSERT INTO "users" VALUES(24890,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24891,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24892,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24893,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24894,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24895,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24896,'11/30/12','10/5/14');
INSERT INTO "users" VALUES(24897,'11/30/12','9/14/14');
INSERT INTO "users" VALUES(24898,'11/30/12','11/11/14');
INSERT INTO "users" VALUES(24899,'11/30/12','9/18/14');
INSERT INTO "users" VALUES(24900,'11/30/12','9/27/14');
INSERT INTO "users" VALUES(24901,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24902,'11/30/12','1/9/14');
INSERT INTO "users" VALUES(24903,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24904,'11/30/12','6/11/14');
INSERT INTO "users" VALUES(24905,'11/30/12','2/14/14');
INSERT INTO "users" VALUES(24906,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24907,'11/30/12','1/17/14');
INSERT INTO "users" VALUES(24908,'11/30/12','2/10/14');
INSERT INTO "users" VALUES(24909,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24910,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(24911,'11/30/12','1/16/14');
INSERT INTO "users" VALUES(24912,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24913,'11/30/12','1/26/14');
INSERT INTO "users" VALUES(24914,'11/30/12','1/14/14');
INSERT INTO "users" VALUES(24915,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24916,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24917,'11/30/12','1/9/14');
INSERT INTO "users" VALUES(24918,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24919,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24920,'11/30/12','2/27/14');
INSERT INTO "users" VALUES(24921,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24922,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(24923,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24924,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24925,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24926,'11/30/12','1/10/14');
INSERT INTO "users" VALUES(24927,'11/30/12','8/17/14');
INSERT INTO "users" VALUES(24928,'11/30/12','11/16/14');
INSERT INTO "users" VALUES(24929,'11/30/12','8/30/14');
INSERT INTO "users" VALUES(24930,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24931,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24932,'11/30/12','9/23/14');
INSERT INTO "users" VALUES(24933,'11/30/12','5/4/14');
INSERT INTO "users" VALUES(24934,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24935,'11/30/12','1/11/14');
INSERT INTO "users" VALUES(24936,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24937,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24938,'11/30/12','7/24/14');
INSERT INTO "users" VALUES(24939,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24940,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24941,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24942,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24943,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24944,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24945,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24946,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(24947,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24948,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24949,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24950,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24951,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24952,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24953,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24954,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24955,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24956,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24957,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24958,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24959,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24960,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24961,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24962,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24963,'11/30/12','6/5/14');
INSERT INTO "users" VALUES(24964,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24965,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24966,'11/30/12','10/9/14');
INSERT INTO "users" VALUES(24967,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24968,'11/30/12','11/14/14');
INSERT INTO "users" VALUES(24969,'11/30/12','11/1/14');
INSERT INTO "users" VALUES(24970,'11/30/12','6/6/14');
INSERT INTO "users" VALUES(24971,'11/30/12','11/19/14');
INSERT INTO "users" VALUES(24972,'11/30/12','11/12/14');
INSERT INTO "users" VALUES(24973,'11/30/12','10/9/14');
INSERT INTO "users" VALUES(24974,'11/30/12','4/13/14');
INSERT INTO "users" VALUES(24975,'11/30/12','11/18/14');
INSERT INTO "users" VALUES(24976,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24977,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(24978,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24979,'11/30/12','1/12/14');
INSERT INTO "users" VALUES(24980,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24981,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24982,'11/30/12','1/4/14');
INSERT INTO "users" VALUES(24983,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24984,'11/30/12','1/10/14');
INSERT INTO "users" VALUES(24985,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(24986,'11/30/12','1/10/14');
INSERT INTO "users" VALUES(24987,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24988,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24989,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24990,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24991,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24992,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24993,'11/30/12','1/5/14');
INSERT INTO "users" VALUES(24994,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24995,'11/30/12','1/24/14');
INSERT INTO "users" VALUES(24996,'11/30/12','1/10/14');
INSERT INTO "users" VALUES(24997,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(24998,'11/30/12','7/9/14');
INSERT INTO "users" VALUES(24999,'11/30/12','11/13/14');
INSERT INTO "users" VALUES(25000,'11/30/12','10/17/14');
INSERT INTO "users" VALUES(25001,'11/30/12','10/12/14');
INSERT INTO "users" VALUES(25002,'11/30/12','6/9/14');
INSERT INTO "users" VALUES(25003,'11/30/12','4/16/14');
INSERT INTO "users" VALUES(25004,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25005,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25006,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25007,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25008,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25009,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(25010,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25011,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25012,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25013,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25014,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25015,'11/30/12','2/19/14');
INSERT INTO "users" VALUES(25016,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25017,'11/30/12','4/5/14');
INSERT INTO "users" VALUES(25018,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25019,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25020,'11/30/12','1/9/14');
INSERT INTO "users" VALUES(25021,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25022,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25023,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25024,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25025,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25026,'11/30/12','5/6/14');
INSERT INTO "users" VALUES(25027,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25028,'11/30/12','2/1/14');
INSERT INTO "users" VALUES(25029,'11/30/12','11/16/14');
INSERT INTO "users" VALUES(25030,'11/30/12','5/3/14');
INSERT INTO "users" VALUES(25031,'11/30/12','4/8/14');
INSERT INTO "users" VALUES(25032,'11/30/12','3/18/14');
INSERT INTO "users" VALUES(25033,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25034,'11/30/12','11/10/14');
INSERT INTO "users" VALUES(25035,'11/30/12','1/20/14');
INSERT INTO "users" VALUES(25036,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25037,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25038,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25039,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25040,'11/30/12','11/19/14');
INSERT INTO "users" VALUES(25041,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25042,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25043,'11/30/12','1/23/14');
INSERT INTO "users" VALUES(25044,'11/30/12','11/16/14');
INSERT INTO "users" VALUES(25045,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25046,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25047,'11/30/12','1/7/14');
INSERT INTO "users" VALUES(25048,'11/30/12','2/11/14');
INSERT INTO "users" VALUES(25049,'11/30/12','2/10/14');
INSERT INTO "users" VALUES(25050,'11/30/12','1/6/14');
INSERT INTO "users" VALUES(25051,'11/30/12','7/28/14');
INSERT INTO "users" VALUES(25052,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25053,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25054,'11/30/12','11/6/14');
INSERT INTO "users" VALUES(25055,'11/30/12','3/25/14');
INSERT INTO "users" VALUES(25056,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(25057,'11/30/12','2/4/14');
INSERT INTO "users" VALUES(25058,'11/30/12','1/22/14');
INSERT INTO "users" VALUES(25059,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25060,'11/30/12','8/28/14');
INSERT INTO "users" VALUES(25061,'11/30/12','1/8/14');
INSERT INTO "users" VALUES(25062,'11/30/12','6/20/14');
INSERT INTO "users" VALUES(25063,'11/30/12','8/22/14');
INSERT INTO "users" VALUES(25064,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(25065,'11/30/12','4/1/14');
INSERT INTO "users" VALUES(25066,'11/30/12','5/6/14');
INSERT INTO "users" VALUES(25067,'11/30/12','8/31/14');
INSERT INTO "users" VALUES(25068,'11/30/12','11/8/14');
INSERT INTO "users" VALUES(25069,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25070,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25071,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25072,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25073,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25074,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25075,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25076,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(25077,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25078,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(25079,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25080,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25081,'11/30/12','8/24/14');
INSERT INTO "users" VALUES(25082,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25083,'11/30/12','1/16/14');
INSERT INTO "users" VALUES(25084,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25085,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25086,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25087,'11/30/12','7/20/14');
INSERT INTO "users" VALUES(25088,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25089,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25090,'11/30/12','10/19/14');
INSERT INTO "users" VALUES(25091,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25092,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25093,'11/30/12','8/30/14');
INSERT INTO "users" VALUES(25094,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25095,'11/30/12','10/5/14');
INSERT INTO "users" VALUES(25096,'11/30/12','8/18/14');
INSERT INTO "users" VALUES(25097,'11/30/12','5/10/14');
INSERT INTO "users" VALUES(25098,'11/30/12','10/29/14');
INSERT INTO "users" VALUES(25099,'11/30/12','9/19/14');
INSERT INTO "users" VALUES(25100,'11/30/12','5/16/14');
INSERT INTO "users" VALUES(25101,'11/30/12','5/4/14');
INSERT INTO "users" VALUES(25102,'11/30/12','6/19/14');
INSERT INTO "users" VALUES(25103,'11/30/12','6/17/14');
INSERT INTO "users" VALUES(25104,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25105,'11/30/12','4/15/14');
INSERT INTO "users" VALUES(25106,'11/30/12','1/12/14');
INSERT INTO "users" VALUES(25107,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25108,'11/30/12','1/16/14');
INSERT INTO "users" VALUES(25109,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25110,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25111,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25112,'11/30/12','1/5/14');
INSERT INTO "users" VALUES(25113,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25114,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25115,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25116,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25117,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25118,'11/30/12','1/8/14');
INSERT INTO "users" VALUES(25119,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25120,'11/30/12','7/1/14');
INSERT INTO "users" VALUES(25121,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25122,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25123,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(25124,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25125,'11/30/12','5/5/14');
INSERT INTO "users" VALUES(25126,'11/30/12','6/28/14');
INSERT INTO "users" VALUES(25127,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25128,'11/30/12','3/3/14');
INSERT INTO "users" VALUES(25129,'11/30/12','1/4/14');
INSERT INTO "users" VALUES(25130,'11/30/12','1/23/14');
INSERT INTO "users" VALUES(25131,'11/30/12','10/19/14');
INSERT INTO "users" VALUES(25132,'11/30/12','1/2/14');
INSERT INTO "users" VALUES(25133,'11/30/12','1/10/14');
INSERT INTO "users" VALUES(25134,'11/30/12','1/4/14');
INSERT INTO "users" VALUES(25135,'11/30/12','6/12/14');
INSERT INTO "users" VALUES(25136,'11/30/12','2/22/14');
INSERT INTO "users" VALUES(25137,'11/30/12','11/15/14');
INSERT INTO "users" VALUES(25138,'11/30/12','10/1/14');
INSERT INTO "users" VALUES(25139,'11/30/12','11/14/14');
INSERT INTO "users" VALUES(25140,'11/30/12','7/15/14');
INSERT INTO "users" VALUES(25141,'11/30/12','2/25/14');
INSERT INTO "users" VALUES(25142,'11/30/12','7/28/14');
INSERT INTO "users" VALUES(25143,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25144,'11/30/12','6/9/14');
INSERT INTO "users" VALUES(25145,'11/30/12','11/3/14');
INSERT INTO "users" VALUES(25146,'11/30/12','1/13/14');
INSERT INTO "users" VALUES(25147,'11/30/12','1/23/14');
INSERT INTO "users" VALUES(25148,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25149,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25150,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25151,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25152,'11/30/12','2/23/14');
INSERT INTO "users" VALUES(25153,'11/30/12','7/20/14');
INSERT INTO "users" VALUES(25154,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25155,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25156,'11/30/12','1/15/14');
INSERT INTO "users" VALUES(25157,'11/30/12','2/7/14');
INSERT INTO "users" VALUES(25158,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25159,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25160,'11/30/12','1/17/14');
INSERT INTO "users" VALUES(25161,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25162,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25163,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25164,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25165,'11/30/12','3/5/14');
INSERT INTO "users" VALUES(25166,'11/30/12','1/5/14');
INSERT INTO "users" VALUES(25167,'11/30/12','4/22/14');
INSERT INTO "users" VALUES(25168,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25169,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25170,'11/30/12','3/7/14');
INSERT INTO "users" VALUES(25171,'11/30/12','10/15/14');
INSERT INTO "users" VALUES(25172,'11/30/12','5/31/14');
INSERT INTO "users" VALUES(25173,'11/30/12','10/20/14');
INSERT INTO "users" VALUES(25174,'11/30/12','9/23/14');
INSERT INTO "users" VALUES(25175,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(25176,'11/30/12','1/23/14');
INSERT INTO "users" VALUES(25177,'11/30/12','5/2/14');
INSERT INTO "users" VALUES(25178,'11/30/12','7/15/14');
INSERT INTO "users" VALUES(25179,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25180,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25181,'11/30/12','6/19/14');
INSERT INTO "users" VALUES(25182,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25183,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25184,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25185,'11/30/12','4/11/14');
INSERT INTO "users" VALUES(25186,'11/30/12','1/12/14');
INSERT INTO "users" VALUES(25187,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25188,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25189,'11/30/12','7/10/14');
INSERT INTO "users" VALUES(25190,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25191,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25192,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25193,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25194,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25195,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25196,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25197,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25198,'11/30/12','3/6/14');
INSERT INTO "users" VALUES(25199,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(25200,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25201,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25202,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25203,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25204,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25205,'11/30/12','4/7/14');
INSERT INTO "users" VALUES(25206,'11/30/12','10/2/14');
INSERT INTO "users" VALUES(25207,'11/30/12','6/5/14');
INSERT INTO "users" VALUES(25208,'11/30/12','2/9/14');
INSERT INTO "users" VALUES(25209,'11/30/12','7/8/14');
INSERT INTO "users" VALUES(25210,'11/30/12','11/19/14');
INSERT INTO "users" VALUES(25211,'11/30/12','1/15/14');
INSERT INTO "users" VALUES(25212,'11/30/12','1/25/14');
INSERT INTO "users" VALUES(25213,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25214,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25215,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25216,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25217,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25218,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25219,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25220,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25221,'11/30/12','6/8/14');
INSERT INTO "users" VALUES(25222,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25223,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25224,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(25225,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25226,'11/30/12','5/18/14');
INSERT INTO "users" VALUES(25227,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25228,'11/30/12','5/30/14');
INSERT INTO "users" VALUES(25229,'11/30/12','1/8/14');
INSERT INTO "users" VALUES(25230,'11/30/12','10/25/14');
INSERT INTO "users" VALUES(25231,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(25232,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25233,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25234,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25235,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25236,'11/30/12','2/2/14');
INSERT INTO "users" VALUES(25237,'11/30/12','10/11/14');
INSERT INTO "users" VALUES(25238,'11/30/12','11/14/14');
INSERT INTO "users" VALUES(25239,'11/30/12','5/31/14');
INSERT INTO "users" VALUES(25240,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25241,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25242,'11/30/12','10/12/14');
INSERT INTO "users" VALUES(25243,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25244,'11/30/12','10/9/14');
INSERT INTO "users" VALUES(25245,'11/30/12','11/2/14');
INSERT INTO "users" VALUES(25246,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25247,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25248,'11/30/12','1/25/14');
INSERT INTO "users" VALUES(25249,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25250,'11/30/12','10/1/14');
INSERT INTO "users" VALUES(25251,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25252,'11/30/12','6/24/14');
INSERT INTO "users" VALUES(25253,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25254,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25255,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25256,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25257,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25258,'11/30/12','9/17/14');
INSERT INTO "users" VALUES(25259,'11/30/12','5/20/14');
INSERT INTO "users" VALUES(25260,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25261,'11/30/12','8/28/14');
INSERT INTO "users" VALUES(25262,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25263,'11/30/12','11/2/14');
INSERT INTO "users" VALUES(25264,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25265,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25266,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25267,'11/30/12','9/19/14');
INSERT INTO "users" VALUES(25268,'11/30/12','7/12/14');
INSERT INTO "users" VALUES(25269,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25270,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25271,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25272,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25273,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25274,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(25275,'11/30/12','1/25/14');
INSERT INTO "users" VALUES(25276,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25277,'11/30/12','8/14/14');
INSERT INTO "users" VALUES(25278,'11/30/12','11/20/14');
INSERT INTO "users" VALUES(25279,'11/30/12','11/17/14');
INSERT INTO "users" VALUES(25280,'11/30/12','10/6/14');
INSERT INTO "users" VALUES(25281,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25282,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25283,'11/30/12','11/9/14');
INSERT INTO "users" VALUES(25284,'11/30/12','5/13/14');
INSERT INTO "users" VALUES(25285,'11/30/12','8/14/14');
INSERT INTO "users" VALUES(25286,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25287,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25288,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25289,'11/30/12','1/30/14');
INSERT INTO "users" VALUES(25290,'11/30/12','3/24/14');
INSERT INTO "users" VALUES(25291,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25292,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25293,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25294,'11/30/12','4/18/14');
INSERT INTO "users" VALUES(25295,'11/30/12','1/12/14');
INSERT INTO "users" VALUES(25296,'11/30/12','1/7/14');
INSERT INTO "users" VALUES(25297,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25298,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25299,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25300,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25301,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25302,'11/30/12','7/23/14');
INSERT INTO "users" VALUES(25303,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25304,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25305,'11/30/12','1/3/14');
INSERT INTO "users" VALUES(25306,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25307,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25308,'11/30/12','6/5/14');
INSERT INTO "users" VALUES(25309,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25310,'11/30/12','1/1/14');
INSERT INTO "users" VALUES(25311,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25312,'12/1/12','5/4/14');
INSERT INTO "users" VALUES(25313,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25314,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25315,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25316,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25317,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25318,'12/1/12','8/15/14');
INSERT INTO "users" VALUES(25319,'12/1/12','2/25/14');
INSERT INTO "users" VALUES(25320,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25321,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25322,'12/1/12','11/1/14');
INSERT INTO "users" VALUES(25323,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25324,'12/1/12','9/10/14');
INSERT INTO "users" VALUES(25325,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25326,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25327,'12/1/12','6/12/14');
INSERT INTO "users" VALUES(25328,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25329,'12/1/12','6/30/14');
INSERT INTO "users" VALUES(25330,'12/1/12','1/4/14');
INSERT INTO "users" VALUES(25331,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25332,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25333,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25334,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25335,'12/1/12','1/25/14');
INSERT INTO "users" VALUES(25336,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25337,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25338,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25339,'12/1/12','6/30/14');
INSERT INTO "users" VALUES(25340,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25341,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25342,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25343,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25344,'12/1/12','4/7/14');
INSERT INTO "users" VALUES(25345,'12/1/12','3/2/14');
INSERT INTO "users" VALUES(25346,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25347,'12/1/12','2/25/14');
INSERT INTO "users" VALUES(25348,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25349,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25350,'12/1/12','1/25/14');
INSERT INTO "users" VALUES(25351,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25352,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25353,'12/1/12','1/7/14');
INSERT INTO "users" VALUES(25354,'12/1/12','7/16/14');
INSERT INTO "users" VALUES(25355,'12/1/12','5/5/14');
INSERT INTO "users" VALUES(25356,'12/1/12','9/16/14');
INSERT INTO "users" VALUES(25357,'12/1/12','11/20/14');
INSERT INTO "users" VALUES(25358,'12/1/12','11/3/14');
INSERT INTO "users" VALUES(25359,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25360,'12/1/12','11/15/14');
INSERT INTO "users" VALUES(25361,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25362,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25363,'12/1/12','10/4/14');
INSERT INTO "users" VALUES(25364,'12/1/12','1/7/14');
INSERT INTO "users" VALUES(25365,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25366,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25367,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25368,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25369,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25370,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25371,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25372,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25373,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25374,'12/1/12','9/22/14');
INSERT INTO "users" VALUES(25375,'12/1/12','3/27/14');
INSERT INTO "users" VALUES(25376,'12/1/12','6/2/14');
INSERT INTO "users" VALUES(25377,'12/1/12','1/21/14');
INSERT INTO "users" VALUES(25378,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25379,'12/1/12','8/3/14');
INSERT INTO "users" VALUES(25380,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25381,'12/1/12','4/12/14');
INSERT INTO "users" VALUES(25382,'12/1/12','1/7/14');
INSERT INTO "users" VALUES(25383,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25384,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25385,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25386,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25387,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25388,'12/1/12','5/5/14');
INSERT INTO "users" VALUES(25389,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25390,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25391,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25392,'12/1/12','2/17/14');
INSERT INTO "users" VALUES(25393,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25394,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25395,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25396,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25397,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25398,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25399,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25400,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25401,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25402,'12/1/12','11/16/14');
INSERT INTO "users" VALUES(25403,'12/1/12','10/18/14');
INSERT INTO "users" VALUES(25404,'12/1/12','11/8/14');
INSERT INTO "users" VALUES(25405,'12/1/12','1/4/14');
INSERT INTO "users" VALUES(25406,'12/1/12','1/20/14');
INSERT INTO "users" VALUES(25407,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25408,'12/1/12','4/3/14');
INSERT INTO "users" VALUES(25409,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25410,'12/1/12','2/16/14');
INSERT INTO "users" VALUES(25411,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25412,'12/1/12','2/1/14');
INSERT INTO "users" VALUES(25413,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25414,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25415,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25416,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25417,'12/1/12','1/11/14');
INSERT INTO "users" VALUES(25418,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25419,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25420,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25421,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25422,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25423,'12/1/12','11/12/14');
INSERT INTO "users" VALUES(25424,'12/1/12','2/6/14');
INSERT INTO "users" VALUES(25425,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25426,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25427,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25428,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25429,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25430,'12/1/12','9/19/14');
INSERT INTO "users" VALUES(25431,'12/1/12','2/1/14');
INSERT INTO "users" VALUES(25432,'12/1/12','3/21/14');
INSERT INTO "users" VALUES(25433,'12/1/12','11/1/14');
INSERT INTO "users" VALUES(25434,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25435,'12/1/12','1/15/14');
INSERT INTO "users" VALUES(25436,'12/1/12','3/4/14');
INSERT INTO "users" VALUES(25437,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25438,'12/1/12','3/31/14');
INSERT INTO "users" VALUES(25439,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25440,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25441,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25442,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25443,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25444,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25445,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25446,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25447,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25448,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25449,'12/1/12','6/13/14');
INSERT INTO "users" VALUES(25450,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25451,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25452,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25453,'12/1/12','2/13/14');
INSERT INTO "users" VALUES(25454,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25455,'12/1/12','2/1/14');
INSERT INTO "users" VALUES(25456,'12/1/12','1/15/14');
INSERT INTO "users" VALUES(25457,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25458,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25459,'12/1/12','3/8/14');
INSERT INTO "users" VALUES(25460,'12/1/12','11/12/14');
INSERT INTO "users" VALUES(25461,'12/1/12','4/27/14');
INSERT INTO "users" VALUES(25462,'12/1/12','10/23/14');
INSERT INTO "users" VALUES(25463,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25464,'12/1/12','1/12/14');
INSERT INTO "users" VALUES(25465,'12/1/12','4/18/14');
INSERT INTO "users" VALUES(25466,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25467,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25468,'12/1/12','7/18/14');
INSERT INTO "users" VALUES(25469,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25470,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25471,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25472,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25473,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25474,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25475,'12/1/12','6/10/14');
INSERT INTO "users" VALUES(25476,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25477,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25478,'12/1/12','3/19/14');
INSERT INTO "users" VALUES(25479,'12/1/12','8/4/14');
INSERT INTO "users" VALUES(25480,'12/1/12','7/13/14');
INSERT INTO "users" VALUES(25481,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25482,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25483,'12/1/12','10/3/14');
INSERT INTO "users" VALUES(25484,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25485,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25486,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25487,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25488,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25489,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25490,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25491,'12/1/12','1/4/14');
INSERT INTO "users" VALUES(25492,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25493,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25494,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25495,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25496,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25497,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25498,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25499,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25500,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25501,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25502,'12/1/12','1/5/14');
INSERT INTO "users" VALUES(25503,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25504,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25505,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25506,'12/1/12','9/5/14');
INSERT INTO "users" VALUES(25507,'12/1/12','11/20/14');
INSERT INTO "users" VALUES(25508,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25509,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25510,'12/1/12','2/28/14');
INSERT INTO "users" VALUES(25511,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25512,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25513,'12/1/12','1/7/14');
INSERT INTO "users" VALUES(25514,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25515,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25516,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25517,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25518,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25519,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25520,'12/1/12','1/7/14');
INSERT INTO "users" VALUES(25521,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25522,'12/1/12','5/31/14');
INSERT INTO "users" VALUES(25523,'12/1/12','2/1/14');
INSERT INTO "users" VALUES(25524,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25525,'12/1/12','11/16/14');
INSERT INTO "users" VALUES(25526,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25527,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25528,'12/1/12','1/14/14');
INSERT INTO "users" VALUES(25529,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25530,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25531,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25532,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25533,'12/1/12','8/16/14');
INSERT INTO "users" VALUES(25534,'12/1/12','11/13/14');
INSERT INTO "users" VALUES(25535,'12/1/12','10/3/14');
INSERT INTO "users" VALUES(25536,'12/1/12','10/15/14');
INSERT INTO "users" VALUES(25537,'12/1/12','9/22/14');
INSERT INTO "users" VALUES(25538,'12/1/12','11/17/14');
INSERT INTO "users" VALUES(25539,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25540,'12/1/12','5/28/14');
INSERT INTO "users" VALUES(25541,'12/1/12','2/27/14');
INSERT INTO "users" VALUES(25542,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25543,'12/1/12','8/21/14');
INSERT INTO "users" VALUES(25544,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25545,'12/1/12','3/30/14');
INSERT INTO "users" VALUES(25546,'12/1/12','1/5/14');
INSERT INTO "users" VALUES(25547,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25548,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25549,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25550,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25551,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25552,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25553,'12/1/12','2/11/14');
INSERT INTO "users" VALUES(25554,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25555,'12/1/12','2/26/14');
INSERT INTO "users" VALUES(25556,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25557,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25558,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25559,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25560,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25561,'12/1/12','3/28/14');
INSERT INTO "users" VALUES(25562,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25563,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25564,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25565,'12/1/12','2/22/14');
INSERT INTO "users" VALUES(25566,'12/1/12','11/20/14');
INSERT INTO "users" VALUES(25567,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25568,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25569,'12/1/12','5/15/14');
INSERT INTO "users" VALUES(25570,'12/1/12','1/20/14');
INSERT INTO "users" VALUES(25571,'12/1/12','1/6/14');
INSERT INTO "users" VALUES(25572,'12/1/12','7/1/14');
INSERT INTO "users" VALUES(25573,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25574,'12/1/12','9/13/14');
INSERT INTO "users" VALUES(25575,'12/1/12','1/18/14');
INSERT INTO "users" VALUES(25576,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25577,'12/1/12','6/11/14');
INSERT INTO "users" VALUES(25578,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25579,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25580,'12/1/12','1/13/14');
INSERT INTO "users" VALUES(25581,'12/1/12','1/17/14');
INSERT INTO "users" VALUES(25582,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25583,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25584,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25585,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25586,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25587,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25588,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25589,'12/1/12','2/11/14');
INSERT INTO "users" VALUES(25590,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25591,'12/1/12','7/10/14');
INSERT INTO "users" VALUES(25592,'12/1/12','11/18/14');
INSERT INTO "users" VALUES(25593,'12/1/12','11/1/14');
INSERT INTO "users" VALUES(25594,'12/1/12','11/4/14');
INSERT INTO "users" VALUES(25595,'12/1/12','11/18/14');
INSERT INTO "users" VALUES(25596,'12/1/12','11/9/14');
INSERT INTO "users" VALUES(25597,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25598,'12/1/12','8/6/14');
INSERT INTO "users" VALUES(25599,'12/1/12','11/14/14');
INSERT INTO "users" VALUES(25600,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25601,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25602,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25603,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25604,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25605,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25606,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25607,'12/1/12','5/31/14');
INSERT INTO "users" VALUES(25608,'12/1/12','1/25/14');
INSERT INTO "users" VALUES(25609,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25610,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25611,'12/1/12','3/20/14');
INSERT INTO "users" VALUES(25612,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25613,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25614,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25615,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25616,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25617,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25618,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25619,'12/1/12','1/10/14');
INSERT INTO "users" VALUES(25620,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25621,'12/1/12','10/12/14');
INSERT INTO "users" VALUES(25622,'12/1/12','7/2/14');
INSERT INTO "users" VALUES(25623,'12/1/12','11/18/14');
INSERT INTO "users" VALUES(25624,'12/1/12','11/20/14');
INSERT INTO "users" VALUES(25625,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25626,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25627,'12/1/12','1/20/14');
INSERT INTO "users" VALUES(25628,'12/1/12','11/10/14');
INSERT INTO "users" VALUES(25629,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25630,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25631,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25632,'12/1/12','7/4/14');
INSERT INTO "users" VALUES(25633,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25634,'12/1/12','1/16/14');
INSERT INTO "users" VALUES(25635,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25636,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25637,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25638,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25639,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25640,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25641,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25642,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25643,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25644,'12/1/12','5/16/14');
INSERT INTO "users" VALUES(25645,'12/1/12','2/19/14');
INSERT INTO "users" VALUES(25646,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25647,'12/1/12','1/24/14');
INSERT INTO "users" VALUES(25648,'12/1/12','4/19/14');
INSERT INTO "users" VALUES(25649,'12/1/12','9/5/14');
INSERT INTO "users" VALUES(25650,'12/1/12','2/2/14');
INSERT INTO "users" VALUES(25651,'12/1/12','1/4/14');
INSERT INTO "users" VALUES(25652,'12/1/12','1/16/14');
INSERT INTO "users" VALUES(25653,'12/1/12','2/4/14');
INSERT INTO "users" VALUES(25654,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25655,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25656,'12/1/12','9/23/14');
INSERT INTO "users" VALUES(25657,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25658,'12/1/12','11/21/14');
INSERT INTO "users" VALUES(25659,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25660,'12/1/12','6/30/14');
INSERT INTO "users" VALUES(25661,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25662,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25663,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25664,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25665,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25666,'12/1/12','10/8/14');
INSERT INTO "users" VALUES(25667,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25668,'12/1/12','11/18/14');
INSERT INTO "users" VALUES(25669,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25670,'12/1/12','5/17/14');
INSERT INTO "users" VALUES(25671,'12/1/12','4/6/14');
INSERT INTO "users" VALUES(25672,'12/1/12','11/14/14');
INSERT INTO "users" VALUES(25673,'12/1/12','11/20/14');
INSERT INTO "users" VALUES(25674,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25675,'12/1/12','3/23/14');
INSERT INTO "users" VALUES(25676,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25677,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25678,'12/1/12','2/6/14');
INSERT INTO "users" VALUES(25679,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25680,'12/1/12','2/5/14');
INSERT INTO "users" VALUES(25681,'12/1/12','6/20/14');
INSERT INTO "users" VALUES(25682,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25683,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25684,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25685,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25686,'12/1/12','1/8/14');
INSERT INTO "users" VALUES(25687,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25688,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25689,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25690,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25691,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25692,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25693,'12/1/12','1/4/14');
INSERT INTO "users" VALUES(25694,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25695,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25696,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25697,'12/1/12','4/15/14');
INSERT INTO "users" VALUES(25698,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25699,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25700,'12/1/12','1/8/14');
INSERT INTO "users" VALUES(25701,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25702,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25703,'12/1/12','1/18/14');
INSERT INTO "users" VALUES(25704,'12/1/12','1/12/14');
INSERT INTO "users" VALUES(25705,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25706,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25707,'12/1/12','1/5/14');
INSERT INTO "users" VALUES(25708,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25709,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25710,'12/1/12','6/16/14');
INSERT INTO "users" VALUES(25711,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25712,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25713,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25714,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25715,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25716,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25717,'12/1/12','10/3/14');
INSERT INTO "users" VALUES(25718,'12/1/12','11/6/14');
INSERT INTO "users" VALUES(25719,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25720,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25721,'12/1/12','2/5/14');
INSERT INTO "users" VALUES(25722,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25723,'12/1/12','1/7/14');
INSERT INTO "users" VALUES(25724,'12/1/12','1/8/14');
INSERT INTO "users" VALUES(25725,'12/1/12','1/20/14');
INSERT INTO "users" VALUES(25726,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25727,'12/1/12','1/31/14');
INSERT INTO "users" VALUES(25728,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25729,'12/1/12','1/23/14');
INSERT INTO "users" VALUES(25730,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25731,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25732,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25733,'12/1/12','9/3/14');
INSERT INTO "users" VALUES(25734,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25735,'12/1/12','1/7/14');
INSERT INTO "users" VALUES(25736,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25737,'12/1/12','11/18/14');
INSERT INTO "users" VALUES(25738,'12/1/12','2/21/14');
INSERT INTO "users" VALUES(25739,'12/1/12','11/18/14');
INSERT INTO "users" VALUES(25740,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25741,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25742,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25743,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25744,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25745,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25746,'12/1/12','1/18/14');
INSERT INTO "users" VALUES(25747,'12/1/12','1/15/14');
INSERT INTO "users" VALUES(25748,'12/1/12','6/12/14');
INSERT INTO "users" VALUES(25749,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25750,'12/1/12','1/19/14');
INSERT INTO "users" VALUES(25751,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25752,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25753,'12/1/12','1/10/14');
INSERT INTO "users" VALUES(25754,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25755,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25756,'12/1/12','1/5/14');
INSERT INTO "users" VALUES(25757,'12/1/12','11/7/14');
INSERT INTO "users" VALUES(25758,'12/1/12','7/22/14');
INSERT INTO "users" VALUES(25759,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25760,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25761,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25762,'12/1/12','3/1/14');
INSERT INTO "users" VALUES(25763,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25764,'12/1/12','11/16/14');
INSERT INTO "users" VALUES(25765,'12/1/12','5/13/14');
INSERT INTO "users" VALUES(25766,'12/1/12','7/29/14');
INSERT INTO "users" VALUES(25767,'12/1/12','10/23/14');
INSERT INTO "users" VALUES(25768,'12/1/12','3/21/14');
INSERT INTO "users" VALUES(25769,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25770,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25771,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25772,'12/1/12','4/19/14');
INSERT INTO "users" VALUES(25773,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25774,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25775,'12/1/12','1/17/14');
INSERT INTO "users" VALUES(25776,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25777,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25778,'12/1/12','2/18/14');
INSERT INTO "users" VALUES(25779,'12/1/12','4/18/14');
INSERT INTO "users" VALUES(25780,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25781,'12/1/12','1/10/14');
INSERT INTO "users" VALUES(25782,'12/1/12','2/28/14');
INSERT INTO "users" VALUES(25783,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25784,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25785,'12/1/12','9/24/14');
INSERT INTO "users" VALUES(25786,'12/1/12','11/12/14');
INSERT INTO "users" VALUES(25787,'12/1/12','7/11/14');
INSERT INTO "users" VALUES(25788,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25789,'12/1/12','2/22/14');
INSERT INTO "users" VALUES(25790,'12/1/12','10/17/14');
INSERT INTO "users" VALUES(25791,'12/1/12','11/20/14');
INSERT INTO "users" VALUES(25792,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25793,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25794,'12/1/12','1/20/14');
INSERT INTO "users" VALUES(25795,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25796,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25797,'12/1/12','11/10/14');
INSERT INTO "users" VALUES(25798,'12/1/12','1/27/14');
INSERT INTO "users" VALUES(25799,'12/1/12','9/6/14');
INSERT INTO "users" VALUES(25800,'12/1/12','1/4/14');
INSERT INTO "users" VALUES(25801,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25802,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25803,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25804,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25805,'12/1/12','3/3/14');
INSERT INTO "users" VALUES(25806,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25807,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25808,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25809,'12/1/12','7/24/14');
INSERT INTO "users" VALUES(25810,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25811,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25812,'12/1/12','2/21/14');
INSERT INTO "users" VALUES(25813,'12/1/12','1/7/14');
INSERT INTO "users" VALUES(25814,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25815,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25816,'12/1/12','3/1/14');
INSERT INTO "users" VALUES(25817,'12/1/12','3/3/14');
INSERT INTO "users" VALUES(25818,'12/1/12','6/21/14');
INSERT INTO "users" VALUES(25819,'12/1/12','11/19/14');
INSERT INTO "users" VALUES(25820,'12/1/12','11/21/14');
INSERT INTO "users" VALUES(25821,'12/1/12','11/17/14');
INSERT INTO "users" VALUES(25822,'12/1/12','2/14/14');
INSERT INTO "users" VALUES(25823,'12/1/12','7/3/14');
INSERT INTO "users" VALUES(25824,'12/1/12','1/6/14');
INSERT INTO "users" VALUES(25825,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25826,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25827,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25828,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25829,'12/1/12','1/6/14');
INSERT INTO "users" VALUES(25830,'12/1/12','5/4/14');
INSERT INTO "users" VALUES(25831,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25832,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25833,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25834,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25835,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25836,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25837,'12/1/12','11/15/14');
INSERT INTO "users" VALUES(25838,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25839,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25840,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25841,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25842,'12/1/12','1/10/14');
INSERT INTO "users" VALUES(25843,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25844,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25845,'12/1/12','11/20/14');
INSERT INTO "users" VALUES(25846,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25847,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25848,'12/1/12','5/16/14');
INSERT INTO "users" VALUES(25849,'12/1/12','7/6/14');
INSERT INTO "users" VALUES(25850,'12/1/12','1/10/14');
INSERT INTO "users" VALUES(25851,'12/1/12','1/4/14');
INSERT INTO "users" VALUES(25852,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25853,'12/1/12','1/4/14');
INSERT INTO "users" VALUES(25854,'12/1/12','2/9/14');
INSERT INTO "users" VALUES(25855,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25856,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25857,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25858,'12/1/12','1/6/14');
INSERT INTO "users" VALUES(25859,'12/1/12','1/11/14');
INSERT INTO "users" VALUES(25860,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25861,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25862,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25863,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25864,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25865,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25866,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25867,'12/1/12','4/2/14');
INSERT INTO "users" VALUES(25868,'12/1/12','1/7/14');
INSERT INTO "users" VALUES(25869,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25870,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25871,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25872,'12/1/12','9/13/14');
INSERT INTO "users" VALUES(25873,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25874,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25875,'12/1/12','11/13/14');
INSERT INTO "users" VALUES(25876,'12/1/12','7/21/14');
INSERT INTO "users" VALUES(25877,'12/1/12','11/17/14');
INSERT INTO "users" VALUES(25878,'12/1/12','11/11/14');
INSERT INTO "users" VALUES(25879,'12/1/12','1/30/14');
INSERT INTO "users" VALUES(25880,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25881,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25882,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25883,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25884,'12/1/12','1/17/14');
INSERT INTO "users" VALUES(25885,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25886,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25887,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25888,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25889,'12/1/12','2/10/14');
INSERT INTO "users" VALUES(25890,'12/1/12','4/5/14');
INSERT INTO "users" VALUES(25891,'12/1/12','1/8/14');
INSERT INTO "users" VALUES(25892,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25893,'12/1/12','5/9/14');
INSERT INTO "users" VALUES(25894,'12/1/12','4/3/14');
INSERT INTO "users" VALUES(25895,'12/1/12','11/1/14');
INSERT INTO "users" VALUES(25896,'12/1/12','7/22/14');
INSERT INTO "users" VALUES(25897,'12/1/12','8/14/14');
INSERT INTO "users" VALUES(25898,'12/1/12','11/20/14');
INSERT INTO "users" VALUES(25899,'12/1/12','11/20/14');
INSERT INTO "users" VALUES(25900,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25901,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25902,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25903,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25904,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25905,'12/1/12','1/5/14');
INSERT INTO "users" VALUES(25906,'12/1/12','11/1/14');
INSERT INTO "users" VALUES(25907,'12/1/12','3/28/14');
INSERT INTO "users" VALUES(25908,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25909,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25910,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25911,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25912,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25913,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25914,'12/1/12','6/22/14');
INSERT INTO "users" VALUES(25915,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25916,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25917,'12/1/12','2/5/14');
INSERT INTO "users" VALUES(25918,'12/1/12','1/10/14');
INSERT INTO "users" VALUES(25919,'12/1/12','1/8/14');
INSERT INTO "users" VALUES(25920,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25921,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25922,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25923,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25924,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25925,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25926,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25927,'12/1/12','9/10/14');
INSERT INTO "users" VALUES(25928,'12/1/12','3/4/14');
INSERT INTO "users" VALUES(25929,'12/1/12','10/28/14');
INSERT INTO "users" VALUES(25930,'12/1/12','8/19/14');
INSERT INTO "users" VALUES(25931,'12/1/12','11/19/14');
INSERT INTO "users" VALUES(25932,'12/1/12','10/31/14');
INSERT INTO "users" VALUES(25933,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25934,'12/1/12','11/18/14');
INSERT INTO "users" VALUES(25935,'12/1/12','11/17/14');
INSERT INTO "users" VALUES(25936,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25937,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25938,'12/1/12','1/13/14');
INSERT INTO "users" VALUES(25939,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25940,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25941,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25942,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25943,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25944,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25945,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25946,'12/1/12','1/18/14');
INSERT INTO "users" VALUES(25947,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25948,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25949,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25950,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25951,'12/1/12','2/22/14');
INSERT INTO "users" VALUES(25952,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25953,'12/1/12','1/6/14');
INSERT INTO "users" VALUES(25954,'12/1/12','2/11/14');
INSERT INTO "users" VALUES(25955,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25956,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25957,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25958,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25959,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25960,'12/1/12','1/15/14');
INSERT INTO "users" VALUES(25961,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25962,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25963,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25964,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25965,'12/1/12','10/4/14');
INSERT INTO "users" VALUES(25966,'12/1/12','11/10/14');
INSERT INTO "users" VALUES(25967,'12/1/12','4/13/14');
INSERT INTO "users" VALUES(25968,'12/1/12','4/18/14');
INSERT INTO "users" VALUES(25969,'12/1/12','8/26/14');
INSERT INTO "users" VALUES(25970,'12/1/12','10/12/14');
INSERT INTO "users" VALUES(25971,'12/1/12','8/29/14');
INSERT INTO "users" VALUES(25972,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25973,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25974,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25975,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25976,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25977,'12/1/12','3/8/14');
INSERT INTO "users" VALUES(25978,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25979,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(25980,'12/1/12','11/2/14');
INSERT INTO "users" VALUES(25981,'12/1/12','11/20/14');
INSERT INTO "users" VALUES(25982,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25983,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25984,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25985,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25986,'12/1/12','1/8/14');
INSERT INTO "users" VALUES(25987,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25988,'12/1/12','1/5/14');
INSERT INTO "users" VALUES(25989,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25990,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25991,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25992,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25993,'12/1/12','9/30/14');
INSERT INTO "users" VALUES(25994,'12/1/12','3/26/14');
INSERT INTO "users" VALUES(25995,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25996,'12/1/12','8/27/14');
INSERT INTO "users" VALUES(25997,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(25998,'12/1/12','3/19/14');
INSERT INTO "users" VALUES(25999,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26000,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26001,'12/1/12','1/11/14');
INSERT INTO "users" VALUES(26002,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(26003,'12/1/12','2/5/14');
INSERT INTO "users" VALUES(26004,'12/1/12','11/13/14');
INSERT INTO "users" VALUES(26005,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26006,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26007,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26008,'12/1/12','2/10/14');
INSERT INTO "users" VALUES(26009,'12/1/12','1/17/14');
INSERT INTO "users" VALUES(26010,'12/1/12','1/18/14');
INSERT INTO "users" VALUES(26011,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26012,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26013,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26014,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26015,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26016,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26017,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(26018,'12/1/12','1/18/14');
INSERT INTO "users" VALUES(26019,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26020,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26021,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26022,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26023,'12/1/12','1/6/14');
INSERT INTO "users" VALUES(26024,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26025,'12/1/12','8/4/14');
INSERT INTO "users" VALUES(26026,'12/1/12','11/13/14');
INSERT INTO "users" VALUES(26027,'12/1/12','10/5/14');
INSERT INTO "users" VALUES(26028,'12/1/12','5/17/14');
INSERT INTO "users" VALUES(26029,'12/1/12','8/1/14');
INSERT INTO "users" VALUES(26030,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26031,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26032,'12/1/12','2/8/14');
INSERT INTO "users" VALUES(26033,'12/1/12','1/5/14');
INSERT INTO "users" VALUES(26034,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26035,'12/1/12','1/12/14');
INSERT INTO "users" VALUES(26036,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26037,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26038,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26039,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26040,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26041,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26042,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26043,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26044,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26045,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26046,'12/1/12','1/7/14');
INSERT INTO "users" VALUES(26047,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26048,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26049,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26050,'12/1/12','1/8/14');
INSERT INTO "users" VALUES(26051,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26052,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26053,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26054,'12/1/12','2/23/14');
INSERT INTO "users" VALUES(26055,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26056,'12/1/12','11/5/14');
INSERT INTO "users" VALUES(26057,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26058,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26059,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26060,'12/1/12','8/28/14');
INSERT INTO "users" VALUES(26061,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26062,'12/1/12','2/8/14');
INSERT INTO "users" VALUES(26063,'12/1/12','1/3/14');
INSERT INTO "users" VALUES(26064,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26065,'12/1/12','1/4/14');
INSERT INTO "users" VALUES(26066,'12/1/12','10/6/14');
INSERT INTO "users" VALUES(26067,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26068,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26069,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26070,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26071,'12/1/12','1/31/14');
INSERT INTO "users" VALUES(26072,'12/1/12','7/21/14');
INSERT INTO "users" VALUES(26073,'12/1/12','11/1/14');
INSERT INTO "users" VALUES(26074,'12/1/12','1/10/14');
INSERT INTO "users" VALUES(26075,'12/1/12','1/4/14');
INSERT INTO "users" VALUES(26076,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26077,'12/1/12','5/25/14');
INSERT INTO "users" VALUES(26078,'12/1/12','4/20/14');
INSERT INTO "users" VALUES(26079,'12/1/12','2/2/14');
INSERT INTO "users" VALUES(26080,'12/1/12','10/17/14');
INSERT INTO "users" VALUES(26081,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26082,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26083,'12/1/12','3/6/14');
INSERT INTO "users" VALUES(26084,'12/1/12','2/2/14');
INSERT INTO "users" VALUES(26085,'12/1/12','1/13/14');
INSERT INTO "users" VALUES(26086,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26087,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26088,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26089,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26090,'12/1/12','1/18/14');
INSERT INTO "users" VALUES(26091,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26092,'12/1/12','4/13/14');
INSERT INTO "users" VALUES(26093,'12/1/12','1/10/14');
INSERT INTO "users" VALUES(26094,'12/1/12','8/16/14');
INSERT INTO "users" VALUES(26095,'12/1/12','8/6/14');
INSERT INTO "users" VALUES(26096,'12/1/12','9/17/14');
INSERT INTO "users" VALUES(26097,'12/1/12','11/20/14');
INSERT INTO "users" VALUES(26098,'12/1/12','8/8/14');
INSERT INTO "users" VALUES(26099,'12/1/12','9/5/14');
INSERT INTO "users" VALUES(26100,'12/1/12','1/16/14');
INSERT INTO "users" VALUES(26101,'12/1/12','1/2/14');
INSERT INTO "users" VALUES(26102,'12/1/12','10/23/14');
INSERT INTO "users" VALUES(26103,'12/1/12','9/27/14');
INSERT INTO "users" VALUES(26104,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26105,'12/2/12','7/3/14');
INSERT INTO "users" VALUES(26106,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26107,'12/2/12','11/6/14');
INSERT INTO "users" VALUES(26108,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26109,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26110,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26111,'12/2/12','2/18/14');
INSERT INTO "users" VALUES(26112,'12/2/12','4/22/14');
INSERT INTO "users" VALUES(26113,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26114,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26115,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26116,'12/2/12','4/14/14');
INSERT INTO "users" VALUES(26117,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26118,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26119,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26120,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26121,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26122,'12/2/12','10/18/14');
INSERT INTO "users" VALUES(26123,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26124,'12/2/12','1/14/14');
INSERT INTO "users" VALUES(26125,'12/2/12','2/9/14');
INSERT INTO "users" VALUES(26126,'12/2/12','8/31/14');
INSERT INTO "users" VALUES(26127,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26128,'12/2/12','10/20/14');
INSERT INTO "users" VALUES(26129,'12/2/12','4/1/14');
INSERT INTO "users" VALUES(26130,'12/2/12','10/26/14');
INSERT INTO "users" VALUES(26131,'12/2/12','11/12/14');
INSERT INTO "users" VALUES(26132,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26133,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26134,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26135,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26136,'12/2/12','2/17/14');
INSERT INTO "users" VALUES(26137,'12/2/12','11/17/14');
INSERT INTO "users" VALUES(26138,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26139,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26140,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26141,'12/2/12','5/2/14');
INSERT INTO "users" VALUES(26142,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26143,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26144,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26145,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26146,'12/2/12','6/1/14');
INSERT INTO "users" VALUES(26147,'12/2/12','7/26/14');
INSERT INTO "users" VALUES(26148,'12/2/12','6/28/14');
INSERT INTO "users" VALUES(26149,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26150,'12/2/12','6/30/14');
INSERT INTO "users" VALUES(26151,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26152,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26153,'12/2/12','9/4/14');
INSERT INTO "users" VALUES(26154,'12/2/12','1/17/14');
INSERT INTO "users" VALUES(26155,'12/2/12','1/7/14');
INSERT INTO "users" VALUES(26156,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26157,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26158,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26159,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(26160,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26161,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26162,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26163,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26164,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26165,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26166,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26167,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26168,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26169,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26170,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26171,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26172,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26173,'12/2/12','11/3/14');
INSERT INTO "users" VALUES(26174,'12/2/12','6/20/14');
INSERT INTO "users" VALUES(26175,'12/2/12','5/4/14');
INSERT INTO "users" VALUES(26176,'12/2/12','2/1/14');
INSERT INTO "users" VALUES(26177,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26178,'12/2/12','1/16/14');
INSERT INTO "users" VALUES(26179,'12/2/12','1/20/14');
INSERT INTO "users" VALUES(26180,'12/2/12','11/18/14');
INSERT INTO "users" VALUES(26181,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26182,'12/2/12','9/2/14');
INSERT INTO "users" VALUES(26183,'12/2/12','7/5/14');
INSERT INTO "users" VALUES(26184,'12/2/12','11/16/14');
INSERT INTO "users" VALUES(26185,'12/2/12','8/31/14');
INSERT INTO "users" VALUES(26186,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26187,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26188,'12/2/12','3/1/14');
INSERT INTO "users" VALUES(26189,'12/2/12','1/6/14');
INSERT INTO "users" VALUES(26190,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26191,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26192,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26193,'12/2/12','1/8/14');
INSERT INTO "users" VALUES(26194,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26195,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26196,'12/2/12','4/6/14');
INSERT INTO "users" VALUES(26197,'12/2/12','3/28/14');
INSERT INTO "users" VALUES(26198,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26199,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26200,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26201,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26202,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26203,'12/2/12','2/17/14');
INSERT INTO "users" VALUES(26204,'12/2/12','2/11/14');
INSERT INTO "users" VALUES(26205,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26206,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26207,'12/2/12','4/10/14');
INSERT INTO "users" VALUES(26208,'12/2/12','9/4/14');
INSERT INTO "users" VALUES(26209,'12/2/12','1/25/14');
INSERT INTO "users" VALUES(26210,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26211,'12/2/12','11/18/14');
INSERT INTO "users" VALUES(26212,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26213,'12/2/12','6/5/14');
INSERT INTO "users" VALUES(26214,'12/2/12','3/7/14');
INSERT INTO "users" VALUES(26215,'12/2/12','1/24/14');
INSERT INTO "users" VALUES(26216,'12/2/12','10/4/14');
INSERT INTO "users" VALUES(26217,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26218,'12/2/12','1/6/14');
INSERT INTO "users" VALUES(26219,'12/2/12','10/23/14');
INSERT INTO "users" VALUES(26220,'12/2/12','10/23/14');
INSERT INTO "users" VALUES(26221,'12/2/12','1/7/14');
INSERT INTO "users" VALUES(26222,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26223,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(26224,'12/2/12','1/8/14');
INSERT INTO "users" VALUES(26225,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(26226,'12/2/12','1/16/14');
INSERT INTO "users" VALUES(26227,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26228,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26229,'12/2/12','8/17/14');
INSERT INTO "users" VALUES(26230,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26231,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26232,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26233,'12/2/12','1/6/14');
INSERT INTO "users" VALUES(26234,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26235,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26236,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26237,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26238,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26239,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26240,'12/2/12','1/14/14');
INSERT INTO "users" VALUES(26241,'12/2/12','1/8/14');
INSERT INTO "users" VALUES(26242,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26243,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26244,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26245,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26246,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26247,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26248,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26249,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26250,'12/2/12','5/27/14');
INSERT INTO "users" VALUES(26251,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26252,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26253,'12/2/12','11/12/14');
INSERT INTO "users" VALUES(26254,'12/2/12','11/19/14');
INSERT INTO "users" VALUES(26255,'12/2/12','5/19/14');
INSERT INTO "users" VALUES(26256,'12/2/12','1/12/14');
INSERT INTO "users" VALUES(26257,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26258,'12/2/12','11/10/14');
INSERT INTO "users" VALUES(26259,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26260,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26261,'12/2/12','5/2/14');
INSERT INTO "users" VALUES(26262,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26263,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26264,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26265,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26266,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26267,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26268,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26269,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26270,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26271,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26272,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26273,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26274,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26275,'12/2/12','8/23/14');
INSERT INTO "users" VALUES(26276,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26277,'12/2/12','1/11/14');
INSERT INTO "users" VALUES(26278,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26279,'12/2/12','1/5/14');
INSERT INTO "users" VALUES(26280,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26281,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26282,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26283,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26284,'12/2/12','1/4/14');
INSERT INTO "users" VALUES(26285,'12/2/12','2/22/14');
INSERT INTO "users" VALUES(26286,'12/2/12','9/26/14');
INSERT INTO "users" VALUES(26287,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26288,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26289,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26290,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26291,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26292,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26293,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26294,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26295,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26296,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26297,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26298,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26299,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26300,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26301,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26302,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26303,'12/2/12','10/30/14');
INSERT INTO "users" VALUES(26304,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26305,'12/2/12','1/15/14');
INSERT INTO "users" VALUES(26306,'12/2/12','1/5/14');
INSERT INTO "users" VALUES(26307,'12/2/12','1/10/14');
INSERT INTO "users" VALUES(26308,'12/2/12','2/26/14');
INSERT INTO "users" VALUES(26309,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26310,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26311,'12/2/12','3/29/14');
INSERT INTO "users" VALUES(26312,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26313,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26314,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26315,'12/2/12','7/22/14');
INSERT INTO "users" VALUES(26316,'12/2/12','8/23/14');
INSERT INTO "users" VALUES(26317,'12/2/12','11/17/14');
INSERT INTO "users" VALUES(26318,'12/2/12','11/18/14');
INSERT INTO "users" VALUES(26319,'12/2/12','8/17/14');
INSERT INTO "users" VALUES(26320,'12/2/12','11/17/14');
INSERT INTO "users" VALUES(26321,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26322,'12/2/12','1/28/14');
INSERT INTO "users" VALUES(26323,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26324,'12/2/12','2/2/14');
INSERT INTO "users" VALUES(26325,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26326,'12/2/12','8/11/14');
INSERT INTO "users" VALUES(26327,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26328,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26329,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26330,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26331,'12/2/12','1/26/14');
INSERT INTO "users" VALUES(26332,'12/2/12','10/22/14');
INSERT INTO "users" VALUES(26333,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26334,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26335,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26336,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26337,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26338,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26339,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26340,'12/2/12','1/9/14');
INSERT INTO "users" VALUES(26341,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26342,'12/2/12','5/4/14');
INSERT INTO "users" VALUES(26343,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26344,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26345,'12/2/12','11/11/14');
INSERT INTO "users" VALUES(26346,'12/2/12','2/22/14');
INSERT INTO "users" VALUES(26347,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26348,'12/2/12','1/28/14');
INSERT INTO "users" VALUES(26349,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(26350,'12/2/12','6/23/14');
INSERT INTO "users" VALUES(26351,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(26352,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26353,'12/2/12','1/29/14');
INSERT INTO "users" VALUES(26354,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26355,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26356,'12/2/12','2/6/14');
INSERT INTO "users" VALUES(26357,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26358,'12/2/12','2/17/14');
INSERT INTO "users" VALUES(26359,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26360,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26361,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26362,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26363,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26364,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26365,'12/2/12','10/23/14');
INSERT INTO "users" VALUES(26366,'12/2/12','5/8/14');
INSERT INTO "users" VALUES(26367,'12/2/12','9/6/14');
INSERT INTO "users" VALUES(26368,'12/2/12','10/4/14');
INSERT INTO "users" VALUES(26369,'12/2/12','4/6/14');
INSERT INTO "users" VALUES(26370,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26371,'12/2/12','4/13/14');
INSERT INTO "users" VALUES(26372,'12/2/12','1/4/14');
INSERT INTO "users" VALUES(26373,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26374,'12/2/12','6/9/14');
INSERT INTO "users" VALUES(26375,'12/2/12','9/28/14');
INSERT INTO "users" VALUES(26376,'12/2/12','11/16/14');
INSERT INTO "users" VALUES(26377,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26378,'12/2/12','11/10/14');
INSERT INTO "users" VALUES(26379,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(26380,'12/2/12','9/1/14');
INSERT INTO "users" VALUES(26381,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26382,'12/2/12','2/27/14');
INSERT INTO "users" VALUES(26383,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26384,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26385,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26386,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26387,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26388,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26389,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26390,'12/2/12','1/5/14');
INSERT INTO "users" VALUES(26391,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26392,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26393,'12/2/12','2/11/14');
INSERT INTO "users" VALUES(26394,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26395,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26396,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26397,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26398,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26399,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26400,'12/2/12','1/5/14');
INSERT INTO "users" VALUES(26401,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26402,'12/2/12','11/7/14');
INSERT INTO "users" VALUES(26403,'12/2/12','1/10/14');
INSERT INTO "users" VALUES(26404,'12/2/12','11/10/14');
INSERT INTO "users" VALUES(26405,'12/2/12','7/2/14');
INSERT INTO "users" VALUES(26406,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26407,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26408,'12/2/12','3/21/14');
INSERT INTO "users" VALUES(26409,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26410,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26411,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26412,'12/2/12','1/7/14');
INSERT INTO "users" VALUES(26413,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26414,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26415,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26416,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26417,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26418,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26419,'12/2/12','1/12/14');
INSERT INTO "users" VALUES(26420,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26421,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26422,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26423,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26424,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26425,'12/2/12','5/5/14');
INSERT INTO "users" VALUES(26426,'12/2/12','4/10/14');
INSERT INTO "users" VALUES(26427,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26428,'12/2/12','3/24/14');
INSERT INTO "users" VALUES(26429,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26430,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26431,'12/2/12','2/5/14');
INSERT INTO "users" VALUES(26432,'12/2/12','10/4/14');
INSERT INTO "users" VALUES(26433,'12/2/12','9/24/14');
INSERT INTO "users" VALUES(26434,'12/2/12','3/4/14');
INSERT INTO "users" VALUES(26435,'12/2/12','1/16/14');
INSERT INTO "users" VALUES(26436,'12/2/12','9/13/14');
INSERT INTO "users" VALUES(26437,'12/2/12','11/11/14');
INSERT INTO "users" VALUES(26438,'12/2/12','7/6/14');
INSERT INTO "users" VALUES(26439,'12/2/12','9/19/14');
INSERT INTO "users" VALUES(26440,'12/2/12','11/2/14');
INSERT INTO "users" VALUES(26441,'12/2/12','11/17/14');
INSERT INTO "users" VALUES(26442,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26443,'12/2/12','1/12/14');
INSERT INTO "users" VALUES(26444,'12/2/12','8/2/14');
INSERT INTO "users" VALUES(26445,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26446,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26447,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26448,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26449,'12/2/12','1/4/14');
INSERT INTO "users" VALUES(26450,'12/2/12','1/20/14');
INSERT INTO "users" VALUES(26451,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26452,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26453,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26454,'12/2/12','11/7/14');
INSERT INTO "users" VALUES(26455,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26456,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26457,'12/2/12','1/25/14');
INSERT INTO "users" VALUES(26458,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26459,'12/2/12','11/17/14');
INSERT INTO "users" VALUES(26460,'12/2/12','5/15/14');
INSERT INTO "users" VALUES(26461,'12/2/12','1/11/14');
INSERT INTO "users" VALUES(26462,'12/2/12','4/24/14');
INSERT INTO "users" VALUES(26463,'12/2/12','4/26/14');
INSERT INTO "users" VALUES(26464,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26465,'12/2/12','3/6/14');
INSERT INTO "users" VALUES(26466,'12/2/12','7/26/14');
INSERT INTO "users" VALUES(26467,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26468,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26469,'12/2/12','10/23/14');
INSERT INTO "users" VALUES(26470,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26471,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26472,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26473,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26474,'12/2/12','6/24/14');
INSERT INTO "users" VALUES(26475,'12/2/12','1/13/14');
INSERT INTO "users" VALUES(26476,'12/2/12','1/4/14');
INSERT INTO "users" VALUES(26477,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26478,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26479,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26480,'12/2/12','3/10/14');
INSERT INTO "users" VALUES(26481,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26482,'12/2/12','5/6/14');
INSERT INTO "users" VALUES(26483,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26484,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26485,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26486,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26487,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26488,'12/2/12','2/1/14');
INSERT INTO "users" VALUES(26489,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26490,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26491,'12/2/12','10/15/14');
INSERT INTO "users" VALUES(26492,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26493,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26494,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26495,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26496,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26497,'12/2/12','2/1/14');
INSERT INTO "users" VALUES(26498,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26499,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26500,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26501,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26502,'12/2/12','1/11/14');
INSERT INTO "users" VALUES(26503,'12/2/12','1/18/14');
INSERT INTO "users" VALUES(26504,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26505,'12/2/12','6/10/14');
INSERT INTO "users" VALUES(26506,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26507,'12/2/12','8/8/14');
INSERT INTO "users" VALUES(26508,'12/2/12','11/11/14');
INSERT INTO "users" VALUES(26509,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26510,'12/2/12','6/2/14');
INSERT INTO "users" VALUES(26511,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26512,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26513,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26514,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26515,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26516,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26517,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26518,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26519,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26520,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26521,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26522,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(26523,'12/2/12','1/9/14');
INSERT INTO "users" VALUES(26524,'12/2/12','5/24/14');
INSERT INTO "users" VALUES(26525,'12/2/12','4/24/14');
INSERT INTO "users" VALUES(26526,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26527,'12/2/12','4/6/14');
INSERT INTO "users" VALUES(26528,'12/2/12','6/17/14');
INSERT INTO "users" VALUES(26529,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26530,'12/2/12','2/4/14');
INSERT INTO "users" VALUES(26531,'12/2/12','1/8/14');
INSERT INTO "users" VALUES(26532,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26533,'12/2/12','6/11/14');
INSERT INTO "users" VALUES(26534,'12/2/12','5/9/14');
INSERT INTO "users" VALUES(26535,'12/2/12','7/6/14');
INSERT INTO "users" VALUES(26536,'12/2/12','11/9/14');
INSERT INTO "users" VALUES(26537,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26538,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26539,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26540,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26541,'12/2/12','1/9/14');
INSERT INTO "users" VALUES(26542,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26543,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26544,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26545,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26546,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26547,'12/2/12','11/13/14');
INSERT INTO "users" VALUES(26548,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26549,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26550,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26551,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26552,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26553,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26554,'12/2/12','9/22/14');
INSERT INTO "users" VALUES(26555,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(26556,'12/2/12','9/8/14');
INSERT INTO "users" VALUES(26557,'12/2/12','11/17/14');
INSERT INTO "users" VALUES(26558,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26559,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26560,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26561,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26562,'12/2/12','2/6/14');
INSERT INTO "users" VALUES(26563,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26564,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26565,'12/2/12','6/18/14');
INSERT INTO "users" VALUES(26566,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26567,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26568,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26569,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26570,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26571,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26572,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26573,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26574,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26575,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26576,'12/2/12','1/25/14');
INSERT INTO "users" VALUES(26577,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26578,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26579,'12/2/12','7/29/14');
INSERT INTO "users" VALUES(26580,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26581,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26582,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26583,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26584,'12/2/12','10/8/14');
INSERT INTO "users" VALUES(26585,'12/2/12','1/7/14');
INSERT INTO "users" VALUES(26586,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26587,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26588,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26589,'12/2/12','4/26/14');
INSERT INTO "users" VALUES(26590,'12/2/12','11/14/14');
INSERT INTO "users" VALUES(26591,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26592,'12/2/12','1/6/14');
INSERT INTO "users" VALUES(26593,'12/2/12','2/6/14');
INSERT INTO "users" VALUES(26594,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(26595,'12/2/12','10/27/14');
INSERT INTO "users" VALUES(26596,'12/2/12','11/13/14');
INSERT INTO "users" VALUES(26597,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26598,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26599,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26600,'12/2/12','4/6/14');
INSERT INTO "users" VALUES(26601,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26602,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26603,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26604,'12/2/12','5/11/14');
INSERT INTO "users" VALUES(26605,'12/2/12','1/27/14');
INSERT INTO "users" VALUES(26606,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26607,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26608,'12/2/12','6/16/14');
INSERT INTO "users" VALUES(26609,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26610,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26611,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26612,'12/2/12','7/23/14');
INSERT INTO "users" VALUES(26613,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26614,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26615,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26616,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26617,'12/2/12','1/13/14');
INSERT INTO "users" VALUES(26618,'12/2/12','5/5/14');
INSERT INTO "users" VALUES(26619,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26620,'12/2/12','6/6/14');
INSERT INTO "users" VALUES(26621,'12/2/12','6/17/14');
INSERT INTO "users" VALUES(26622,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26623,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26624,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26625,'12/2/12','3/14/14');
INSERT INTO "users" VALUES(26626,'12/2/12','11/18/14');
INSERT INTO "users" VALUES(26627,'12/2/12','10/17/14');
INSERT INTO "users" VALUES(26628,'12/2/12','8/18/14');
INSERT INTO "users" VALUES(26629,'12/2/12','11/11/14');
INSERT INTO "users" VALUES(26630,'12/2/12','9/4/14');
INSERT INTO "users" VALUES(26631,'12/2/12','10/27/14');
INSERT INTO "users" VALUES(26632,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26633,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26634,'12/2/12','2/8/14');
INSERT INTO "users" VALUES(26635,'12/2/12','1/12/14');
INSERT INTO "users" VALUES(26636,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26637,'12/2/12','1/24/14');
INSERT INTO "users" VALUES(26638,'12/2/12','1/13/14');
INSERT INTO "users" VALUES(26639,'12/2/12','1/6/14');
INSERT INTO "users" VALUES(26640,'12/2/12','11/1/14');
INSERT INTO "users" VALUES(26641,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26642,'12/2/12','2/21/14');
INSERT INTO "users" VALUES(26643,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26644,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26645,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26646,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26647,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26648,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26649,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26650,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26651,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26652,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26653,'12/2/12','1/12/14');
INSERT INTO "users" VALUES(26654,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26655,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26656,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26657,'12/2/12','5/4/14');
INSERT INTO "users" VALUES(26658,'12/2/12','1/5/14');
INSERT INTO "users" VALUES(26659,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26660,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26661,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26662,'12/2/12','2/3/14');
INSERT INTO "users" VALUES(26663,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26664,'12/2/12','4/18/14');
INSERT INTO "users" VALUES(26665,'12/2/12','8/18/14');
INSERT INTO "users" VALUES(26666,'12/2/12','1/24/14');
INSERT INTO "users" VALUES(26667,'12/2/12','4/19/14');
INSERT INTO "users" VALUES(26668,'12/2/12','6/16/14');
INSERT INTO "users" VALUES(26669,'12/2/12','3/3/14');
INSERT INTO "users" VALUES(26670,'12/2/12','9/7/14');
INSERT INTO "users" VALUES(26671,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26672,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26673,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26674,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26675,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26676,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26677,'12/2/12','7/13/14');
INSERT INTO "users" VALUES(26678,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26679,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26680,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26681,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26682,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26683,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26684,'12/2/12','3/13/14');
INSERT INTO "users" VALUES(26685,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26686,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26687,'12/2/12','1/21/14');
INSERT INTO "users" VALUES(26688,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26689,'12/2/12','1/8/14');
INSERT INTO "users" VALUES(26690,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26691,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26692,'12/2/12','6/15/14');
INSERT INTO "users" VALUES(26693,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26694,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26695,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26696,'12/2/12','2/17/14');
INSERT INTO "users" VALUES(26697,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26698,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26699,'12/2/12','8/13/14');
INSERT INTO "users" VALUES(26700,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26701,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26702,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26703,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26704,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26705,'12/2/12','1/4/14');
INSERT INTO "users" VALUES(26706,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26707,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26708,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26709,'12/2/12','1/6/14');
INSERT INTO "users" VALUES(26710,'12/2/12','1/4/14');
INSERT INTO "users" VALUES(26711,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26712,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26713,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26714,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26715,'12/2/12','1/13/14');
INSERT INTO "users" VALUES(26716,'12/2/12','1/9/14');
INSERT INTO "users" VALUES(26717,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26718,'12/2/12','1/9/14');
INSERT INTO "users" VALUES(26719,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26720,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26721,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26722,'12/2/12','1/4/14');
INSERT INTO "users" VALUES(26723,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26724,'12/2/12','1/20/14');
INSERT INTO "users" VALUES(26725,'12/2/12','1/4/14');
INSERT INTO "users" VALUES(26726,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26727,'12/2/12','7/3/14');
INSERT INTO "users" VALUES(26728,'12/2/12','10/23/14');
INSERT INTO "users" VALUES(26729,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26730,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26731,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26732,'12/2/12','2/17/14');
INSERT INTO "users" VALUES(26733,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26734,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26735,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26736,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26737,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26738,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26739,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26740,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26741,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26742,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26743,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26744,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26745,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26746,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26747,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26748,'12/2/12','11/3/14');
INSERT INTO "users" VALUES(26749,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26750,'12/2/12','1/7/14');
INSERT INTO "users" VALUES(26751,'12/2/12','7/28/14');
INSERT INTO "users" VALUES(26752,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26753,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26754,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26755,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26756,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26757,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26758,'12/2/12','4/10/14');
INSERT INTO "users" VALUES(26759,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26760,'12/2/12','1/10/14');
INSERT INTO "users" VALUES(26761,'12/2/12','11/10/14');
INSERT INTO "users" VALUES(26762,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26763,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26764,'12/2/12','10/11/14');
INSERT INTO "users" VALUES(26765,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26766,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26767,'12/2/12','1/13/14');
INSERT INTO "users" VALUES(26768,'12/2/12','9/22/14');
INSERT INTO "users" VALUES(26769,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26770,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26771,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26772,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26773,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26774,'12/2/12','1/17/14');
INSERT INTO "users" VALUES(26775,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26776,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26777,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26778,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26779,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26780,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26781,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26782,'12/2/12','2/18/14');
INSERT INTO "users" VALUES(26783,'12/2/12','1/18/14');
INSERT INTO "users" VALUES(26784,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26785,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26786,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26787,'12/2/12','1/27/14');
INSERT INTO "users" VALUES(26788,'12/2/12','3/6/14');
INSERT INTO "users" VALUES(26789,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26790,'12/2/12','11/9/14');
INSERT INTO "users" VALUES(26791,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26792,'12/2/12','1/26/14');
INSERT INTO "users" VALUES(26793,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26794,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26795,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26796,'12/2/12','1/18/14');
INSERT INTO "users" VALUES(26797,'12/2/12','3/5/14');
INSERT INTO "users" VALUES(26798,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26799,'12/2/12','2/7/14');
INSERT INTO "users" VALUES(26800,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26801,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26802,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26803,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26804,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26805,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26806,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26807,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26808,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26809,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26810,'12/2/12','8/8/14');
INSERT INTO "users" VALUES(26811,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26812,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26813,'12/2/12','1/26/14');
INSERT INTO "users" VALUES(26814,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26815,'12/2/12','1/8/14');
INSERT INTO "users" VALUES(26816,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26817,'12/2/12','2/20/14');
INSERT INTO "users" VALUES(26818,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26819,'12/2/12','4/28/14');
INSERT INTO "users" VALUES(26820,'12/2/12','5/4/14');
INSERT INTO "users" VALUES(26821,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26822,'12/2/12','5/8/14');
INSERT INTO "users" VALUES(26823,'12/2/12','5/4/14');
INSERT INTO "users" VALUES(26824,'12/2/12','11/1/14');
INSERT INTO "users" VALUES(26825,'12/2/12','5/8/14');
INSERT INTO "users" VALUES(26826,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26827,'12/2/12','5/22/14');
INSERT INTO "users" VALUES(26828,'12/2/12','10/23/14');
INSERT INTO "users" VALUES(26829,'12/2/12','3/14/14');
INSERT INTO "users" VALUES(26830,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26831,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26832,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26833,'12/2/12','2/7/14');
INSERT INTO "users" VALUES(26834,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26835,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26836,'12/2/12','2/12/14');
INSERT INTO "users" VALUES(26837,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26838,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26839,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26840,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26841,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26842,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26843,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26844,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26845,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26846,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26847,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26848,'12/2/12','1/8/14');
INSERT INTO "users" VALUES(26849,'12/2/12','3/1/14');
INSERT INTO "users" VALUES(26850,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26851,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26852,'12/2/12','1/10/14');
INSERT INTO "users" VALUES(26853,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26854,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26855,'12/2/12','11/9/14');
INSERT INTO "users" VALUES(26856,'12/2/12','1/31/14');
INSERT INTO "users" VALUES(26857,'12/2/12','10/19/14');
INSERT INTO "users" VALUES(26858,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26859,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26860,'12/2/12','11/16/14');
INSERT INTO "users" VALUES(26861,'12/2/12','11/17/14');
INSERT INTO "users" VALUES(26862,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(26863,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26864,'12/2/12','11/10/14');
INSERT INTO "users" VALUES(26865,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26866,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26867,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26868,'12/2/12','5/10/14');
INSERT INTO "users" VALUES(26869,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26870,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26871,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26872,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26873,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26874,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26875,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26876,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26877,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26878,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26879,'12/2/12','1/18/14');
INSERT INTO "users" VALUES(26880,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26881,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26882,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26883,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26884,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26885,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26886,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26887,'12/2/12','1/4/14');
INSERT INTO "users" VALUES(26888,'12/2/12','11/10/14');
INSERT INTO "users" VALUES(26889,'12/2/12','10/15/14');
INSERT INTO "users" VALUES(26890,'12/2/12','11/18/14');
INSERT INTO "users" VALUES(26891,'12/2/12','10/21/14');
INSERT INTO "users" VALUES(26892,'12/2/12','11/12/14');
INSERT INTO "users" VALUES(26893,'12/2/12','11/10/14');
INSERT INTO "users" VALUES(26894,'12/2/12','9/8/14');
INSERT INTO "users" VALUES(26895,'12/2/12','11/11/14');
INSERT INTO "users" VALUES(26896,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26897,'12/2/12','10/12/14');
INSERT INTO "users" VALUES(26898,'12/2/12','2/17/14');
INSERT INTO "users" VALUES(26899,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26900,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26901,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26902,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26903,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26904,'12/2/12','1/18/14');
INSERT INTO "users" VALUES(26905,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26906,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26907,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26908,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26909,'12/2/12','5/20/14');
INSERT INTO "users" VALUES(26910,'12/2/12','1/22/14');
INSERT INTO "users" VALUES(26911,'12/2/12','6/19/14');
INSERT INTO "users" VALUES(26912,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26913,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26914,'12/2/12','1/14/14');
INSERT INTO "users" VALUES(26915,'12/2/12','2/4/14');
INSERT INTO "users" VALUES(26916,'12/2/12','6/7/14');
INSERT INTO "users" VALUES(26917,'12/2/12','3/30/14');
INSERT INTO "users" VALUES(26918,'12/2/12','1/11/14');
INSERT INTO "users" VALUES(26919,'12/2/12','2/23/14');
INSERT INTO "users" VALUES(26920,'12/2/12','9/27/14');
INSERT INTO "users" VALUES(26921,'12/2/12','1/13/14');
INSERT INTO "users" VALUES(26922,'12/2/12','1/7/14');
INSERT INTO "users" VALUES(26923,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26924,'12/2/12','9/22/14');
INSERT INTO "users" VALUES(26925,'12/2/12','10/29/14');
INSERT INTO "users" VALUES(26926,'12/2/12','11/1/14');
INSERT INTO "users" VALUES(26927,'12/2/12','8/9/14');
INSERT INTO "users" VALUES(26928,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26929,'12/2/12','8/22/14');
INSERT INTO "users" VALUES(26930,'12/2/12','1/18/14');
INSERT INTO "users" VALUES(26931,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26932,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26933,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26934,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26935,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26936,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26937,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26938,'12/2/12','8/19/14');
INSERT INTO "users" VALUES(26939,'12/2/12','4/18/14');
INSERT INTO "users" VALUES(26940,'12/2/12','2/1/14');
INSERT INTO "users" VALUES(26941,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26942,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(26943,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26944,'12/2/12','1/28/14');
INSERT INTO "users" VALUES(26945,'12/2/12','3/16/14');
INSERT INTO "users" VALUES(26946,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26947,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26948,'12/2/12','7/20/14');
INSERT INTO "users" VALUES(26949,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26950,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26951,'12/2/12','11/15/14');
INSERT INTO "users" VALUES(26952,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26953,'12/2/12','2/21/14');
INSERT INTO "users" VALUES(26954,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26955,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26956,'12/2/12','9/12/14');
INSERT INTO "users" VALUES(26957,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26958,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26959,'12/2/12','1/10/14');
INSERT INTO "users" VALUES(26960,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26961,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26962,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26963,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26964,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26965,'12/2/12','7/7/14');
INSERT INTO "users" VALUES(26966,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26967,'12/2/12','9/4/14');
INSERT INTO "users" VALUES(26968,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26969,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26970,'12/2/12','1/5/14');
INSERT INTO "users" VALUES(26971,'12/2/12','1/5/14');
INSERT INTO "users" VALUES(26972,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26973,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26974,'12/2/12','1/23/14');
INSERT INTO "users" VALUES(26975,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26976,'12/2/12','7/3/14');
INSERT INTO "users" VALUES(26977,'12/2/12','10/7/14');
INSERT INTO "users" VALUES(26978,'12/2/12','5/6/14');
INSERT INTO "users" VALUES(26979,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26980,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26981,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26982,'12/2/12','5/31/14');
INSERT INTO "users" VALUES(26983,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26984,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26985,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26986,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26987,'12/2/12','2/7/14');
INSERT INTO "users" VALUES(26988,'12/2/12','1/7/14');
INSERT INTO "users" VALUES(26989,'12/2/12','1/17/14');
INSERT INTO "users" VALUES(26990,'12/2/12','1/4/14');
INSERT INTO "users" VALUES(26991,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26992,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26993,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26994,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26995,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26996,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26997,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26998,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(26999,'12/2/12','1/4/14');
INSERT INTO "users" VALUES(27000,'12/2/12','1/17/14');
INSERT INTO "users" VALUES(27001,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(27002,'12/2/12','1/6/14');
INSERT INTO "users" VALUES(27003,'12/2/12','8/23/14');
INSERT INTO "users" VALUES(27004,'12/2/12','7/23/14');
INSERT INTO "users" VALUES(27005,'12/2/12','1/15/14');
INSERT INTO "users" VALUES(27006,'12/2/12','1/3/14');
INSERT INTO "users" VALUES(27007,'12/2/12','3/25/14');
INSERT INTO "users" VALUES(27008,'12/2/12','1/8/14');
INSERT INTO "users" VALUES(27009,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(27010,'12/2/12','10/7/14');
INSERT INTO "users" VALUES(27011,'12/2/12','11/20/14');
INSERT INTO "users" VALUES(27012,'12/2/12','8/27/14');
INSERT INTO "users" VALUES(27013,'12/2/12','11/17/14');
INSERT INTO "users" VALUES(27014,'12/3/12','1/12/14');
INSERT INTO "users" VALUES(27015,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27016,'12/3/12','5/7/14');
INSERT INTO "users" VALUES(27017,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27018,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27019,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27020,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27021,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27022,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27023,'12/3/12','2/11/14');
INSERT INTO "users" VALUES(27024,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27025,'12/3/12','8/24/14');
INSERT INTO "users" VALUES(27026,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27027,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27028,'12/3/12','1/18/14');
INSERT INTO "users" VALUES(27029,'12/3/12','4/2/14');
INSERT INTO "users" VALUES(27030,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27031,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27032,'12/3/12','7/18/14');
INSERT INTO "users" VALUES(27033,'12/3/12','11/10/14');
INSERT INTO "users" VALUES(27034,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27035,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27036,'12/3/12','5/4/14');
INSERT INTO "users" VALUES(27037,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27038,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27039,'12/3/12','3/2/14');
INSERT INTO "users" VALUES(27040,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27041,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27042,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27043,'12/3/12','4/14/14');
INSERT INTO "users" VALUES(27044,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27045,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27046,'12/3/12','1/18/14');
INSERT INTO "users" VALUES(27047,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27048,'12/3/12','4/4/14');
INSERT INTO "users" VALUES(27049,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27050,'12/3/12','2/25/14');
INSERT INTO "users" VALUES(27051,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27052,'12/3/12','1/10/14');
INSERT INTO "users" VALUES(27053,'12/3/12','2/22/14');
INSERT INTO "users" VALUES(27054,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27055,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27056,'12/3/12','1/15/14');
INSERT INTO "users" VALUES(27057,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27058,'12/3/12','4/9/14');
INSERT INTO "users" VALUES(27059,'12/3/12','7/23/14');
INSERT INTO "users" VALUES(27060,'12/3/12','11/10/14');
INSERT INTO "users" VALUES(27061,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27062,'12/3/12','9/3/14');
INSERT INTO "users" VALUES(27063,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27064,'12/3/12','7/22/14');
INSERT INTO "users" VALUES(27065,'12/3/12','10/30/14');
INSERT INTO "users" VALUES(27066,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27067,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27068,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27069,'12/3/12','4/28/14');
INSERT INTO "users" VALUES(27070,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27071,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27072,'12/3/12','1/9/14');
INSERT INTO "users" VALUES(27073,'12/3/12','6/15/14');
INSERT INTO "users" VALUES(27074,'12/3/12','6/27/14');
INSERT INTO "users" VALUES(27075,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27076,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27077,'12/3/12','3/30/14');
INSERT INTO "users" VALUES(27078,'12/3/12','1/17/14');
INSERT INTO "users" VALUES(27079,'12/3/12','2/21/14');
INSERT INTO "users" VALUES(27080,'12/3/12','8/3/14');
INSERT INTO "users" VALUES(27081,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27082,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27083,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27084,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27085,'12/3/12','3/12/14');
INSERT INTO "users" VALUES(27086,'12/3/12','7/25/14');
INSERT INTO "users" VALUES(27087,'12/3/12','11/19/14');
INSERT INTO "users" VALUES(27088,'12/3/12','11/9/14');
INSERT INTO "users" VALUES(27089,'12/3/12','6/24/14');
INSERT INTO "users" VALUES(27090,'12/3/12','8/17/14');
INSERT INTO "users" VALUES(27091,'12/3/12','10/30/14');
INSERT INTO "users" VALUES(27092,'12/3/12','10/22/14');
INSERT INTO "users" VALUES(27093,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27094,'12/3/12','4/8/14');
INSERT INTO "users" VALUES(27095,'12/3/12','1/21/14');
INSERT INTO "users" VALUES(27096,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27097,'12/3/12','3/26/14');
INSERT INTO "users" VALUES(27098,'12/3/12','8/20/14');
INSERT INTO "users" VALUES(27099,'12/3/12','4/1/14');
INSERT INTO "users" VALUES(27100,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27101,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27102,'12/3/12','11/12/14');
INSERT INTO "users" VALUES(27103,'12/3/12','10/1/14');
INSERT INTO "users" VALUES(27104,'12/3/12','1/22/14');
INSERT INTO "users" VALUES(27105,'12/3/12','1/6/14');
INSERT INTO "users" VALUES(27106,'12/3/12','2/2/14');
INSERT INTO "users" VALUES(27107,'12/3/12','1/20/14');
INSERT INTO "users" VALUES(27108,'12/3/12','1/18/14');
INSERT INTO "users" VALUES(27109,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27110,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27111,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27112,'12/3/12','9/14/14');
INSERT INTO "users" VALUES(27113,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27114,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27115,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27116,'12/3/12','9/24/14');
INSERT INTO "users" VALUES(27117,'12/3/12','3/3/14');
INSERT INTO "users" VALUES(27118,'12/3/12','11/8/14');
INSERT INTO "users" VALUES(27119,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27120,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27121,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27122,'12/3/12','1/15/14');
INSERT INTO "users" VALUES(27123,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27124,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27125,'12/3/12','4/5/14');
INSERT INTO "users" VALUES(27126,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27127,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27128,'12/3/12','7/14/14');
INSERT INTO "users" VALUES(27129,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27130,'12/3/12','5/29/14');
INSERT INTO "users" VALUES(27131,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27132,'12/3/12','1/18/14');
INSERT INTO "users" VALUES(27133,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27134,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27135,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27136,'12/3/12','1/8/14');
INSERT INTO "users" VALUES(27137,'12/3/12','1/16/14');
INSERT INTO "users" VALUES(27138,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27139,'12/3/12','10/14/14');
INSERT INTO "users" VALUES(27140,'12/3/12','2/10/14');
INSERT INTO "users" VALUES(27141,'12/3/12','2/8/14');
INSERT INTO "users" VALUES(27142,'12/3/12','7/9/14');
INSERT INTO "users" VALUES(27143,'12/3/12','6/24/14');
INSERT INTO "users" VALUES(27144,'12/3/12','11/17/14');
INSERT INTO "users" VALUES(27145,'12/3/12','11/17/14');
INSERT INTO "users" VALUES(27146,'12/3/12','10/13/14');
INSERT INTO "users" VALUES(27147,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27148,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27149,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27150,'12/3/12','4/10/14');
INSERT INTO "users" VALUES(27151,'12/3/12','4/29/14');
INSERT INTO "users" VALUES(27152,'12/3/12','2/10/14');
INSERT INTO "users" VALUES(27153,'12/3/12','3/8/14');
INSERT INTO "users" VALUES(27154,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27155,'12/3/12','3/30/14');
INSERT INTO "users" VALUES(27156,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27157,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27158,'12/3/12','5/9/14');
INSERT INTO "users" VALUES(27159,'12/3/12','1/30/14');
INSERT INTO "users" VALUES(27160,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27161,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27162,'12/3/12','1/7/14');
INSERT INTO "users" VALUES(27163,'12/3/12','1/21/14');
INSERT INTO "users" VALUES(27164,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27165,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27166,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27167,'12/3/12','1/17/14');
INSERT INTO "users" VALUES(27168,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27169,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27170,'12/3/12','1/16/14');
INSERT INTO "users" VALUES(27171,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27172,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27173,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27174,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27175,'12/3/12','4/17/14');
INSERT INTO "users" VALUES(27176,'12/3/12','5/5/14');
INSERT INTO "users" VALUES(27177,'12/3/12','11/12/14');
INSERT INTO "users" VALUES(27178,'12/3/12','6/15/14');
INSERT INTO "users" VALUES(27179,'12/3/12','10/4/14');
INSERT INTO "users" VALUES(27180,'12/3/12','10/31/14');
INSERT INTO "users" VALUES(27181,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27182,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27183,'12/3/12','11/7/14');
INSERT INTO "users" VALUES(27184,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27185,'12/3/12','1/10/14');
INSERT INTO "users" VALUES(27186,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27187,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27188,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27189,'12/3/12','8/18/14');
INSERT INTO "users" VALUES(27190,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27191,'12/3/12','7/15/14');
INSERT INTO "users" VALUES(27192,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27193,'12/3/12','11/10/14');
INSERT INTO "users" VALUES(27194,'12/3/12','1/25/14');
INSERT INTO "users" VALUES(27195,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27196,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27197,'12/3/12','11/17/14');
INSERT INTO "users" VALUES(27198,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27199,'12/3/12','1/21/14');
INSERT INTO "users" VALUES(27200,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27201,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27202,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27203,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27204,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27205,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27206,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27207,'12/3/12','7/1/14');
INSERT INTO "users" VALUES(27208,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27209,'12/3/12','11/9/14');
INSERT INTO "users" VALUES(27210,'12/3/12','11/17/14');
INSERT INTO "users" VALUES(27211,'12/3/12','10/10/14');
INSERT INTO "users" VALUES(27212,'12/3/12','5/1/14');
INSERT INTO "users" VALUES(27213,'12/3/12','5/7/14');
INSERT INTO "users" VALUES(27214,'12/3/12','1/21/14');
INSERT INTO "users" VALUES(27215,'12/3/12','11/18/14');
INSERT INTO "users" VALUES(27216,'12/3/12','10/28/14');
INSERT INTO "users" VALUES(27217,'12/3/12','1/20/14');
INSERT INTO "users" VALUES(27218,'12/3/12','1/20/14');
INSERT INTO "users" VALUES(27219,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27220,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27221,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27222,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27223,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27224,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27225,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27226,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27227,'12/3/12','1/12/14');
INSERT INTO "users" VALUES(27228,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27229,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27230,'12/3/12','1/18/14');
INSERT INTO "users" VALUES(27231,'12/3/12','11/3/14');
INSERT INTO "users" VALUES(27232,'12/3/12','1/6/14');
INSERT INTO "users" VALUES(27233,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27234,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27235,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27236,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27237,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27238,'12/3/12','2/5/14');
INSERT INTO "users" VALUES(27239,'12/3/12','1/9/14');
INSERT INTO "users" VALUES(27240,'12/3/12','11/15/14');
INSERT INTO "users" VALUES(27241,'12/3/12','9/15/14');
INSERT INTO "users" VALUES(27242,'12/3/12','11/6/14');
INSERT INTO "users" VALUES(27243,'12/3/12','4/4/14');
INSERT INTO "users" VALUES(27244,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27245,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27246,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27247,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27248,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27249,'12/3/12','3/3/14');
INSERT INTO "users" VALUES(27250,'12/3/12','1/10/14');
INSERT INTO "users" VALUES(27251,'12/3/12','8/23/14');
INSERT INTO "users" VALUES(27252,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27253,'12/3/12','5/21/14');
INSERT INTO "users" VALUES(27254,'12/3/12','7/5/14');
INSERT INTO "users" VALUES(27255,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27256,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27257,'12/3/12','1/16/14');
INSERT INTO "users" VALUES(27258,'12/3/12','6/11/14');
INSERT INTO "users" VALUES(27259,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27260,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27261,'12/3/12','1/6/14');
INSERT INTO "users" VALUES(27262,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27263,'12/3/12','2/8/14');
INSERT INTO "users" VALUES(27264,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27265,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27266,'12/3/12','11/10/14');
INSERT INTO "users" VALUES(27267,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27268,'12/3/12','7/25/14');
INSERT INTO "users" VALUES(27269,'12/3/12','7/8/14');
INSERT INTO "users" VALUES(27270,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27271,'12/3/12','1/26/14');
INSERT INTO "users" VALUES(27272,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27273,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27274,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27275,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27276,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27277,'12/3/12','5/4/14');
INSERT INTO "users" VALUES(27278,'12/3/12','10/30/14');
INSERT INTO "users" VALUES(27279,'12/3/12','9/1/14');
INSERT INTO "users" VALUES(27280,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27281,'12/3/12','11/11/14');
INSERT INTO "users" VALUES(27282,'12/3/12','8/17/14');
INSERT INTO "users" VALUES(27283,'12/3/12','7/10/14');
INSERT INTO "users" VALUES(27284,'12/3/12','7/26/14');
INSERT INTO "users" VALUES(27285,'12/3/12','5/16/14');
INSERT INTO "users" VALUES(27286,'12/3/12','9/6/14');
INSERT INTO "users" VALUES(27287,'12/3/12','10/18/14');
INSERT INTO "users" VALUES(27288,'12/3/12','5/18/14');
INSERT INTO "users" VALUES(27289,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27290,'12/3/12','7/27/14');
INSERT INTO "users" VALUES(27291,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27292,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27293,'12/3/12','11/17/14');
INSERT INTO "users" VALUES(27294,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27295,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27296,'12/3/12','1/26/14');
INSERT INTO "users" VALUES(27297,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27298,'12/3/12','3/13/14');
INSERT INTO "users" VALUES(27299,'12/3/12','2/19/14');
INSERT INTO "users" VALUES(27300,'12/3/12','5/15/14');
INSERT INTO "users" VALUES(27301,'12/3/12','2/9/14');
INSERT INTO "users" VALUES(27302,'12/3/12','1/29/14');
INSERT INTO "users" VALUES(27303,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27304,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27305,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27306,'12/3/12','8/27/14');
INSERT INTO "users" VALUES(27307,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27308,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27309,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27310,'12/3/12','3/1/14');
INSERT INTO "users" VALUES(27311,'12/3/12','1/17/14');
INSERT INTO "users" VALUES(27312,'12/3/12','9/19/14');
INSERT INTO "users" VALUES(27313,'12/3/12','11/16/14');
INSERT INTO "users" VALUES(27314,'12/3/12','6/19/14');
INSERT INTO "users" VALUES(27315,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27316,'12/3/12','9/27/14');
INSERT INTO "users" VALUES(27317,'12/3/12','10/6/14');
INSERT INTO "users" VALUES(27318,'12/3/12','4/22/14');
INSERT INTO "users" VALUES(27319,'12/3/12','11/16/14');
INSERT INTO "users" VALUES(27320,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27321,'12/3/12','1/8/14');
INSERT INTO "users" VALUES(27322,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27323,'12/3/12','2/21/14');
INSERT INTO "users" VALUES(27324,'12/3/12','10/24/14');
INSERT INTO "users" VALUES(27325,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27326,'12/3/12','8/24/14');
INSERT INTO "users" VALUES(27327,'12/3/12','2/23/14');
INSERT INTO "users" VALUES(27328,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27329,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27330,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27331,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27332,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27333,'12/3/12','10/17/14');
INSERT INTO "users" VALUES(27334,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27335,'12/3/12','10/11/14');
INSERT INTO "users" VALUES(27336,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27337,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27338,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27339,'12/3/12','8/31/14');
INSERT INTO "users" VALUES(27340,'12/3/12','6/23/14');
INSERT INTO "users" VALUES(27341,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27342,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27343,'12/3/12','11/9/14');
INSERT INTO "users" VALUES(27344,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27345,'12/3/12','11/18/14');
INSERT INTO "users" VALUES(27346,'12/3/12','8/4/14');
INSERT INTO "users" VALUES(27347,'12/3/12','2/23/14');
INSERT INTO "users" VALUES(27348,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27349,'12/3/12','3/13/14');
INSERT INTO "users" VALUES(27350,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27351,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27352,'12/3/12','10/20/14');
INSERT INTO "users" VALUES(27353,'12/3/12','7/20/14');
INSERT INTO "users" VALUES(27354,'12/3/12','5/16/14');
INSERT INTO "users" VALUES(27355,'12/3/12','1/16/14');
INSERT INTO "users" VALUES(27356,'12/3/12','1/6/14');
INSERT INTO "users" VALUES(27357,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27358,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27359,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27360,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27361,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27362,'12/3/12','1/6/14');
INSERT INTO "users" VALUES(27363,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27364,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27365,'12/3/12','3/27/14');
INSERT INTO "users" VALUES(27366,'12/3/12','1/28/14');
INSERT INTO "users" VALUES(27367,'12/3/12','9/27/14');
INSERT INTO "users" VALUES(27368,'12/3/12','3/8/14');
INSERT INTO "users" VALUES(27369,'12/3/12','9/20/14');
INSERT INTO "users" VALUES(27370,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27371,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27372,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27373,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27374,'12/3/12','10/5/14');
INSERT INTO "users" VALUES(27375,'12/3/12','11/8/14');
INSERT INTO "users" VALUES(27376,'12/3/12','10/9/14');
INSERT INTO "users" VALUES(27377,'12/3/12','9/17/14');
INSERT INTO "users" VALUES(27378,'12/3/12','11/13/14');
INSERT INTO "users" VALUES(27379,'12/3/12','1/6/14');
INSERT INTO "users" VALUES(27380,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27381,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27382,'12/3/12','9/13/14');
INSERT INTO "users" VALUES(27383,'12/3/12','3/17/14');
INSERT INTO "users" VALUES(27384,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27385,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27386,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27387,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27388,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27389,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27390,'12/3/12','3/26/14');
INSERT INTO "users" VALUES(27391,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27392,'12/3/12','11/2/14');
INSERT INTO "users" VALUES(27393,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27394,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27395,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27396,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27397,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27398,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27399,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27400,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27401,'12/3/12','2/3/14');
INSERT INTO "users" VALUES(27402,'12/3/12','8/6/14');
INSERT INTO "users" VALUES(27403,'12/3/12','3/26/14');
INSERT INTO "users" VALUES(27404,'12/3/12','10/20/14');
INSERT INTO "users" VALUES(27405,'12/3/12','6/2/14');
INSERT INTO "users" VALUES(27406,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27407,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27408,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27409,'12/3/12','1/18/14');
INSERT INTO "users" VALUES(27410,'12/3/12','6/22/14');
INSERT INTO "users" VALUES(27411,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27412,'12/3/12','1/21/14');
INSERT INTO "users" VALUES(27413,'12/3/12','8/20/14');
INSERT INTO "users" VALUES(27414,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27415,'12/3/12','1/10/14');
INSERT INTO "users" VALUES(27416,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27417,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27418,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27419,'12/3/12','8/22/14');
INSERT INTO "users" VALUES(27420,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27421,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27422,'12/3/12','7/2/14');
INSERT INTO "users" VALUES(27423,'12/3/12','6/4/14');
INSERT INTO "users" VALUES(27424,'12/3/12','9/4/14');
INSERT INTO "users" VALUES(27425,'12/3/12','11/16/14');
INSERT INTO "users" VALUES(27426,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27427,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27428,'12/3/12','1/22/14');
INSERT INTO "users" VALUES(27429,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27430,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27431,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27432,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27433,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27434,'12/3/12','11/2/14');
INSERT INTO "users" VALUES(27435,'12/3/12','11/18/14');
INSERT INTO "users" VALUES(27436,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27437,'12/3/12','7/27/14');
INSERT INTO "users" VALUES(27438,'12/3/12','11/17/14');
INSERT INTO "users" VALUES(27439,'12/3/12','10/26/14');
INSERT INTO "users" VALUES(27440,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27441,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27442,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27443,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27444,'12/3/12','10/5/14');
INSERT INTO "users" VALUES(27445,'12/3/12','6/1/14');
INSERT INTO "users" VALUES(27446,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27447,'12/3/12','1/6/14');
INSERT INTO "users" VALUES(27448,'12/3/12','11/1/14');
INSERT INTO "users" VALUES(27449,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27450,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27451,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27452,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27453,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27454,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27455,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27456,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27457,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27458,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27459,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27460,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27461,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27462,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27463,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27464,'12/3/12','3/25/14');
INSERT INTO "users" VALUES(27465,'12/3/12','7/4/14');
INSERT INTO "users" VALUES(27466,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27467,'12/3/12','6/17/14');
INSERT INTO "users" VALUES(27468,'12/3/12','9/24/14');
INSERT INTO "users" VALUES(27469,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27470,'12/3/12','8/23/14');
INSERT INTO "users" VALUES(27471,'12/3/12','9/20/14');
INSERT INTO "users" VALUES(27472,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27473,'12/3/12','9/15/14');
INSERT INTO "users" VALUES(27474,'12/3/12','2/13/14');
INSERT INTO "users" VALUES(27475,'12/3/12','9/7/14');
INSERT INTO "users" VALUES(27476,'12/3/12','10/23/14');
INSERT INTO "users" VALUES(27477,'12/3/12','3/16/14');
INSERT INTO "users" VALUES(27478,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27479,'12/3/12','2/8/14');
INSERT INTO "users" VALUES(27480,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27481,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27482,'12/3/12','11/13/14');
INSERT INTO "users" VALUES(27483,'12/3/12','1/20/14');
INSERT INTO "users" VALUES(27484,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27485,'12/3/12','1/14/14');
INSERT INTO "users" VALUES(27486,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27487,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27488,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27489,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27490,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27491,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27492,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27493,'12/3/12','1/8/14');
INSERT INTO "users" VALUES(27494,'12/3/12','4/5/14');
INSERT INTO "users" VALUES(27495,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27496,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27497,'12/3/12','5/4/14');
INSERT INTO "users" VALUES(27498,'12/3/12','11/8/14');
INSERT INTO "users" VALUES(27499,'12/3/12','1/19/14');
INSERT INTO "users" VALUES(27500,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27501,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27502,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27503,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27504,'12/3/12','10/16/14');
INSERT INTO "users" VALUES(27505,'12/3/12','8/3/14');
INSERT INTO "users" VALUES(27506,'12/3/12','4/18/14');
INSERT INTO "users" VALUES(27507,'12/3/12','10/25/14');
INSERT INTO "users" VALUES(27508,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27509,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27510,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27511,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27512,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27513,'12/3/12','6/3/14');
INSERT INTO "users" VALUES(27514,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27515,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27516,'12/3/12','2/4/14');
INSERT INTO "users" VALUES(27517,'12/3/12','6/20/14');
INSERT INTO "users" VALUES(27518,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27519,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27520,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27521,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27522,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27523,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27524,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27525,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27526,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27527,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27528,'12/3/12','5/27/14');
INSERT INTO "users" VALUES(27529,'12/3/12','4/25/14');
INSERT INTO "users" VALUES(27530,'12/3/12','3/13/14');
INSERT INTO "users" VALUES(27531,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27532,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27533,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27534,'12/3/12','11/16/14');
INSERT INTO "users" VALUES(27535,'12/3/12','8/3/14');
INSERT INTO "users" VALUES(27536,'12/3/12','6/24/14');
INSERT INTO "users" VALUES(27537,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27538,'12/3/12','11/8/14');
INSERT INTO "users" VALUES(27539,'12/3/12','1/15/14');
INSERT INTO "users" VALUES(27540,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27541,'12/3/12','9/15/14');
INSERT INTO "users" VALUES(27542,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27543,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27544,'12/3/12','6/11/14');
INSERT INTO "users" VALUES(27545,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27546,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27547,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27548,'12/3/12','1/9/14');
INSERT INTO "users" VALUES(27549,'12/3/12','8/25/14');
INSERT INTO "users" VALUES(27550,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27551,'12/3/12','3/27/14');
INSERT INTO "users" VALUES(27552,'12/3/12','2/17/14');
INSERT INTO "users" VALUES(27553,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27554,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27555,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27556,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27557,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27558,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27559,'12/3/12','1/16/14');
INSERT INTO "users" VALUES(27560,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27561,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27562,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27563,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27564,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27565,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27566,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27567,'12/3/12','11/19/14');
INSERT INTO "users" VALUES(27568,'12/3/12','2/18/14');
INSERT INTO "users" VALUES(27569,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27570,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27571,'12/3/12','1/11/14');
INSERT INTO "users" VALUES(27572,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27573,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27574,'12/3/12','5/16/14');
INSERT INTO "users" VALUES(27575,'12/3/12','6/13/14');
INSERT INTO "users" VALUES(27576,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27577,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27578,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27579,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27580,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27581,'12/3/12','1/9/14');
INSERT INTO "users" VALUES(27582,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27583,'12/3/12','1/10/14');
INSERT INTO "users" VALUES(27584,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27585,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27586,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27587,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27588,'12/3/12','5/19/14');
INSERT INTO "users" VALUES(27589,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27590,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27591,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27592,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27593,'12/3/12','3/27/14');
INSERT INTO "users" VALUES(27594,'12/3/12','10/6/14');
INSERT INTO "users" VALUES(27595,'12/3/12','11/8/14');
INSERT INTO "users" VALUES(27596,'12/3/12','9/8/14');
INSERT INTO "users" VALUES(27597,'12/3/12','9/14/14');
INSERT INTO "users" VALUES(27598,'12/3/12','8/28/14');
INSERT INTO "users" VALUES(27599,'12/3/12','2/7/14');
INSERT INTO "users" VALUES(27600,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27601,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27602,'12/3/12','4/15/14');
INSERT INTO "users" VALUES(27603,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27604,'12/3/12','2/27/14');
INSERT INTO "users" VALUES(27605,'12/3/12','4/22/14');
INSERT INTO "users" VALUES(27606,'12/3/12','2/6/14');
INSERT INTO "users" VALUES(27607,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27608,'12/3/12','1/16/14');
INSERT INTO "users" VALUES(27609,'12/3/12','2/23/14');
INSERT INTO "users" VALUES(27610,'12/3/12','3/1/14');
INSERT INTO "users" VALUES(27611,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27612,'12/3/12','7/31/14');
INSERT INTO "users" VALUES(27613,'12/3/12','6/15/14');
INSERT INTO "users" VALUES(27614,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27615,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27616,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27617,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27618,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27619,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27620,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27621,'12/3/12','1/9/14');
INSERT INTO "users" VALUES(27622,'12/3/12','9/16/14');
INSERT INTO "users" VALUES(27623,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27624,'12/3/12','1/23/14');
INSERT INTO "users" VALUES(27625,'12/3/12','6/17/14');
INSERT INTO "users" VALUES(27626,'12/3/12','1/30/14');
INSERT INTO "users" VALUES(27627,'12/3/12','1/26/14');
INSERT INTO "users" VALUES(27628,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27629,'12/3/12','11/15/14');
INSERT INTO "users" VALUES(27630,'12/3/12','11/7/14');
INSERT INTO "users" VALUES(27631,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27632,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27633,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27634,'12/3/12','5/12/14');
INSERT INTO "users" VALUES(27635,'12/3/12','3/25/14');
INSERT INTO "users" VALUES(27636,'12/3/12','1/8/14');
INSERT INTO "users" VALUES(27637,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27638,'12/3/12','7/12/14');
INSERT INTO "users" VALUES(27639,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27640,'12/3/12','3/30/14');
INSERT INTO "users" VALUES(27641,'12/3/12','1/25/14');
INSERT INTO "users" VALUES(27642,'12/3/12','10/10/14');
INSERT INTO "users" VALUES(27643,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27644,'12/3/12','3/1/14');
INSERT INTO "users" VALUES(27645,'12/3/12','1/24/14');
INSERT INTO "users" VALUES(27646,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27647,'12/3/12','2/15/14');
INSERT INTO "users" VALUES(27648,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27649,'12/3/12','7/15/14');
INSERT INTO "users" VALUES(27650,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27651,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27652,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27653,'12/3/12','1/8/14');
INSERT INTO "users" VALUES(27654,'12/3/12','1/8/14');
INSERT INTO "users" VALUES(27655,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27656,'12/3/12','4/4/14');
INSERT INTO "users" VALUES(27657,'12/3/12','3/25/14');
INSERT INTO "users" VALUES(27658,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27659,'12/3/12','2/5/14');
INSERT INTO "users" VALUES(27660,'12/3/12','5/2/14');
INSERT INTO "users" VALUES(27661,'12/3/12','11/2/14');
INSERT INTO "users" VALUES(27662,'12/3/12','9/25/14');
INSERT INTO "users" VALUES(27663,'12/3/12','4/6/14');
INSERT INTO "users" VALUES(27664,'12/3/12','11/16/14');
INSERT INTO "users" VALUES(27665,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27666,'12/3/12','5/17/14');
INSERT INTO "users" VALUES(27667,'12/3/12','7/8/14');
INSERT INTO "users" VALUES(27668,'12/3/12','4/1/14');
INSERT INTO "users" VALUES(27669,'12/3/12','10/19/14');
INSERT INTO "users" VALUES(27670,'12/3/12','11/4/14');
INSERT INTO "users" VALUES(27671,'12/3/12','4/8/14');
INSERT INTO "users" VALUES(27672,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27673,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27674,'12/3/12','3/8/14');
INSERT INTO "users" VALUES(27675,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27676,'12/3/12','1/25/14');
INSERT INTO "users" VALUES(27677,'12/3/12','4/18/14');
INSERT INTO "users" VALUES(27678,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27679,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27680,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27681,'12/3/12','11/19/14');
INSERT INTO "users" VALUES(27682,'12/3/12','9/24/14');
INSERT INTO "users" VALUES(27683,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27684,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27685,'12/3/12','2/7/14');
INSERT INTO "users" VALUES(27686,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27687,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27688,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27689,'12/3/12','5/13/14');
INSERT INTO "users" VALUES(27690,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27691,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27692,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27693,'12/3/12','11/15/14');
INSERT INTO "users" VALUES(27694,'12/3/12','3/25/14');
INSERT INTO "users" VALUES(27695,'12/3/12','2/13/14');
INSERT INTO "users" VALUES(27696,'12/3/12','1/13/14');
INSERT INTO "users" VALUES(27697,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27698,'12/3/12','11/7/14');
INSERT INTO "users" VALUES(27699,'12/3/12','2/12/14');
INSERT INTO "users" VALUES(27700,'12/3/12','1/24/14');
INSERT INTO "users" VALUES(27701,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27702,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27703,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27704,'12/3/12','8/25/14');
INSERT INTO "users" VALUES(27705,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27706,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27707,'12/3/12','1/12/14');
INSERT INTO "users" VALUES(27708,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27709,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27710,'12/3/12','7/11/14');
INSERT INTO "users" VALUES(27711,'12/3/12','1/13/14');
INSERT INTO "users" VALUES(27712,'12/3/12','3/23/14');
INSERT INTO "users" VALUES(27713,'12/3/12','4/11/14');
INSERT INTO "users" VALUES(27714,'12/3/12','3/16/14');
INSERT INTO "users" VALUES(27715,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27716,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27717,'12/3/12','1/31/14');
INSERT INTO "users" VALUES(27718,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27719,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27720,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27721,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27722,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27723,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27724,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27725,'12/3/12','1/10/14');
INSERT INTO "users" VALUES(27726,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27727,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27728,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27729,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27730,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27731,'12/3/12','3/31/14');
INSERT INTO "users" VALUES(27732,'12/3/12','6/10/14');
INSERT INTO "users" VALUES(27733,'12/3/12','1/16/14');
INSERT INTO "users" VALUES(27734,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27735,'12/3/12','7/16/14');
INSERT INTO "users" VALUES(27736,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27737,'12/3/12','6/4/14');
INSERT INTO "users" VALUES(27738,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27739,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27740,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27741,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27742,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27743,'12/3/12','11/16/14');
INSERT INTO "users" VALUES(27744,'12/3/12','1/12/14');
INSERT INTO "users" VALUES(27745,'12/3/12','10/16/14');
INSERT INTO "users" VALUES(27746,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27747,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27748,'12/3/12','5/16/14');
INSERT INTO "users" VALUES(27749,'12/3/12','1/13/14');
INSERT INTO "users" VALUES(27750,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27751,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27752,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27753,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27754,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27755,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27756,'12/3/12','1/24/14');
INSERT INTO "users" VALUES(27757,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27758,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27759,'12/3/12','4/16/14');
INSERT INTO "users" VALUES(27760,'12/3/12','4/18/14');
INSERT INTO "users" VALUES(27761,'12/3/12','1/21/14');
INSERT INTO "users" VALUES(27762,'12/3/12','6/10/14');
INSERT INTO "users" VALUES(27763,'12/3/12','10/31/14');
INSERT INTO "users" VALUES(27764,'12/3/12','7/21/14');
INSERT INTO "users" VALUES(27765,'12/3/12','2/11/14');
INSERT INTO "users" VALUES(27766,'12/3/12','5/4/14');
INSERT INTO "users" VALUES(27767,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27768,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27769,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27770,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27771,'12/3/12','4/2/14');
INSERT INTO "users" VALUES(27772,'12/3/12','10/4/14');
INSERT INTO "users" VALUES(27773,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27774,'12/3/12','10/7/14');
INSERT INTO "users" VALUES(27775,'12/3/12','2/13/14');
INSERT INTO "users" VALUES(27776,'12/3/12','1/6/14');
INSERT INTO "users" VALUES(27777,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27778,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27779,'12/3/12','7/27/14');
INSERT INTO "users" VALUES(27780,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27781,'12/3/12','2/1/14');
INSERT INTO "users" VALUES(27782,'12/3/12','11/20/14');
INSERT INTO "users" VALUES(27783,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27784,'12/3/12','1/18/14');
INSERT INTO "users" VALUES(27785,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27786,'12/3/12','7/1/14');
INSERT INTO "users" VALUES(27787,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27788,'12/3/12','6/3/14');
INSERT INTO "users" VALUES(27789,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27790,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27791,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27792,'12/3/12','1/7/14');
INSERT INTO "users" VALUES(27793,'12/3/12','3/26/14');
INSERT INTO "users" VALUES(27794,'12/3/12','8/15/14');
INSERT INTO "users" VALUES(27795,'12/3/12','3/31/14');
INSERT INTO "users" VALUES(27796,'12/3/12','8/30/14');
INSERT INTO "users" VALUES(27797,'12/3/12','5/11/14');
INSERT INTO "users" VALUES(27798,'12/3/12','5/25/14');
INSERT INTO "users" VALUES(27799,'12/3/12','11/6/14');
INSERT INTO "users" VALUES(27800,'12/3/12','11/6/14');
INSERT INTO "users" VALUES(27801,'12/3/12','11/5/14');
INSERT INTO "users" VALUES(27802,'12/3/12','4/13/14');
INSERT INTO "users" VALUES(27803,'12/3/12','11/5/14');
INSERT INTO "users" VALUES(27804,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27805,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27806,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27807,'12/3/12','1/14/14');
INSERT INTO "users" VALUES(27808,'12/3/12','8/11/14');
INSERT INTO "users" VALUES(27809,'12/3/12','1/10/14');
INSERT INTO "users" VALUES(27810,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27811,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27812,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27813,'12/3/12','1/20/14');
INSERT INTO "users" VALUES(27814,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27815,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27816,'12/3/12','1/19/14');
INSERT INTO "users" VALUES(27817,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27818,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27819,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27820,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27821,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27822,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27823,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27824,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27825,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27826,'12/3/12','11/13/14');
INSERT INTO "users" VALUES(27827,'12/3/12','7/22/14');
INSERT INTO "users" VALUES(27828,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27829,'12/3/12','5/11/14');
INSERT INTO "users" VALUES(27830,'12/3/12','1/8/14');
INSERT INTO "users" VALUES(27831,'12/3/12','8/20/14');
INSERT INTO "users" VALUES(27832,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27833,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27834,'12/3/12','5/2/14');
INSERT INTO "users" VALUES(27835,'12/3/12','8/2/14');
INSERT INTO "users" VALUES(27836,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27837,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27838,'12/3/12','11/1/14');
INSERT INTO "users" VALUES(27839,'12/3/12','11/15/14');
INSERT INTO "users" VALUES(27840,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27841,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27842,'12/3/12','2/18/14');
INSERT INTO "users" VALUES(27843,'12/3/12','11/9/14');
INSERT INTO "users" VALUES(27844,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27845,'12/3/12','1/6/14');
INSERT INTO "users" VALUES(27846,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27847,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27848,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27849,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27850,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27851,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27852,'12/3/12','8/24/14');
INSERT INTO "users" VALUES(27853,'12/3/12','4/13/14');
INSERT INTO "users" VALUES(27854,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27855,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27856,'12/3/12','1/20/14');
INSERT INTO "users" VALUES(27857,'12/3/12','7/23/14');
INSERT INTO "users" VALUES(27858,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27859,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27860,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27861,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27862,'12/3/12','2/10/14');
INSERT INTO "users" VALUES(27863,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27864,'12/3/12','3/21/14');
INSERT INTO "users" VALUES(27865,'12/3/12','4/5/14');
INSERT INTO "users" VALUES(27866,'12/3/12','5/18/14');
INSERT INTO "users" VALUES(27867,'12/3/12','5/19/14');
INSERT INTO "users" VALUES(27868,'12/3/12','8/25/14');
INSERT INTO "users" VALUES(27869,'12/3/12','11/12/14');
INSERT INTO "users" VALUES(27870,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27871,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27872,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27873,'12/3/12','1/8/14');
INSERT INTO "users" VALUES(27874,'12/3/12','1/13/14');
INSERT INTO "users" VALUES(27875,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27876,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27877,'12/3/12','6/6/14');
INSERT INTO "users" VALUES(27878,'12/3/12','5/14/14');
INSERT INTO "users" VALUES(27879,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27880,'12/3/12','4/5/14');
INSERT INTO "users" VALUES(27881,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27882,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27883,'12/3/12','1/9/14');
INSERT INTO "users" VALUES(27884,'12/3/12','1/9/14');
INSERT INTO "users" VALUES(27885,'12/3/12','11/3/14');
INSERT INTO "users" VALUES(27886,'12/3/12','2/10/14');
INSERT INTO "users" VALUES(27887,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27888,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27889,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27890,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27891,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27892,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27893,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27894,'12/3/12','1/16/14');
INSERT INTO "users" VALUES(27895,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27896,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27897,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27898,'12/3/12','1/5/14');
INSERT INTO "users" VALUES(27899,'12/3/12','1/13/14');
INSERT INTO "users" VALUES(27900,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27901,'12/3/12','2/18/14');
INSERT INTO "users" VALUES(27902,'12/3/12','10/22/14');
INSERT INTO "users" VALUES(27903,'12/3/12','2/9/14');
INSERT INTO "users" VALUES(27904,'12/3/12','9/28/14');
INSERT INTO "users" VALUES(27905,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27906,'12/3/12','2/28/14');
INSERT INTO "users" VALUES(27907,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27908,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27909,'12/3/12','3/25/14');
INSERT INTO "users" VALUES(27910,'12/3/12','11/9/14');
INSERT INTO "users" VALUES(27911,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27912,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27913,'12/3/12','11/17/14');
INSERT INTO "users" VALUES(27914,'12/3/12','3/28/14');
INSERT INTO "users" VALUES(27915,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27916,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27917,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27918,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27919,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27920,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27921,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27922,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27923,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27924,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27925,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27926,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27927,'12/3/12','8/30/14');
INSERT INTO "users" VALUES(27928,'12/3/12','1/8/14');
INSERT INTO "users" VALUES(27929,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27930,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27931,'12/3/12','1/28/14');
INSERT INTO "users" VALUES(27932,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27933,'12/3/12','8/1/14');
INSERT INTO "users" VALUES(27934,'12/3/12','3/23/14');
INSERT INTO "users" VALUES(27935,'12/3/12','7/2/14');
INSERT INTO "users" VALUES(27936,'12/3/12','11/12/14');
INSERT INTO "users" VALUES(27937,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27938,'12/3/12','6/18/14');
INSERT INTO "users" VALUES(27939,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27940,'12/3/12','1/4/14');
INSERT INTO "users" VALUES(27941,'12/4/12','3/6/14');
INSERT INTO "users" VALUES(27942,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27943,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27944,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27945,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27946,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27947,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27948,'12/4/12','2/7/14');
INSERT INTO "users" VALUES(27949,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27950,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27951,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27952,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(27953,'12/4/12','1/30/14');
INSERT INTO "users" VALUES(27954,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27955,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27956,'12/4/12','1/11/14');
INSERT INTO "users" VALUES(27957,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27958,'12/4/12','1/8/14');
INSERT INTO "users" VALUES(27959,'12/4/12','4/8/14');
INSERT INTO "users" VALUES(27960,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27961,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27962,'12/4/12','1/10/14');
INSERT INTO "users" VALUES(27963,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27964,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27965,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27966,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27967,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27968,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27969,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(27970,'12/4/12','6/13/14');
INSERT INTO "users" VALUES(27971,'12/4/12','10/8/14');
INSERT INTO "users" VALUES(27972,'12/4/12','10/28/14');
INSERT INTO "users" VALUES(27973,'12/4/12','10/2/14');
INSERT INTO "users" VALUES(27974,'12/4/12','5/27/14');
INSERT INTO "users" VALUES(27975,'12/4/12','8/14/14');
INSERT INTO "users" VALUES(27976,'12/4/12','10/24/14');
INSERT INTO "users" VALUES(27977,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(27978,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27979,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27980,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27981,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27982,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27983,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27984,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27985,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27986,'12/4/12','5/30/14');
INSERT INTO "users" VALUES(27987,'12/4/12','1/28/14');
INSERT INTO "users" VALUES(27988,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27989,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27990,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27991,'12/4/12','2/9/14');
INSERT INTO "users" VALUES(27992,'12/4/12','4/7/14');
INSERT INTO "users" VALUES(27993,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27994,'12/4/12','1/14/14');
INSERT INTO "users" VALUES(27995,'12/4/12','7/7/14');
INSERT INTO "users" VALUES(27996,'12/4/12','11/13/14');
INSERT INTO "users" VALUES(27997,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(27998,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(27999,'12/4/12','3/22/14');
INSERT INTO "users" VALUES(28000,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28001,'12/4/12','5/8/14');
INSERT INTO "users" VALUES(28002,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28003,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28004,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28005,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28006,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28007,'12/4/12','2/13/14');
INSERT INTO "users" VALUES(28008,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28009,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28010,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28011,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28012,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28013,'12/4/12','8/6/14');
INSERT INTO "users" VALUES(28014,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28015,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28016,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28017,'12/4/12','4/5/14');
INSERT INTO "users" VALUES(28018,'12/4/12','11/2/14');
INSERT INTO "users" VALUES(28019,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28020,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28021,'12/4/12','6/2/14');
INSERT INTO "users" VALUES(28022,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28023,'12/4/12','1/17/14');
INSERT INTO "users" VALUES(28024,'12/4/12','1/10/14');
INSERT INTO "users" VALUES(28025,'12/4/12','1/13/14');
INSERT INTO "users" VALUES(28026,'12/4/12','6/1/14');
INSERT INTO "users" VALUES(28027,'12/4/12','1/26/14');
INSERT INTO "users" VALUES(28028,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28029,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28030,'12/4/12','9/21/14');
INSERT INTO "users" VALUES(28031,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28032,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28033,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28034,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28035,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28036,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28037,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28038,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28039,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28040,'12/4/12','10/17/14');
INSERT INTO "users" VALUES(28041,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28042,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28043,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28044,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28045,'12/4/12','6/6/14');
INSERT INTO "users" VALUES(28046,'12/4/12','2/23/14');
INSERT INTO "users" VALUES(28047,'12/4/12','10/25/14');
INSERT INTO "users" VALUES(28048,'12/4/12','5/5/14');
INSERT INTO "users" VALUES(28049,'12/4/12','10/7/14');
INSERT INTO "users" VALUES(28050,'12/4/12','3/6/14');
INSERT INTO "users" VALUES(28051,'12/4/12','9/28/14');
INSERT INTO "users" VALUES(28052,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28053,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28054,'12/4/12','1/20/14');
INSERT INTO "users" VALUES(28055,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28056,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28057,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28058,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28059,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28060,'12/4/12','7/8/14');
INSERT INTO "users" VALUES(28061,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28062,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28063,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28064,'12/4/12','5/21/14');
INSERT INTO "users" VALUES(28065,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28066,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28067,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28068,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28069,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28070,'12/4/12','8/13/14');
INSERT INTO "users" VALUES(28071,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28072,'12/4/12','1/8/14');
INSERT INTO "users" VALUES(28073,'12/4/12','1/18/14');
INSERT INTO "users" VALUES(28074,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28075,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28076,'12/4/12','8/13/14');
INSERT INTO "users" VALUES(28077,'12/4/12','11/9/14');
INSERT INTO "users" VALUES(28078,'12/4/12','10/27/14');
INSERT INTO "users" VALUES(28079,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28080,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28081,'12/4/12','11/17/14');
INSERT INTO "users" VALUES(28082,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28083,'12/4/12','7/9/14');
INSERT INTO "users" VALUES(28084,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28085,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28086,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28087,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28088,'12/4/12','1/21/14');
INSERT INTO "users" VALUES(28089,'12/4/12','8/26/14');
INSERT INTO "users" VALUES(28090,'12/4/12','3/25/14');
INSERT INTO "users" VALUES(28091,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28092,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28093,'12/4/12','2/13/14');
INSERT INTO "users" VALUES(28094,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28095,'12/4/12','11/7/14');
INSERT INTO "users" VALUES(28096,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28097,'12/4/12','1/15/14');
INSERT INTO "users" VALUES(28098,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28099,'12/4/12','10/25/14');
INSERT INTO "users" VALUES(28100,'12/4/12','3/18/14');
INSERT INTO "users" VALUES(28101,'12/4/12','8/20/14');
INSERT INTO "users" VALUES(28102,'12/4/12','11/2/14');
INSERT INTO "users" VALUES(28103,'12/4/12','6/21/14');
INSERT INTO "users" VALUES(28104,'12/4/12','1/9/14');
INSERT INTO "users" VALUES(28105,'12/4/12','1/16/14');
INSERT INTO "users" VALUES(28106,'12/4/12','3/1/14');
INSERT INTO "users" VALUES(28107,'12/4/12','7/2/14');
INSERT INTO "users" VALUES(28108,'12/4/12','1/12/14');
INSERT INTO "users" VALUES(28109,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28110,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28111,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28112,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28113,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28114,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28115,'12/4/12','5/2/14');
INSERT INTO "users" VALUES(28116,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28117,'12/4/12','1/16/14');
INSERT INTO "users" VALUES(28118,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28119,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28120,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28121,'12/4/12','7/18/14');
INSERT INTO "users" VALUES(28122,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28123,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28124,'12/4/12','7/3/14');
INSERT INTO "users" VALUES(28125,'12/4/12','11/10/14');
INSERT INTO "users" VALUES(28126,'12/4/12','7/15/14');
INSERT INTO "users" VALUES(28127,'12/4/12','6/6/14');
INSERT INTO "users" VALUES(28128,'12/4/12','9/22/14');
INSERT INTO "users" VALUES(28129,'12/4/12','11/19/14');
INSERT INTO "users" VALUES(28130,'12/4/12','11/16/14');
INSERT INTO "users" VALUES(28131,'12/4/12','11/18/14');
INSERT INTO "users" VALUES(28132,'12/4/12','10/29/14');
INSERT INTO "users" VALUES(28133,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28134,'12/4/12','4/30/14');
INSERT INTO "users" VALUES(28135,'12/4/12','1/15/14');
INSERT INTO "users" VALUES(28136,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28137,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28138,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28139,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28140,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28141,'12/4/12','10/27/14');
INSERT INTO "users" VALUES(28142,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28143,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28144,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28145,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28146,'12/4/12','1/25/14');
INSERT INTO "users" VALUES(28147,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28148,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28149,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28150,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28151,'12/4/12','8/18/14');
INSERT INTO "users" VALUES(28152,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28153,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28154,'12/4/12','1/15/14');
INSERT INTO "users" VALUES(28155,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28156,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28157,'12/4/12','1/19/14');
INSERT INTO "users" VALUES(28158,'12/4/12','1/26/14');
INSERT INTO "users" VALUES(28159,'12/4/12','3/20/14');
INSERT INTO "users" VALUES(28160,'12/4/12','6/13/14');
INSERT INTO "users" VALUES(28161,'12/4/12','11/17/14');
INSERT INTO "users" VALUES(28162,'12/4/12','9/1/14');
INSERT INTO "users" VALUES(28163,'12/4/12','10/8/14');
INSERT INTO "users" VALUES(28164,'12/4/12','11/19/14');
INSERT INTO "users" VALUES(28165,'12/4/12','10/26/14');
INSERT INTO "users" VALUES(28166,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28167,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28168,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28169,'12/4/12','6/19/14');
INSERT INTO "users" VALUES(28170,'12/4/12','10/15/14');
INSERT INTO "users" VALUES(28171,'12/4/12','10/23/14');
INSERT INTO "users" VALUES(28172,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28173,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28174,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28175,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28176,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28177,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28178,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28179,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28180,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28181,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28182,'12/4/12','4/14/14');
INSERT INTO "users" VALUES(28183,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28184,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28185,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28186,'12/4/12','9/26/14');
INSERT INTO "users" VALUES(28187,'12/4/12','7/14/14');
INSERT INTO "users" VALUES(28188,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28189,'12/4/12','5/12/14');
INSERT INTO "users" VALUES(28190,'12/4/12','5/10/14');
INSERT INTO "users" VALUES(28191,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28192,'12/4/12','1/30/14');
INSERT INTO "users" VALUES(28193,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28194,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28195,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28196,'12/4/12','2/2/14');
INSERT INTO "users" VALUES(28197,'12/4/12','1/14/14');
INSERT INTO "users" VALUES(28198,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28199,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28200,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28201,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28202,'12/4/12','1/11/14');
INSERT INTO "users" VALUES(28203,'12/4/12','3/13/14');
INSERT INTO "users" VALUES(28204,'12/4/12','2/11/14');
INSERT INTO "users" VALUES(28205,'12/4/12','1/14/14');
INSERT INTO "users" VALUES(28206,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28207,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28208,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28209,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28210,'12/4/12','6/18/14');
INSERT INTO "users" VALUES(28211,'12/4/12','1/17/14');
INSERT INTO "users" VALUES(28212,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28213,'12/4/12','9/6/14');
INSERT INTO "users" VALUES(28214,'12/4/12','11/15/14');
INSERT INTO "users" VALUES(28215,'12/4/12','5/27/14');
INSERT INTO "users" VALUES(28216,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28217,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28218,'12/4/12','1/25/14');
INSERT INTO "users" VALUES(28219,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28220,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28221,'12/4/12','2/3/14');
INSERT INTO "users" VALUES(28222,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28223,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28224,'12/4/12','5/20/14');
INSERT INTO "users" VALUES(28225,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28226,'12/4/12','1/17/14');
INSERT INTO "users" VALUES(28227,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28228,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28229,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28230,'12/4/12','1/8/14');
INSERT INTO "users" VALUES(28231,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28232,'12/4/12','1/15/14');
INSERT INTO "users" VALUES(28233,'12/4/12','1/10/14');
INSERT INTO "users" VALUES(28234,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28235,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28236,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28237,'12/4/12','11/13/14');
INSERT INTO "users" VALUES(28238,'12/4/12','2/23/14');
INSERT INTO "users" VALUES(28239,'12/4/12','6/30/14');
INSERT INTO "users" VALUES(28240,'12/4/12','11/19/14');
INSERT INTO "users" VALUES(28241,'12/4/12','11/9/14');
INSERT INTO "users" VALUES(28242,'12/4/12','7/8/14');
INSERT INTO "users" VALUES(28243,'12/4/12','1/21/14');
INSERT INTO "users" VALUES(28244,'12/4/12','10/23/14');
INSERT INTO "users" VALUES(28245,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28246,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28247,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28248,'12/4/12','6/21/14');
INSERT INTO "users" VALUES(28249,'12/4/12','2/13/14');
INSERT INTO "users" VALUES(28250,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28251,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28252,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28253,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28254,'12/4/12','2/2/14');
INSERT INTO "users" VALUES(28255,'12/4/12','2/13/14');
INSERT INTO "users" VALUES(28256,'12/4/12','5/4/14');
INSERT INTO "users" VALUES(28257,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28258,'12/4/12','1/27/14');
INSERT INTO "users" VALUES(28259,'12/4/12','10/15/14');
INSERT INTO "users" VALUES(28260,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28261,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28262,'12/4/12','1/12/14');
INSERT INTO "users" VALUES(28263,'12/4/12','3/14/14');
INSERT INTO "users" VALUES(28264,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28265,'12/4/12','5/7/14');
INSERT INTO "users" VALUES(28266,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28267,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28268,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28269,'12/4/12','10/17/14');
INSERT INTO "users" VALUES(28270,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28271,'12/4/12','8/1/14');
INSERT INTO "users" VALUES(28272,'12/4/12','8/5/14');
INSERT INTO "users" VALUES(28273,'12/4/12','11/21/14');
INSERT INTO "users" VALUES(28274,'12/4/12','11/21/14');
INSERT INTO "users" VALUES(28275,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28276,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28277,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28278,'12/4/12','5/7/14');
INSERT INTO "users" VALUES(28279,'12/4/12','9/22/14');
INSERT INTO "users" VALUES(28280,'12/4/12','1/20/14');
INSERT INTO "users" VALUES(28281,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28282,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28283,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28284,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28285,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28286,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28287,'12/4/12','11/13/14');
INSERT INTO "users" VALUES(28288,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28289,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28290,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28291,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28292,'12/4/12','1/9/14');
INSERT INTO "users" VALUES(28293,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28294,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28295,'12/4/12','8/25/14');
INSERT INTO "users" VALUES(28296,'12/4/12','1/10/14');
INSERT INTO "users" VALUES(28297,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28298,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28299,'12/4/12','2/18/14');
INSERT INTO "users" VALUES(28300,'12/4/12','3/4/14');
INSERT INTO "users" VALUES(28301,'12/4/12','6/25/14');
INSERT INTO "users" VALUES(28302,'12/4/12','2/14/14');
INSERT INTO "users" VALUES(28303,'12/4/12','1/18/14');
INSERT INTO "users" VALUES(28304,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28305,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28306,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28307,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28308,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28309,'12/4/12','1/11/14');
INSERT INTO "users" VALUES(28310,'12/4/12','1/10/14');
INSERT INTO "users" VALUES(28311,'12/4/12','5/25/14');
INSERT INTO "users" VALUES(28312,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28313,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28314,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28315,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28316,'12/4/12','3/1/14');
INSERT INTO "users" VALUES(28317,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28318,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28319,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28320,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28321,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28322,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28323,'12/4/12','10/18/14');
INSERT INTO "users" VALUES(28324,'12/4/12','7/14/14');
INSERT INTO "users" VALUES(28325,'12/4/12','7/3/14');
INSERT INTO "users" VALUES(28326,'12/4/12','11/12/14');
INSERT INTO "users" VALUES(28327,'12/4/12','1/13/14');
INSERT INTO "users" VALUES(28328,'12/4/12','10/5/14');
INSERT INTO "users" VALUES(28329,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28330,'12/4/12','10/1/14');
INSERT INTO "users" VALUES(28331,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28332,'12/4/12','5/5/14');
INSERT INTO "users" VALUES(28333,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28334,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28335,'12/4/12','8/22/14');
INSERT INTO "users" VALUES(28336,'12/4/12','9/13/14');
INSERT INTO "users" VALUES(28337,'12/4/12','1/24/14');
INSERT INTO "users" VALUES(28338,'12/4/12','1/20/14');
INSERT INTO "users" VALUES(28339,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28340,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28341,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28342,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28343,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28344,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28345,'12/4/12','1/16/14');
INSERT INTO "users" VALUES(28346,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28347,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28348,'12/4/12','10/7/14');
INSERT INTO "users" VALUES(28349,'12/4/12','3/6/14');
INSERT INTO "users" VALUES(28350,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28351,'12/4/12','11/20/14');
INSERT INTO "users" VALUES(28352,'12/4/12','6/1/14');
INSERT INTO "users" VALUES(28353,'12/4/12','11/1/14');
INSERT INTO "users" VALUES(28354,'12/4/12','2/22/14');
INSERT INTO "users" VALUES(28355,'12/4/12','1/11/14');
INSERT INTO "users" VALUES(28356,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28357,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28358,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28359,'12/4/12','1/8/14');
INSERT INTO "users" VALUES(28360,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28361,'12/4/12','9/22/14');
INSERT INTO "users" VALUES(28362,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28363,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28364,'12/4/12','1/23/14');
INSERT INTO "users" VALUES(28365,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28366,'12/4/12','11/15/14');
INSERT INTO "users" VALUES(28367,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28368,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28369,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28370,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28371,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28372,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28373,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28374,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28375,'12/4/12','1/8/14');
INSERT INTO "users" VALUES(28376,'12/4/12','7/4/14');
INSERT INTO "users" VALUES(28377,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28378,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28379,'12/4/12','4/5/14');
INSERT INTO "users" VALUES(28380,'12/4/12','6/4/14');
INSERT INTO "users" VALUES(28381,'12/4/12','3/20/14');
INSERT INTO "users" VALUES(28382,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28383,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28384,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28385,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28386,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28387,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28388,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28389,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28390,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28391,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28392,'12/4/12','2/6/14');
INSERT INTO "users" VALUES(28393,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28394,'12/4/12','8/23/14');
INSERT INTO "users" VALUES(28395,'12/4/12','11/13/14');
INSERT INTO "users" VALUES(28396,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28397,'12/4/12','4/8/14');
INSERT INTO "users" VALUES(28398,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28399,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28400,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28401,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28402,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28403,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28404,'12/4/12','7/10/14');
INSERT INTO "users" VALUES(28405,'12/4/12','8/12/14');
INSERT INTO "users" VALUES(28406,'12/4/12','1/21/14');
INSERT INTO "users" VALUES(28407,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28408,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28409,'12/4/12','3/3/14');
INSERT INTO "users" VALUES(28410,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28411,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28412,'12/4/12','2/1/14');
INSERT INTO "users" VALUES(28413,'12/4/12','1/15/14');
INSERT INTO "users" VALUES(28414,'12/4/12','4/24/14');
INSERT INTO "users" VALUES(28415,'12/4/12','5/10/14');
INSERT INTO "users" VALUES(28416,'12/4/12','7/29/14');
INSERT INTO "users" VALUES(28417,'12/4/12','6/2/14');
INSERT INTO "users" VALUES(28418,'12/4/12','9/10/14');
INSERT INTO "users" VALUES(28419,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28420,'12/4/12','11/8/14');
INSERT INTO "users" VALUES(28421,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28422,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28423,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28424,'12/4/12','1/9/14');
INSERT INTO "users" VALUES(28425,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28426,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28427,'12/4/12','1/19/14');
INSERT INTO "users" VALUES(28428,'12/4/12','3/28/14');
INSERT INTO "users" VALUES(28429,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28430,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28431,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28432,'12/4/12','1/12/14');
INSERT INTO "users" VALUES(28433,'12/4/12','5/10/14');
INSERT INTO "users" VALUES(28434,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28435,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28436,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28437,'12/4/12','6/21/14');
INSERT INTO "users" VALUES(28438,'12/4/12','6/23/14');
INSERT INTO "users" VALUES(28439,'12/4/12','10/19/14');
INSERT INTO "users" VALUES(28440,'12/4/12','1/21/14');
INSERT INTO "users" VALUES(28441,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28442,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28443,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28444,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28445,'12/4/12','8/14/14');
INSERT INTO "users" VALUES(28446,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28447,'12/4/12','1/10/14');
INSERT INTO "users" VALUES(28448,'12/4/12','2/16/14');
INSERT INTO "users" VALUES(28449,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28450,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28451,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28452,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28453,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28454,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28455,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28456,'12/4/12','1/9/14');
INSERT INTO "users" VALUES(28457,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28458,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28459,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28460,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28461,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28462,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28463,'12/4/12','1/8/14');
INSERT INTO "users" VALUES(28464,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28465,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28466,'12/4/12','6/12/14');
INSERT INTO "users" VALUES(28467,'12/4/12','10/24/14');
INSERT INTO "users" VALUES(28468,'12/4/12','11/16/14');
INSERT INTO "users" VALUES(28469,'12/4/12','9/9/14');
INSERT INTO "users" VALUES(28470,'12/4/12','2/3/14');
INSERT INTO "users" VALUES(28471,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28472,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28473,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28474,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28475,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28476,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28477,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28478,'12/4/12','7/6/14');
INSERT INTO "users" VALUES(28479,'12/4/12','1/19/14');
INSERT INTO "users" VALUES(28480,'12/4/12','6/22/14');
INSERT INTO "users" VALUES(28481,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28482,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28483,'12/4/12','9/3/14');
INSERT INTO "users" VALUES(28484,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28485,'12/4/12','2/21/14');
INSERT INTO "users" VALUES(28486,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28487,'12/4/12','1/24/14');
INSERT INTO "users" VALUES(28488,'12/4/12','6/7/14');
INSERT INTO "users" VALUES(28489,'12/4/12','7/5/14');
INSERT INTO "users" VALUES(28490,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28491,'12/4/12','1/17/14');
INSERT INTO "users" VALUES(28492,'12/4/12','10/2/14');
INSERT INTO "users" VALUES(28493,'12/4/12','1/25/14');
INSERT INTO "users" VALUES(28494,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28495,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28496,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28497,'12/4/12','1/31/14');
INSERT INTO "users" VALUES(28498,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28499,'12/4/12','2/14/14');
INSERT INTO "users" VALUES(28500,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28501,'12/4/12','1/25/14');
INSERT INTO "users" VALUES(28502,'12/4/12','1/12/14');
INSERT INTO "users" VALUES(28503,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28504,'12/4/12','5/3/14');
INSERT INTO "users" VALUES(28505,'12/4/12','10/13/14');
INSERT INTO "users" VALUES(28506,'12/4/12','3/3/14');
INSERT INTO "users" VALUES(28507,'12/4/12','5/7/14');
INSERT INTO "users" VALUES(28508,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28509,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28510,'12/4/12','6/19/14');
INSERT INTO "users" VALUES(28511,'12/4/12','7/19/14');
INSERT INTO "users" VALUES(28512,'12/4/12','7/11/14');
INSERT INTO "users" VALUES(28513,'12/4/12','9/14/14');
INSERT INTO "users" VALUES(28514,'12/4/12','9/23/14');
INSERT INTO "users" VALUES(28515,'12/4/12','1/17/14');
INSERT INTO "users" VALUES(28516,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28517,'12/4/12','2/1/14');
INSERT INTO "users" VALUES(28518,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28519,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28520,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28521,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28522,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28523,'12/4/12','6/11/14');
INSERT INTO "users" VALUES(28524,'12/4/12','1/30/14');
INSERT INTO "users" VALUES(28525,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28526,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28527,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28528,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28529,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28530,'12/4/12','1/10/14');
INSERT INTO "users" VALUES(28531,'12/4/12','11/11/14');
INSERT INTO "users" VALUES(28532,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28533,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28534,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28535,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28536,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28537,'12/4/12','3/1/14');
INSERT INTO "users" VALUES(28538,'12/4/12','10/20/14');
INSERT INTO "users" VALUES(28539,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28540,'12/4/12','1/10/14');
INSERT INTO "users" VALUES(28541,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28542,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28543,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28544,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28545,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28546,'12/4/12','2/26/14');
INSERT INTO "users" VALUES(28547,'12/4/12','7/10/14');
INSERT INTO "users" VALUES(28548,'12/4/12','8/24/14');
INSERT INTO "users" VALUES(28549,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28550,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28551,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28552,'12/4/12','9/13/14');
INSERT INTO "users" VALUES(28553,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28554,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28555,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28556,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28557,'12/4/12','11/20/14');
INSERT INTO "users" VALUES(28558,'12/4/12','3/23/14');
INSERT INTO "users" VALUES(28559,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28560,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28561,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28562,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28563,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28564,'12/4/12','1/17/14');
INSERT INTO "users" VALUES(28565,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28566,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28567,'12/4/12','10/27/14');
INSERT INTO "users" VALUES(28568,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28569,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28570,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28571,'12/4/12','1/10/14');
INSERT INTO "users" VALUES(28572,'12/4/12','2/21/14');
INSERT INTO "users" VALUES(28573,'12/4/12','7/22/14');
INSERT INTO "users" VALUES(28574,'12/4/12','4/20/14');
INSERT INTO "users" VALUES(28575,'12/4/12','6/13/14');
INSERT INTO "users" VALUES(28576,'12/4/12','11/7/14');
INSERT INTO "users" VALUES(28577,'12/4/12','3/8/14');
INSERT INTO "users" VALUES(28578,'12/4/12','11/10/14');
INSERT INTO "users" VALUES(28579,'12/4/12','9/18/14');
INSERT INTO "users" VALUES(28580,'12/4/12','11/12/14');
INSERT INTO "users" VALUES(28581,'12/4/12','1/14/14');
INSERT INTO "users" VALUES(28582,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28583,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28584,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28585,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28586,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28587,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28588,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28589,'12/4/12','7/17/14');
INSERT INTO "users" VALUES(28590,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28591,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28592,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28593,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28594,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28595,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28596,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28597,'12/4/12','1/12/14');
INSERT INTO "users" VALUES(28598,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28599,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28600,'12/4/12','1/8/14');
INSERT INTO "users" VALUES(28601,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28602,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28603,'12/4/12','3/8/14');
INSERT INTO "users" VALUES(28604,'12/4/12','2/7/14');
INSERT INTO "users" VALUES(28605,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28606,'12/4/12','11/18/14');
INSERT INTO "users" VALUES(28607,'12/4/12','8/1/14');
INSERT INTO "users" VALUES(28608,'12/4/12','7/31/14');
INSERT INTO "users" VALUES(28609,'12/4/12','9/20/14');
INSERT INTO "users" VALUES(28610,'12/4/12','11/20/14');
INSERT INTO "users" VALUES(28611,'12/4/12','4/1/14');
INSERT INTO "users" VALUES(28612,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28613,'12/4/12','1/18/14');
INSERT INTO "users" VALUES(28614,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28615,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28616,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28617,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28618,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28619,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28620,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28621,'12/4/12','1/8/14');
INSERT INTO "users" VALUES(28622,'12/4/12','6/2/14');
INSERT INTO "users" VALUES(28623,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28624,'12/4/12','6/12/14');
INSERT INTO "users" VALUES(28625,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28626,'12/4/12','3/23/14');
INSERT INTO "users" VALUES(28627,'12/4/12','1/10/14');
INSERT INTO "users" VALUES(28628,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28629,'12/4/12','7/27/14');
INSERT INTO "users" VALUES(28630,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28631,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28632,'12/4/12','3/20/14');
INSERT INTO "users" VALUES(28633,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28634,'12/4/12','3/30/14');
INSERT INTO "users" VALUES(28635,'12/4/12','1/7/14');
INSERT INTO "users" VALUES(28636,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28637,'12/4/12','8/22/14');
INSERT INTO "users" VALUES(28638,'12/4/12','5/3/14');
INSERT INTO "users" VALUES(28639,'12/4/12','8/16/14');
INSERT INTO "users" VALUES(28640,'12/4/12','11/9/14');
INSERT INTO "users" VALUES(28641,'12/4/12','7/29/14');
INSERT INTO "users" VALUES(28642,'12/4/12','11/13/14');
INSERT INTO "users" VALUES(28643,'12/4/12','11/20/14');
INSERT INTO "users" VALUES(28644,'12/4/12','11/18/14');
INSERT INTO "users" VALUES(28645,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28646,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28647,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28648,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28649,'12/4/12','1/18/14');
INSERT INTO "users" VALUES(28650,'12/4/12','1/15/14');
INSERT INTO "users" VALUES(28651,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28652,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28653,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28654,'12/4/12','8/10/14');
INSERT INTO "users" VALUES(28655,'12/4/12','11/20/14');
INSERT INTO "users" VALUES(28656,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28657,'12/4/12','1/17/14');
INSERT INTO "users" VALUES(28658,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28659,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28660,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28661,'12/4/12','1/16/14');
INSERT INTO "users" VALUES(28662,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28663,'12/4/12','5/9/14');
INSERT INTO "users" VALUES(28664,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28665,'12/4/12','5/28/14');
INSERT INTO "users" VALUES(28666,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28667,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28668,'12/4/12','3/15/14');
INSERT INTO "users" VALUES(28669,'12/4/12','11/18/14');
INSERT INTO "users" VALUES(28670,'12/4/12','11/11/14');
INSERT INTO "users" VALUES(28671,'12/4/12','5/24/14');
INSERT INTO "users" VALUES(28672,'12/4/12','11/10/14');
INSERT INTO "users" VALUES(28673,'12/4/12','3/30/14');
INSERT INTO "users" VALUES(28674,'12/4/12','3/21/14');
INSERT INTO "users" VALUES(28675,'12/4/12','10/7/14');
INSERT INTO "users" VALUES(28676,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28677,'12/4/12','1/6/14');
INSERT INTO "users" VALUES(28678,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28679,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28680,'12/4/12','6/24/14');
INSERT INTO "users" VALUES(28681,'12/4/12','1/10/14');
INSERT INTO "users" VALUES(28682,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28683,'12/4/12','7/21/14');
INSERT INTO "users" VALUES(28684,'12/4/12','1/12/14');
INSERT INTO "users" VALUES(28685,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28686,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28687,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28688,'12/4/12','1/12/14');
INSERT INTO "users" VALUES(28689,'12/4/12','4/12/14');
INSERT INTO "users" VALUES(28690,'12/4/12','4/6/14');
INSERT INTO "users" VALUES(28691,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28692,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28693,'12/4/12','1/14/14');
INSERT INTO "users" VALUES(28694,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28695,'12/4/12','2/13/14');
INSERT INTO "users" VALUES(28696,'12/4/12','11/20/14');
INSERT INTO "users" VALUES(28697,'12/4/12','7/22/14');
INSERT INTO "users" VALUES(28698,'12/4/12','6/11/14');
INSERT INTO "users" VALUES(28699,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28700,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28701,'12/4/12','1/18/14');
INSERT INTO "users" VALUES(28702,'12/4/12','3/22/14');
INSERT INTO "users" VALUES(28703,'12/4/12','11/12/14');
INSERT INTO "users" VALUES(28704,'12/4/12','4/8/14');
INSERT INTO "users" VALUES(28705,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28706,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28707,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28708,'12/4/12','11/15/14');
INSERT INTO "users" VALUES(28709,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28710,'12/4/12','1/9/14');
INSERT INTO "users" VALUES(28711,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28712,'12/4/12','2/13/14');
INSERT INTO "users" VALUES(28713,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28714,'12/4/12','6/1/14');
INSERT INTO "users" VALUES(28715,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28716,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28717,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28718,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28719,'12/4/12','6/30/14');
INSERT INTO "users" VALUES(28720,'12/4/12','2/11/14');
INSERT INTO "users" VALUES(28721,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28722,'12/4/12','9/29/14');
INSERT INTO "users" VALUES(28723,'12/4/12','6/19/14');
INSERT INTO "users" VALUES(28724,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28725,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28726,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28727,'12/4/12','2/23/14');
INSERT INTO "users" VALUES(28728,'12/4/12','11/7/14');
INSERT INTO "users" VALUES(28729,'12/4/12','11/17/14');
INSERT INTO "users" VALUES(28730,'12/4/12','7/12/14');
INSERT INTO "users" VALUES(28731,'12/4/12','5/21/14');
INSERT INTO "users" VALUES(28732,'12/4/12','6/3/14');
INSERT INTO "users" VALUES(28733,'12/4/12','7/9/14');
INSERT INTO "users" VALUES(28734,'12/4/12','11/16/14');
INSERT INTO "users" VALUES(28735,'12/4/12','1/5/14');
INSERT INTO "users" VALUES(28736,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(28737,'12/5/12','3/1/14');
INSERT INTO "users" VALUES(28738,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28739,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28740,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28741,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28742,'12/5/12','2/16/14');
INSERT INTO "users" VALUES(28743,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28744,'12/5/12','2/23/14');
INSERT INTO "users" VALUES(28745,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28746,'12/5/12','8/29/14');
INSERT INTO "users" VALUES(28747,'12/5/12','2/11/14');
INSERT INTO "users" VALUES(28748,'12/5/12','3/22/14');
INSERT INTO "users" VALUES(28749,'12/5/12','7/25/14');
INSERT INTO "users" VALUES(28750,'12/5/12','7/10/14');
INSERT INTO "users" VALUES(28751,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28752,'12/5/12','10/28/14');
INSERT INTO "users" VALUES(28753,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28754,'12/5/12','4/26/14');
INSERT INTO "users" VALUES(28755,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28756,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28757,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28758,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28759,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28760,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28761,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28762,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28763,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28764,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28765,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(28766,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28767,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28768,'12/5/12','1/25/14');
INSERT INTO "users" VALUES(28769,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28770,'12/5/12','10/19/14');
INSERT INTO "users" VALUES(28771,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28772,'12/5/12','3/11/14');
INSERT INTO "users" VALUES(28773,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28774,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28775,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28776,'12/5/12','11/16/14');
INSERT INTO "users" VALUES(28777,'12/5/12','1/11/14');
INSERT INTO "users" VALUES(28778,'12/5/12','3/18/14');
INSERT INTO "users" VALUES(28779,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28780,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28781,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28782,'12/5/12','7/29/14');
INSERT INTO "users" VALUES(28783,'12/5/12','7/11/14');
INSERT INTO "users" VALUES(28784,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28785,'12/5/12','1/18/14');
INSERT INTO "users" VALUES(28786,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28787,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28788,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28789,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28790,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28791,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28792,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28793,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28794,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28795,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28796,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28797,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28798,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28799,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28800,'12/5/12','1/25/14');
INSERT INTO "users" VALUES(28801,'12/5/12','2/14/14');
INSERT INTO "users" VALUES(28802,'12/5/12','3/17/14');
INSERT INTO "users" VALUES(28803,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28804,'12/5/12','1/15/14');
INSERT INTO "users" VALUES(28805,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28806,'12/5/12','4/28/14');
INSERT INTO "users" VALUES(28807,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28808,'12/5/12','1/16/14');
INSERT INTO "users" VALUES(28809,'12/5/12','4/2/14');
INSERT INTO "users" VALUES(28810,'12/5/12','11/17/14');
INSERT INTO "users" VALUES(28811,'12/5/12','1/10/14');
INSERT INTO "users" VALUES(28812,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28813,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28814,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28815,'12/5/12','11/8/14');
INSERT INTO "users" VALUES(28816,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28817,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28818,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28819,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28820,'12/5/12','1/23/14');
INSERT INTO "users" VALUES(28821,'12/5/12','1/22/14');
INSERT INTO "users" VALUES(28822,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28823,'12/5/12','11/18/14');
INSERT INTO "users" VALUES(28824,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28825,'12/5/12','1/16/14');
INSERT INTO "users" VALUES(28826,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28827,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28828,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28829,'12/5/12','1/12/14');
INSERT INTO "users" VALUES(28830,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28831,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28832,'12/5/12','1/13/14');
INSERT INTO "users" VALUES(28833,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28834,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28835,'12/5/12','3/3/14');
INSERT INTO "users" VALUES(28836,'12/5/12','11/20/14');
INSERT INTO "users" VALUES(28837,'12/5/12','10/10/14');
INSERT INTO "users" VALUES(28838,'12/5/12','10/23/14');
INSERT INTO "users" VALUES(28839,'12/5/12','2/2/14');
INSERT INTO "users" VALUES(28840,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28841,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28842,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28843,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28844,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28845,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28846,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28847,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28848,'12/5/12','1/27/14');
INSERT INTO "users" VALUES(28849,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28850,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28851,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28852,'12/5/12','1/13/14');
INSERT INTO "users" VALUES(28853,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28854,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28855,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28856,'12/5/12','2/2/14');
INSERT INTO "users" VALUES(28857,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28858,'12/5/12','1/17/14');
INSERT INTO "users" VALUES(28859,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28860,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28861,'12/5/12','5/11/14');
INSERT INTO "users" VALUES(28862,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28863,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28864,'12/5/12','4/5/14');
INSERT INTO "users" VALUES(28865,'12/5/12','6/24/14');
INSERT INTO "users" VALUES(28866,'12/5/12','3/18/14');
INSERT INTO "users" VALUES(28867,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28868,'12/5/12','8/21/14');
INSERT INTO "users" VALUES(28869,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28870,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28871,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28872,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28873,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28874,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28875,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28876,'12/5/12','11/9/14');
INSERT INTO "users" VALUES(28877,'12/5/12','1/14/14');
INSERT INTO "users" VALUES(28878,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28879,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28880,'12/5/12','10/25/14');
INSERT INTO "users" VALUES(28881,'12/5/12','5/30/14');
INSERT INTO "users" VALUES(28882,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28883,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28884,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28885,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28886,'12/5/12','6/18/14');
INSERT INTO "users" VALUES(28887,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28888,'12/5/12','9/20/14');
INSERT INTO "users" VALUES(28889,'12/5/12','6/4/14');
INSERT INTO "users" VALUES(28890,'12/5/12','9/3/14');
INSERT INTO "users" VALUES(28891,'12/5/12','11/11/14');
INSERT INTO "users" VALUES(28892,'12/5/12','11/6/14');
INSERT INTO "users" VALUES(28893,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28894,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28895,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28896,'12/5/12','4/25/14');
INSERT INTO "users" VALUES(28897,'12/5/12','2/7/14');
INSERT INTO "users" VALUES(28898,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28899,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28900,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28901,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28902,'12/5/12','1/10/14');
INSERT INTO "users" VALUES(28903,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28904,'12/5/12','11/14/14');
INSERT INTO "users" VALUES(28905,'12/5/12','10/5/14');
INSERT INTO "users" VALUES(28906,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28907,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28908,'12/5/12','11/3/14');
INSERT INTO "users" VALUES(28909,'12/5/12','3/7/14');
INSERT INTO "users" VALUES(28910,'12/5/12','10/31/14');
INSERT INTO "users" VALUES(28911,'12/5/12','8/1/14');
INSERT INTO "users" VALUES(28912,'12/5/12','2/13/14');
INSERT INTO "users" VALUES(28913,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28914,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28915,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28916,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28917,'12/5/12','1/17/14');
INSERT INTO "users" VALUES(28918,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28919,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28920,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(28921,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28922,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28923,'12/5/12','9/26/14');
INSERT INTO "users" VALUES(28924,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28925,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28926,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28927,'12/5/12','2/11/14');
INSERT INTO "users" VALUES(28928,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28929,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28930,'12/5/12','6/19/14');
INSERT INTO "users" VALUES(28931,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28932,'12/5/12','10/10/14');
INSERT INTO "users" VALUES(28933,'12/5/12','3/22/14');
INSERT INTO "users" VALUES(28934,'12/5/12','11/2/14');
INSERT INTO "users" VALUES(28935,'12/5/12','11/12/14');
INSERT INTO "users" VALUES(28936,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28937,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28938,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28939,'12/5/12','3/17/14');
INSERT INTO "users" VALUES(28940,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28941,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28942,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28943,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28944,'12/5/12','7/5/14');
INSERT INTO "users" VALUES(28945,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28946,'12/5/12','6/27/14');
INSERT INTO "users" VALUES(28947,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28948,'12/5/12','2/24/14');
INSERT INTO "users" VALUES(28949,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28950,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28951,'12/5/12','2/10/14');
INSERT INTO "users" VALUES(28952,'12/5/12','1/12/14');
INSERT INTO "users" VALUES(28953,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28954,'12/5/12','2/28/14');
INSERT INTO "users" VALUES(28955,'12/5/12','10/2/14');
INSERT INTO "users" VALUES(28956,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28957,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28958,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28959,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28960,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28961,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28962,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28963,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28964,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28965,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28966,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28967,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28968,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28969,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28970,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28971,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28972,'12/5/12','9/16/14');
INSERT INTO "users" VALUES(28973,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28974,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28975,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28976,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28977,'12/5/12','2/13/14');
INSERT INTO "users" VALUES(28978,'12/5/12','10/24/14');
INSERT INTO "users" VALUES(28979,'12/5/12','4/29/14');
INSERT INTO "users" VALUES(28980,'12/5/12','2/8/14');
INSERT INTO "users" VALUES(28981,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28982,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28983,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28984,'12/5/12','11/2/14');
INSERT INTO "users" VALUES(28985,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28986,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28987,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28988,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28989,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28990,'12/5/12','4/8/14');
INSERT INTO "users" VALUES(28991,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28992,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28993,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28994,'12/5/12','11/19/14');
INSERT INTO "users" VALUES(28995,'12/5/12','3/17/14');
INSERT INTO "users" VALUES(28996,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(28997,'12/5/12','10/27/14');
INSERT INTO "users" VALUES(28998,'12/5/12','1/19/14');
INSERT INTO "users" VALUES(28999,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(29000,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29001,'12/5/12','1/25/14');
INSERT INTO "users" VALUES(29002,'12/5/12','5/14/14');
INSERT INTO "users" VALUES(29003,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29004,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29005,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29006,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29007,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29008,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29009,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29010,'12/5/12','1/30/14');
INSERT INTO "users" VALUES(29011,'12/5/12','3/22/14');
INSERT INTO "users" VALUES(29012,'12/5/12','5/13/14');
INSERT INTO "users" VALUES(29013,'12/5/12','10/31/14');
INSERT INTO "users" VALUES(29014,'12/5/12','1/17/14');
INSERT INTO "users" VALUES(29015,'12/5/12','1/9/14');
INSERT INTO "users" VALUES(29016,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29017,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29018,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29019,'12/5/12','9/10/14');
INSERT INTO "users" VALUES(29020,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29021,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29022,'12/5/12','5/12/14');
INSERT INTO "users" VALUES(29023,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29024,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29025,'12/5/12','1/16/14');
INSERT INTO "users" VALUES(29026,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29027,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29028,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29029,'12/5/12','1/29/14');
INSERT INTO "users" VALUES(29030,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29031,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29032,'12/5/12','2/2/14');
INSERT INTO "users" VALUES(29033,'12/5/12','4/19/14');
INSERT INTO "users" VALUES(29034,'12/5/12','6/5/14');
INSERT INTO "users" VALUES(29035,'12/5/12','5/5/14');
INSERT INTO "users" VALUES(29036,'12/5/12','11/9/14');
INSERT INTO "users" VALUES(29037,'12/5/12','7/8/14');
INSERT INTO "users" VALUES(29038,'12/5/12','10/28/14');
INSERT INTO "users" VALUES(29039,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29040,'12/5/12','1/23/14');
INSERT INTO "users" VALUES(29041,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29042,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(29043,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29044,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29045,'12/5/12','10/7/14');
INSERT INTO "users" VALUES(29046,'12/5/12','3/26/14');
INSERT INTO "users" VALUES(29047,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29048,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29049,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29050,'12/5/12','3/28/14');
INSERT INTO "users" VALUES(29051,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29052,'12/5/12','11/13/14');
INSERT INTO "users" VALUES(29053,'12/5/12','10/28/14');
INSERT INTO "users" VALUES(29054,'12/5/12','11/16/14');
INSERT INTO "users" VALUES(29055,'12/5/12','6/11/14');
INSERT INTO "users" VALUES(29056,'12/5/12','10/10/14');
INSERT INTO "users" VALUES(29057,'12/5/12','11/20/14');
INSERT INTO "users" VALUES(29058,'12/5/12','8/23/14');
INSERT INTO "users" VALUES(29059,'12/5/12','11/17/14');
INSERT INTO "users" VALUES(29060,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29061,'12/5/12','6/26/14');
INSERT INTO "users" VALUES(29062,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29063,'12/5/12','1/14/14');
INSERT INTO "users" VALUES(29064,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29065,'12/5/12','2/15/14');
INSERT INTO "users" VALUES(29066,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29067,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29068,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29069,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29070,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29071,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29072,'12/5/12','8/11/14');
INSERT INTO "users" VALUES(29073,'12/5/12','11/19/14');
INSERT INTO "users" VALUES(29074,'12/5/12','1/18/14');
INSERT INTO "users" VALUES(29075,'12/5/12','1/11/14');
INSERT INTO "users" VALUES(29076,'12/5/12','4/22/14');
INSERT INTO "users" VALUES(29077,'12/5/12','10/26/14');
INSERT INTO "users" VALUES(29078,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29079,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29080,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29081,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29082,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29083,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29084,'12/5/12','11/20/14');
INSERT INTO "users" VALUES(29085,'12/5/12','5/10/14');
INSERT INTO "users" VALUES(29086,'12/5/12','11/10/14');
INSERT INTO "users" VALUES(29087,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29088,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29089,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29090,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29091,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29092,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29093,'12/5/12','3/3/14');
INSERT INTO "users" VALUES(29094,'12/5/12','1/17/14');
INSERT INTO "users" VALUES(29095,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29096,'12/5/12','1/18/14');
INSERT INTO "users" VALUES(29097,'12/5/12','2/14/14');
INSERT INTO "users" VALUES(29098,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29099,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29100,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29101,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29102,'12/5/12','7/18/14');
INSERT INTO "users" VALUES(29103,'12/5/12','2/10/14');
INSERT INTO "users" VALUES(29104,'12/5/12','10/27/14');
INSERT INTO "users" VALUES(29105,'12/5/12','5/20/14');
INSERT INTO "users" VALUES(29106,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29107,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29108,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29109,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29110,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29111,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29112,'12/5/12','2/28/14');
INSERT INTO "users" VALUES(29113,'12/5/12','1/12/14');
INSERT INTO "users" VALUES(29114,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29115,'12/5/12','1/23/14');
INSERT INTO "users" VALUES(29116,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29117,'12/5/12','10/1/14');
INSERT INTO "users" VALUES(29118,'12/5/12','1/8/14');
INSERT INTO "users" VALUES(29119,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29120,'12/5/12','11/18/14');
INSERT INTO "users" VALUES(29121,'12/5/12','7/22/14');
INSERT INTO "users" VALUES(29122,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29123,'12/5/12','11/19/14');
INSERT INTO "users" VALUES(29124,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29125,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29126,'12/5/12','1/9/14');
INSERT INTO "users" VALUES(29127,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29128,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29129,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29130,'12/5/12','1/25/14');
INSERT INTO "users" VALUES(29131,'12/5/12','1/12/14');
INSERT INTO "users" VALUES(29132,'12/5/12','1/19/14');
INSERT INTO "users" VALUES(29133,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29134,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29135,'12/5/12','9/30/14');
INSERT INTO "users" VALUES(29136,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29137,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29138,'12/5/12','1/13/14');
INSERT INTO "users" VALUES(29139,'12/5/12','1/10/14');
INSERT INTO "users" VALUES(29140,'12/5/12','10/10/14');
INSERT INTO "users" VALUES(29141,'12/5/12','11/18/14');
INSERT INTO "users" VALUES(29142,'12/5/12','11/20/14');
INSERT INTO "users" VALUES(29143,'12/5/12','11/18/14');
INSERT INTO "users" VALUES(29144,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29145,'12/5/12','8/21/14');
INSERT INTO "users" VALUES(29146,'12/5/12','11/20/14');
INSERT INTO "users" VALUES(29147,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29148,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(29149,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29150,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29151,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29152,'12/5/12','1/28/14');
INSERT INTO "users" VALUES(29153,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29154,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29155,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29156,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29157,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29158,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(29159,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29160,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29161,'12/5/12','1/8/14');
INSERT INTO "users" VALUES(29162,'12/5/12','1/13/14');
INSERT INTO "users" VALUES(29163,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29164,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29165,'12/5/12','10/18/14');
INSERT INTO "users" VALUES(29166,'12/5/12','11/20/14');
INSERT INTO "users" VALUES(29167,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29168,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29169,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29170,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29171,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29172,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29173,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29174,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29175,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29176,'12/5/12','1/14/14');
INSERT INTO "users" VALUES(29177,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29178,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29179,'12/5/12','2/7/14');
INSERT INTO "users" VALUES(29180,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(29181,'12/5/12','11/17/14');
INSERT INTO "users" VALUES(29182,'12/5/12','9/4/14');
INSERT INTO "users" VALUES(29183,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(29184,'12/5/12','6/12/14');
INSERT INTO "users" VALUES(29185,'12/5/12','10/4/14');
INSERT INTO "users" VALUES(29186,'12/5/12','2/21/14');
INSERT INTO "users" VALUES(29187,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29188,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29189,'12/5/12','6/24/14');
INSERT INTO "users" VALUES(29190,'12/5/12','4/27/14');
INSERT INTO "users" VALUES(29191,'12/5/12','1/27/14');
INSERT INTO "users" VALUES(29192,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29193,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29194,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29195,'12/5/12','7/27/14');
INSERT INTO "users" VALUES(29196,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29197,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29198,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29199,'12/5/12','5/24/14');
INSERT INTO "users" VALUES(29200,'12/5/12','11/9/14');
INSERT INTO "users" VALUES(29201,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29202,'12/5/12','2/13/14');
INSERT INTO "users" VALUES(29203,'12/5/12','1/14/14');
INSERT INTO "users" VALUES(29204,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29205,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29206,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29207,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29208,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29209,'12/5/12','2/5/14');
INSERT INTO "users" VALUES(29210,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29211,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29212,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29213,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29214,'12/5/12','6/23/14');
INSERT INTO "users" VALUES(29215,'12/5/12','8/17/14');
INSERT INTO "users" VALUES(29216,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29217,'12/5/12','4/12/14');
INSERT INTO "users" VALUES(29218,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29219,'12/5/12','5/16/14');
INSERT INTO "users" VALUES(29220,'12/5/12','11/19/14');
INSERT INTO "users" VALUES(29221,'12/5/12','11/14/14');
INSERT INTO "users" VALUES(29222,'12/5/12','4/30/14');
INSERT INTO "users" VALUES(29223,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29224,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29225,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29226,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29227,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29228,'12/5/12','1/25/14');
INSERT INTO "users" VALUES(29229,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29230,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29231,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29232,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29233,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29234,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(29235,'12/5/12','7/6/14');
INSERT INTO "users" VALUES(29236,'12/5/12','1/12/14');
INSERT INTO "users" VALUES(29237,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29238,'12/5/12','2/11/14');
INSERT INTO "users" VALUES(29239,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29240,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(29241,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29242,'12/5/12','11/14/14');
INSERT INTO "users" VALUES(29243,'12/5/12','10/30/14');
INSERT INTO "users" VALUES(29244,'12/5/12','9/18/14');
INSERT INTO "users" VALUES(29245,'12/5/12','8/3/14');
INSERT INTO "users" VALUES(29246,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29247,'12/5/12','10/22/14');
INSERT INTO "users" VALUES(29248,'12/5/12','1/12/14');
INSERT INTO "users" VALUES(29249,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29250,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29251,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29252,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29253,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29254,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29255,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29256,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29257,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29258,'12/5/12','7/6/14');
INSERT INTO "users" VALUES(29259,'12/5/12','1/14/14');
INSERT INTO "users" VALUES(29260,'12/5/12','11/4/14');
INSERT INTO "users" VALUES(29261,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29262,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29263,'12/5/12','11/14/14');
INSERT INTO "users" VALUES(29264,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29265,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29266,'12/5/12','1/17/14');
INSERT INTO "users" VALUES(29267,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29268,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29269,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29270,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29271,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29272,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29273,'12/5/12','1/7/14');
INSERT INTO "users" VALUES(29274,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29275,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29276,'12/5/12','4/14/14');
INSERT INTO "users" VALUES(29277,'12/5/12','1/14/14');
INSERT INTO "users" VALUES(29278,'12/5/12','1/15/14');
INSERT INTO "users" VALUES(29279,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29280,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29281,'12/5/12','4/26/14');
INSERT INTO "users" VALUES(29282,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29283,'12/5/12','11/11/14');
INSERT INTO "users" VALUES(29284,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29285,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29286,'12/5/12','11/7/14');
INSERT INTO "users" VALUES(29287,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29288,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29289,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29290,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29291,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29292,'12/5/12','5/31/14');
INSERT INTO "users" VALUES(29293,'12/5/12','6/19/14');
INSERT INTO "users" VALUES(29294,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29295,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29296,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29297,'12/5/12','11/20/14');
INSERT INTO "users" VALUES(29298,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29299,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29300,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29301,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29302,'12/5/12','1/12/14');
INSERT INTO "users" VALUES(29303,'12/5/12','1/10/14');
INSERT INTO "users" VALUES(29304,'12/5/12','1/19/14');
INSERT INTO "users" VALUES(29305,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29306,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29307,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29308,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29309,'12/5/12','1/8/14');
INSERT INTO "users" VALUES(29310,'12/5/12','10/23/14');
INSERT INTO "users" VALUES(29311,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29312,'12/5/12','1/16/14');
INSERT INTO "users" VALUES(29313,'12/5/12','5/4/14');
INSERT INTO "users" VALUES(29314,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29315,'12/5/12','11/16/14');
INSERT INTO "users" VALUES(29316,'12/5/12','11/18/14');
INSERT INTO "users" VALUES(29317,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29318,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29319,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29320,'12/5/12','1/15/14');
INSERT INTO "users" VALUES(29321,'12/5/12','1/16/14');
INSERT INTO "users" VALUES(29322,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29323,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29324,'12/5/12','10/30/14');
INSERT INTO "users" VALUES(29325,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29326,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29327,'12/5/12','1/8/14');
INSERT INTO "users" VALUES(29328,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29329,'12/5/12','11/14/14');
INSERT INTO "users" VALUES(29330,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29331,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29332,'12/5/12','1/10/14');
INSERT INTO "users" VALUES(29333,'12/5/12','1/9/14');
INSERT INTO "users" VALUES(29334,'12/5/12','1/11/14');
INSERT INTO "users" VALUES(29335,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29336,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29337,'12/5/12','1/6/14');
INSERT INTO "users" VALUES(29338,'12/5/12','4/20/14');
INSERT INTO "users" VALUES(29339,'12/5/12','4/30/14');
INSERT INTO "users" VALUES(29340,'12/5/12','10/3/14');
INSERT INTO "users" VALUES(29341,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29342,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29343,'12/6/12','1/19/14');
INSERT INTO "users" VALUES(29344,'12/6/12','2/8/14');
INSERT INTO "users" VALUES(29345,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29346,'12/6/12','1/16/14');
INSERT INTO "users" VALUES(29347,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29348,'12/6/12','7/22/14');
INSERT INTO "users" VALUES(29349,'12/6/12','3/18/14');
INSERT INTO "users" VALUES(29350,'12/6/12','2/1/14');
INSERT INTO "users" VALUES(29351,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29352,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29353,'12/6/12','1/25/14');
INSERT INTO "users" VALUES(29354,'12/6/12','7/31/14');
INSERT INTO "users" VALUES(29355,'12/6/12','6/24/14');
INSERT INTO "users" VALUES(29356,'12/6/12','1/9/14');
INSERT INTO "users" VALUES(29357,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29358,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29359,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29360,'12/6/12','7/21/14');
INSERT INTO "users" VALUES(29361,'12/6/12','1/24/14');
INSERT INTO "users" VALUES(29362,'12/6/12','1/9/14');
INSERT INTO "users" VALUES(29363,'12/6/12','10/2/14');
INSERT INTO "users" VALUES(29364,'12/6/12','11/20/14');
INSERT INTO "users" VALUES(29365,'12/6/12','2/2/14');
INSERT INTO "users" VALUES(29366,'12/6/12','10/4/14');
INSERT INTO "users" VALUES(29367,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29368,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29369,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29370,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29371,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29372,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29373,'12/6/12','8/12/14');
INSERT INTO "users" VALUES(29374,'12/6/12','10/25/14');
INSERT INTO "users" VALUES(29375,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29376,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29377,'12/6/12','11/3/14');
INSERT INTO "users" VALUES(29378,'12/6/12','1/10/14');
INSERT INTO "users" VALUES(29379,'12/6/12','1/17/14');
INSERT INTO "users" VALUES(29380,'12/6/12','1/16/14');
INSERT INTO "users" VALUES(29381,'12/6/12','9/24/14');
INSERT INTO "users" VALUES(29382,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29383,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29384,'12/6/12','8/19/14');
INSERT INTO "users" VALUES(29385,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29386,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29387,'12/6/12','1/10/14');
INSERT INTO "users" VALUES(29388,'12/6/12','1/12/14');
INSERT INTO "users" VALUES(29389,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29390,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29391,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29392,'12/6/12','1/14/14');
INSERT INTO "users" VALUES(29393,'12/6/12','9/17/14');
INSERT INTO "users" VALUES(29394,'12/6/12','1/12/14');
INSERT INTO "users" VALUES(29395,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29396,'12/6/12','6/19/14');
INSERT INTO "users" VALUES(29397,'12/6/12','1/18/14');
INSERT INTO "users" VALUES(29398,'12/6/12','10/31/14');
INSERT INTO "users" VALUES(29399,'12/6/12','6/10/14');
INSERT INTO "users" VALUES(29400,'12/6/12','11/20/14');
INSERT INTO "users" VALUES(29401,'12/6/12','4/18/14');
INSERT INTO "users" VALUES(29402,'12/6/12','10/27/14');
INSERT INTO "users" VALUES(29403,'12/6/12','11/9/14');
INSERT INTO "users" VALUES(29404,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29405,'12/6/12','4/14/14');
INSERT INTO "users" VALUES(29406,'12/6/12','2/21/14');
INSERT INTO "users" VALUES(29407,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29408,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29409,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29410,'12/6/12','10/4/14');
INSERT INTO "users" VALUES(29411,'12/6/12','3/1/14');
INSERT INTO "users" VALUES(29412,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29413,'12/6/12','4/16/14');
INSERT INTO "users" VALUES(29414,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29415,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29416,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29417,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29418,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29419,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29420,'12/6/12','1/12/14');
INSERT INTO "users" VALUES(29421,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29422,'12/6/12','1/25/14');
INSERT INTO "users" VALUES(29423,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29424,'12/6/12','9/3/14');
INSERT INTO "users" VALUES(29425,'12/6/12','10/8/14');
INSERT INTO "users" VALUES(29426,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29427,'12/6/12','1/24/14');
INSERT INTO "users" VALUES(29428,'12/6/12','1/18/14');
INSERT INTO "users" VALUES(29429,'12/6/12','2/1/14');
INSERT INTO "users" VALUES(29430,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29431,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29432,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29433,'12/6/12','1/16/14');
INSERT INTO "users" VALUES(29434,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29435,'12/6/12','3/2/14');
INSERT INTO "users" VALUES(29436,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29437,'12/6/12','3/12/14');
INSERT INTO "users" VALUES(29438,'12/6/12','1/15/14');
INSERT INTO "users" VALUES(29439,'12/6/12','10/26/14');
INSERT INTO "users" VALUES(29440,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29441,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29442,'12/6/12','1/25/14');
INSERT INTO "users" VALUES(29443,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29444,'12/6/12','1/12/14');
INSERT INTO "users" VALUES(29445,'12/6/12','11/18/14');
INSERT INTO "users" VALUES(29446,'12/6/12','5/27/14');
INSERT INTO "users" VALUES(29447,'12/6/12','11/17/14');
INSERT INTO "users" VALUES(29448,'12/6/12','5/8/14');
INSERT INTO "users" VALUES(29449,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29450,'12/6/12','2/28/14');
INSERT INTO "users" VALUES(29451,'12/6/12','4/15/14');
INSERT INTO "users" VALUES(29452,'12/6/12','1/16/14');
INSERT INTO "users" VALUES(29453,'12/6/12','1/17/14');
INSERT INTO "users" VALUES(29454,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29455,'12/6/12','1/20/14');
INSERT INTO "users" VALUES(29456,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29457,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29458,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29459,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29460,'12/6/12','5/15/14');
INSERT INTO "users" VALUES(29461,'12/6/12','1/10/14');
INSERT INTO "users" VALUES(29462,'12/6/12','2/27/14');
INSERT INTO "users" VALUES(29463,'12/6/12','5/4/14');
INSERT INTO "users" VALUES(29464,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29465,'12/6/12','11/10/14');
INSERT INTO "users" VALUES(29466,'12/6/12','11/4/14');
INSERT INTO "users" VALUES(29467,'12/6/12','11/13/14');
INSERT INTO "users" VALUES(29468,'12/6/12','11/19/14');
INSERT INTO "users" VALUES(29469,'12/6/12','7/29/14');
INSERT INTO "users" VALUES(29470,'12/6/12','11/10/14');
INSERT INTO "users" VALUES(29471,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29472,'12/6/12','11/1/14');
INSERT INTO "users" VALUES(29473,'12/6/12','1/20/14');
INSERT INTO "users" VALUES(29474,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29475,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29476,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29477,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29478,'12/6/12','11/2/14');
INSERT INTO "users" VALUES(29479,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29480,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29481,'12/6/12','5/28/14');
INSERT INTO "users" VALUES(29482,'12/6/12','4/3/14');
INSERT INTO "users" VALUES(29483,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29484,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29485,'12/6/12','11/11/14');
INSERT INTO "users" VALUES(29486,'12/6/12','7/24/14');
INSERT INTO "users" VALUES(29487,'12/6/12','11/16/14');
INSERT INTO "users" VALUES(29488,'12/6/12','11/3/14');
INSERT INTO "users" VALUES(29489,'12/6/12','2/1/14');
INSERT INTO "users" VALUES(29490,'12/6/12','1/13/14');
INSERT INTO "users" VALUES(29491,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29492,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29493,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29494,'12/6/12','1/9/14');
INSERT INTO "users" VALUES(29495,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29496,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29497,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29498,'12/6/12','4/4/14');
INSERT INTO "users" VALUES(29499,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29500,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29501,'12/6/12','8/18/14');
INSERT INTO "users" VALUES(29502,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29503,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29504,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29505,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29506,'12/6/12','11/1/14');
INSERT INTO "users" VALUES(29507,'12/6/12','3/11/14');
INSERT INTO "users" VALUES(29508,'12/6/12','9/28/14');
INSERT INTO "users" VALUES(29509,'12/6/12','4/4/14');
INSERT INTO "users" VALUES(29510,'12/6/12','11/13/14');
INSERT INTO "users" VALUES(29511,'12/6/12','11/15/14');
INSERT INTO "users" VALUES(29512,'12/6/12','3/20/14');
INSERT INTO "users" VALUES(29513,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29514,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29515,'12/6/12','2/4/14');
INSERT INTO "users" VALUES(29516,'12/6/12','8/29/14');
INSERT INTO "users" VALUES(29517,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29518,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29519,'12/6/12','1/12/14');
INSERT INTO "users" VALUES(29520,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29521,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29522,'12/6/12','4/14/14');
INSERT INTO "users" VALUES(29523,'12/6/12','5/26/14');
INSERT INTO "users" VALUES(29524,'12/6/12','7/28/14');
INSERT INTO "users" VALUES(29525,'12/6/12','8/7/14');
INSERT INTO "users" VALUES(29526,'12/6/12','5/27/14');
INSERT INTO "users" VALUES(29527,'12/6/12','7/9/14');
INSERT INTO "users" VALUES(29528,'12/6/12','11/13/14');
INSERT INTO "users" VALUES(29529,'12/6/12','8/29/14');
INSERT INTO "users" VALUES(29530,'12/6/12','11/20/14');
INSERT INTO "users" VALUES(29531,'12/6/12','2/9/14');
INSERT INTO "users" VALUES(29532,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29533,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29534,'12/6/12','2/27/14');
INSERT INTO "users" VALUES(29535,'12/6/12','2/27/14');
INSERT INTO "users" VALUES(29536,'12/6/12','3/17/14');
INSERT INTO "users" VALUES(29537,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29538,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29539,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29540,'12/6/12','5/14/14');
INSERT INTO "users" VALUES(29541,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29542,'12/6/12','4/2/14');
INSERT INTO "users" VALUES(29543,'12/6/12','6/10/14');
INSERT INTO "users" VALUES(29544,'12/6/12','11/3/14');
INSERT INTO "users" VALUES(29545,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29546,'12/6/12','11/20/14');
INSERT INTO "users" VALUES(29547,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29548,'12/6/12','7/13/14');
INSERT INTO "users" VALUES(29549,'12/6/12','10/2/14');
INSERT INTO "users" VALUES(29550,'12/6/12','9/4/14');
INSERT INTO "users" VALUES(29551,'12/6/12','11/4/14');
INSERT INTO "users" VALUES(29552,'12/6/12','2/17/14');
INSERT INTO "users" VALUES(29553,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29554,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29555,'12/6/12','6/6/14');
INSERT INTO "users" VALUES(29556,'12/6/12','5/15/14');
INSERT INTO "users" VALUES(29557,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29558,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29559,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29560,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29561,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29562,'12/6/12','9/29/14');
INSERT INTO "users" VALUES(29563,'12/6/12','7/21/14');
INSERT INTO "users" VALUES(29564,'12/6/12','1/9/14');
INSERT INTO "users" VALUES(29565,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29566,'12/6/12','5/4/14');
INSERT INTO "users" VALUES(29567,'12/6/12','11/3/14');
INSERT INTO "users" VALUES(29568,'12/6/12','10/24/14');
INSERT INTO "users" VALUES(29569,'12/6/12','3/17/14');
INSERT INTO "users" VALUES(29570,'12/6/12','1/12/14');
INSERT INTO "users" VALUES(29571,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29572,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29573,'12/6/12','9/6/14');
INSERT INTO "users" VALUES(29574,'12/6/12','6/22/14');
INSERT INTO "users" VALUES(29575,'12/6/12','11/16/14');
INSERT INTO "users" VALUES(29576,'12/6/12','9/24/14');
INSERT INTO "users" VALUES(29577,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29578,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29579,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29580,'12/6/12','5/8/14');
INSERT INTO "users" VALUES(29581,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29582,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29583,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29584,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29585,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29586,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29587,'12/6/12','7/19/14');
INSERT INTO "users" VALUES(29588,'12/6/12','2/10/14');
INSERT INTO "users" VALUES(29589,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29590,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29591,'12/6/12','7/21/14');
INSERT INTO "users" VALUES(29592,'12/6/12','11/10/14');
INSERT INTO "users" VALUES(29593,'12/6/12','5/5/14');
INSERT INTO "users" VALUES(29594,'12/6/12','1/10/14');
INSERT INTO "users" VALUES(29595,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29596,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29597,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29598,'12/6/12','4/8/14');
INSERT INTO "users" VALUES(29599,'12/6/12','1/17/14');
INSERT INTO "users" VALUES(29600,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29601,'12/6/12','1/10/14');
INSERT INTO "users" VALUES(29602,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29603,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29604,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29605,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29606,'12/6/12','10/8/14');
INSERT INTO "users" VALUES(29607,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29608,'12/6/12','1/21/14');
INSERT INTO "users" VALUES(29609,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29610,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29611,'12/6/12','11/16/14');
INSERT INTO "users" VALUES(29612,'12/6/12','7/25/14');
INSERT INTO "users" VALUES(29613,'12/6/12','9/25/14');
INSERT INTO "users" VALUES(29614,'12/6/12','9/28/14');
INSERT INTO "users" VALUES(29615,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29616,'12/6/12','2/9/14');
INSERT INTO "users" VALUES(29617,'12/6/12','2/10/14');
INSERT INTO "users" VALUES(29618,'12/6/12','10/23/14');
INSERT INTO "users" VALUES(29619,'12/6/12','1/16/14');
INSERT INTO "users" VALUES(29620,'12/6/12','7/19/14');
INSERT INTO "users" VALUES(29621,'12/6/12','2/8/14');
INSERT INTO "users" VALUES(29622,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29623,'12/6/12','2/2/14');
INSERT INTO "users" VALUES(29624,'12/6/12','3/9/14');
INSERT INTO "users" VALUES(29625,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29626,'12/6/12','8/3/14');
INSERT INTO "users" VALUES(29627,'12/6/12','9/18/14');
INSERT INTO "users" VALUES(29628,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29629,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29630,'12/6/12','10/16/14');
INSERT INTO "users" VALUES(29631,'12/6/12','11/21/14');
INSERT INTO "users" VALUES(29632,'12/6/12','2/8/14');
INSERT INTO "users" VALUES(29633,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29634,'12/6/12','9/1/14');
INSERT INTO "users" VALUES(29635,'12/6/12','1/11/14');
INSERT INTO "users" VALUES(29636,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29637,'12/6/12','3/2/14');
INSERT INTO "users" VALUES(29638,'12/6/12','1/17/14');
INSERT INTO "users" VALUES(29639,'12/6/12','4/28/14');
INSERT INTO "users" VALUES(29640,'12/6/12','1/10/14');
INSERT INTO "users" VALUES(29641,'12/6/12','2/6/14');
INSERT INTO "users" VALUES(29642,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29643,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29644,'12/6/12','10/20/14');
INSERT INTO "users" VALUES(29645,'12/6/12','6/10/14');
INSERT INTO "users" VALUES(29646,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29647,'12/6/12','11/11/14');
INSERT INTO "users" VALUES(29648,'12/6/12','10/7/14');
INSERT INTO "users" VALUES(29649,'12/6/12','5/10/14');
INSERT INTO "users" VALUES(29650,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29651,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29652,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29653,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29654,'12/6/12','7/30/14');
INSERT INTO "users" VALUES(29655,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29656,'12/6/12','3/4/14');
INSERT INTO "users" VALUES(29657,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29658,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29659,'12/6/12','1/27/14');
INSERT INTO "users" VALUES(29660,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29661,'12/6/12','7/7/14');
INSERT INTO "users" VALUES(29662,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29663,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29664,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29665,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29666,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29667,'12/6/12','9/16/14');
INSERT INTO "users" VALUES(29668,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29669,'12/6/12','2/3/14');
INSERT INTO "users" VALUES(29670,'12/6/12','5/11/14');
INSERT INTO "users" VALUES(29671,'12/6/12','11/17/14');
INSERT INTO "users" VALUES(29672,'12/6/12','10/12/14');
INSERT INTO "users" VALUES(29673,'12/6/12','10/10/14');
INSERT INTO "users" VALUES(29674,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29675,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29676,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29677,'12/6/12','1/16/14');
INSERT INTO "users" VALUES(29678,'12/6/12','3/29/14');
INSERT INTO "users" VALUES(29679,'12/6/12','1/13/14');
INSERT INTO "users" VALUES(29680,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29681,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29682,'12/6/12','1/19/14');
INSERT INTO "users" VALUES(29683,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29684,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29685,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29686,'12/6/12','5/16/14');
INSERT INTO "users" VALUES(29687,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29688,'12/6/12','1/30/14');
INSERT INTO "users" VALUES(29689,'12/6/12','2/6/14');
INSERT INTO "users" VALUES(29690,'12/6/12','7/23/14');
INSERT INTO "users" VALUES(29691,'12/6/12','3/20/14');
INSERT INTO "users" VALUES(29692,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29693,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29694,'12/6/12','2/21/14');
INSERT INTO "users" VALUES(29695,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29696,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29697,'12/6/12','11/15/14');
INSERT INTO "users" VALUES(29698,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29699,'12/6/12','1/24/14');
INSERT INTO "users" VALUES(29700,'12/6/12','1/11/14');
INSERT INTO "users" VALUES(29701,'12/6/12','11/20/14');
INSERT INTO "users" VALUES(29702,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29703,'12/6/12','3/23/14');
INSERT INTO "users" VALUES(29704,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29705,'12/6/12','1/16/14');
INSERT INTO "users" VALUES(29706,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29707,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29708,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29709,'12/6/12','5/6/14');
INSERT INTO "users" VALUES(29710,'12/6/12','7/26/14');
INSERT INTO "users" VALUES(29711,'12/6/12','11/8/14');
INSERT INTO "users" VALUES(29712,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29713,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29714,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29715,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29716,'12/6/12','1/10/14');
INSERT INTO "users" VALUES(29717,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29718,'12/6/12','8/9/14');
INSERT INTO "users" VALUES(29719,'12/6/12','2/20/14');
INSERT INTO "users" VALUES(29720,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29721,'12/6/12','7/28/14');
INSERT INTO "users" VALUES(29722,'12/6/12','1/12/14');
INSERT INTO "users" VALUES(29723,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29724,'12/6/12','10/18/14');
INSERT INTO "users" VALUES(29725,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29726,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29727,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29728,'12/6/12','5/8/14');
INSERT INTO "users" VALUES(29729,'12/6/12','6/6/14');
INSERT INTO "users" VALUES(29730,'12/6/12','4/1/14');
INSERT INTO "users" VALUES(29731,'12/6/12','9/3/14');
INSERT INTO "users" VALUES(29732,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29733,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29734,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29735,'12/6/12','4/3/14');
INSERT INTO "users" VALUES(29736,'12/6/12','5/25/14');
INSERT INTO "users" VALUES(29737,'12/6/12','3/27/14');
INSERT INTO "users" VALUES(29738,'12/6/12','3/4/14');
INSERT INTO "users" VALUES(29739,'12/6/12','8/7/14');
INSERT INTO "users" VALUES(29740,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29741,'12/6/12','6/10/14');
INSERT INTO "users" VALUES(29742,'12/6/12','4/29/14');
INSERT INTO "users" VALUES(29743,'12/6/12','7/27/14');
INSERT INTO "users" VALUES(29744,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29745,'12/6/12','5/8/14');
INSERT INTO "users" VALUES(29746,'12/6/12','1/30/14');
INSERT INTO "users" VALUES(29747,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29748,'12/6/12','5/1/14');
INSERT INTO "users" VALUES(29749,'12/6/12','11/10/14');
INSERT INTO "users" VALUES(29750,'12/6/12','11/13/14');
INSERT INTO "users" VALUES(29751,'12/6/12','5/22/14');
INSERT INTO "users" VALUES(29752,'12/6/12','6/17/14');
INSERT INTO "users" VALUES(29753,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29754,'12/6/12','3/26/14');
INSERT INTO "users" VALUES(29755,'12/6/12','4/24/14');
INSERT INTO "users" VALUES(29756,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29757,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29758,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29759,'12/6/12','2/7/14');
INSERT INTO "users" VALUES(29760,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29761,'12/6/12','1/21/14');
INSERT INTO "users" VALUES(29762,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29763,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29764,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29765,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29766,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29767,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29768,'12/6/12','11/16/14');
INSERT INTO "users" VALUES(29769,'12/6/12','9/10/14');
INSERT INTO "users" VALUES(29770,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29771,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29772,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29773,'12/6/12','1/21/14');
INSERT INTO "users" VALUES(29774,'12/6/12','2/6/14');
INSERT INTO "users" VALUES(29775,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29776,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29777,'12/6/12','4/25/14');
INSERT INTO "users" VALUES(29778,'12/6/12','4/7/14');
INSERT INTO "users" VALUES(29779,'12/6/12','11/12/14');
INSERT INTO "users" VALUES(29780,'12/6/12','5/27/14');
INSERT INTO "users" VALUES(29781,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29782,'12/6/12','8/27/14');
INSERT INTO "users" VALUES(29783,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29784,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29785,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29786,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29787,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29788,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29789,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29790,'12/6/12','2/6/14');
INSERT INTO "users" VALUES(29791,'12/6/12','7/9/14');
INSERT INTO "users" VALUES(29792,'12/6/12','11/5/14');
INSERT INTO "users" VALUES(29793,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29794,'12/6/12','6/14/14');
INSERT INTO "users" VALUES(29795,'12/6/12','11/10/14');
INSERT INTO "users" VALUES(29796,'12/6/12','10/1/14');
INSERT INTO "users" VALUES(29797,'12/6/12','1/9/14');
INSERT INTO "users" VALUES(29798,'12/6/12','4/11/14');
INSERT INTO "users" VALUES(29799,'12/6/12','5/27/14');
INSERT INTO "users" VALUES(29800,'12/6/12','2/17/14');
INSERT INTO "users" VALUES(29801,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29802,'12/6/12','1/27/14');
INSERT INTO "users" VALUES(29803,'12/6/12','2/6/14');
INSERT INTO "users" VALUES(29804,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29805,'12/6/12','8/7/14');
INSERT INTO "users" VALUES(29806,'12/6/12','1/10/14');
INSERT INTO "users" VALUES(29807,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29808,'12/6/12','10/26/14');
INSERT INTO "users" VALUES(29809,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29810,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29811,'12/6/12','5/23/14');
INSERT INTO "users" VALUES(29812,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29813,'12/6/12','6/13/14');
INSERT INTO "users" VALUES(29814,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29815,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29816,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29817,'12/6/12','5/14/14');
INSERT INTO "users" VALUES(29818,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29819,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29820,'12/6/12','1/9/14');
INSERT INTO "users" VALUES(29821,'12/6/12','3/10/14');
INSERT INTO "users" VALUES(29822,'12/6/12','4/23/14');
INSERT INTO "users" VALUES(29823,'12/6/12','6/4/14');
INSERT INTO "users" VALUES(29824,'12/6/12','11/20/14');
INSERT INTO "users" VALUES(29825,'12/6/12','11/15/14');
INSERT INTO "users" VALUES(29826,'12/6/12','1/10/14');
INSERT INTO "users" VALUES(29827,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29828,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29829,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29830,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29831,'12/6/12','7/30/14');
INSERT INTO "users" VALUES(29832,'12/6/12','1/14/14');
INSERT INTO "users" VALUES(29833,'12/6/12','10/26/14');
INSERT INTO "users" VALUES(29834,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29835,'12/6/12','10/29/14');
INSERT INTO "users" VALUES(29836,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29837,'12/6/12','6/23/14');
INSERT INTO "users" VALUES(29838,'12/6/12','7/1/14');
INSERT INTO "users" VALUES(29839,'12/6/12','4/28/14');
INSERT INTO "users" VALUES(29840,'12/6/12','6/20/14');
INSERT INTO "users" VALUES(29841,'12/6/12','1/11/14');
INSERT INTO "users" VALUES(29842,'12/6/12','9/3/14');
INSERT INTO "users" VALUES(29843,'12/6/12','10/16/14');
INSERT INTO "users" VALUES(29844,'12/6/12','7/8/14');
INSERT INTO "users" VALUES(29845,'12/6/12','7/6/14');
INSERT INTO "users" VALUES(29846,'12/6/12','1/25/14');
INSERT INTO "users" VALUES(29847,'12/6/12','1/10/14');
INSERT INTO "users" VALUES(29848,'12/6/12','5/1/14');
INSERT INTO "users" VALUES(29849,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29850,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29851,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29852,'12/6/12','1/8/14');
INSERT INTO "users" VALUES(29853,'12/6/12','1/12/14');
INSERT INTO "users" VALUES(29854,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29855,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29856,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29857,'12/6/12','4/1/14');
INSERT INTO "users" VALUES(29858,'12/6/12','3/26/14');
INSERT INTO "users" VALUES(29859,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29860,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29861,'12/6/12','1/12/14');
INSERT INTO "users" VALUES(29862,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29863,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29864,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29865,'12/6/12','5/7/14');
INSERT INTO "users" VALUES(29866,'12/6/12','11/16/14');
INSERT INTO "users" VALUES(29867,'12/6/12','11/19/14');
INSERT INTO "users" VALUES(29868,'12/6/12','5/16/14');
INSERT INTO "users" VALUES(29869,'12/6/12','8/18/14');
INSERT INTO "users" VALUES(29870,'12/6/12','9/29/14');
INSERT INTO "users" VALUES(29871,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29872,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29873,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29874,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29875,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29876,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29877,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29878,'12/6/12','3/9/14');
INSERT INTO "users" VALUES(29879,'12/6/12','2/23/14');
INSERT INTO "users" VALUES(29880,'12/6/12','7/12/14');
INSERT INTO "users" VALUES(29881,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29882,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29883,'12/6/12','10/28/14');
INSERT INTO "users" VALUES(29884,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29885,'12/6/12','6/2/14');
INSERT INTO "users" VALUES(29886,'12/6/12','7/6/14');
INSERT INTO "users" VALUES(29887,'12/6/12','7/21/14');
INSERT INTO "users" VALUES(29888,'12/6/12','11/17/14');
INSERT INTO "users" VALUES(29889,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29890,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29891,'12/6/12','1/9/14');
INSERT INTO "users" VALUES(29892,'12/6/12','1/18/14');
INSERT INTO "users" VALUES(29893,'12/6/12','2/21/14');
INSERT INTO "users" VALUES(29894,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29895,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29896,'12/6/12','10/28/14');
INSERT INTO "users" VALUES(29897,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29898,'12/6/12','2/22/14');
INSERT INTO "users" VALUES(29899,'12/6/12','7/1/14');
INSERT INTO "users" VALUES(29900,'12/6/12','11/20/14');
INSERT INTO "users" VALUES(29901,'12/6/12','11/19/14');
INSERT INTO "users" VALUES(29902,'12/6/12','11/8/14');
INSERT INTO "users" VALUES(29903,'12/6/12','1/9/14');
INSERT INTO "users" VALUES(29904,'12/6/12','9/27/14');
INSERT INTO "users" VALUES(29905,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29906,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29907,'12/6/12','4/18/14');
INSERT INTO "users" VALUES(29908,'12/6/12','3/6/14');
INSERT INTO "users" VALUES(29909,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29910,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29911,'12/6/12','9/13/14');
INSERT INTO "users" VALUES(29912,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29913,'12/6/12','1/7/14');
INSERT INTO "users" VALUES(29914,'12/6/12','10/21/14');
INSERT INTO "users" VALUES(29915,'12/6/12','9/27/14');
INSERT INTO "users" VALUES(29916,'12/6/12','3/23/14');
INSERT INTO "users" VALUES(29917,'12/6/12','6/15/14');
INSERT INTO "users" VALUES(29918,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29919,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29920,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29921,'12/7/12','5/24/14');
INSERT INTO "users" VALUES(29922,'12/7/12','2/6/14');
INSERT INTO "users" VALUES(29923,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29924,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29925,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29926,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29927,'12/7/12','3/10/14');
INSERT INTO "users" VALUES(29928,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29929,'12/7/12','2/4/14');
INSERT INTO "users" VALUES(29930,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29931,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29932,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29933,'12/7/12','1/9/14');
INSERT INTO "users" VALUES(29934,'12/7/12','1/18/14');
INSERT INTO "users" VALUES(29935,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29936,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29937,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29938,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29939,'12/7/12','1/9/14');
INSERT INTO "users" VALUES(29940,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29941,'12/7/12','6/8/14');
INSERT INTO "users" VALUES(29942,'12/7/12','6/6/14');
INSERT INTO "users" VALUES(29943,'12/7/12','11/13/14');
INSERT INTO "users" VALUES(29944,'12/7/12','11/6/14');
INSERT INTO "users" VALUES(29945,'12/7/12','3/30/14');
INSERT INTO "users" VALUES(29946,'12/7/12','7/27/14');
INSERT INTO "users" VALUES(29947,'12/7/12','1/12/14');
INSERT INTO "users" VALUES(29948,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29949,'12/7/12','3/26/14');
INSERT INTO "users" VALUES(29950,'12/7/12','1/12/14');
INSERT INTO "users" VALUES(29951,'12/7/12','6/11/14');
INSERT INTO "users" VALUES(29952,'12/7/12','5/25/14');
INSERT INTO "users" VALUES(29953,'12/7/12','11/3/14');
INSERT INTO "users" VALUES(29954,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29955,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29956,'12/7/12','1/9/14');
INSERT INTO "users" VALUES(29957,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29958,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29959,'12/7/12','9/18/14');
INSERT INTO "users" VALUES(29960,'12/7/12','3/26/14');
INSERT INTO "users" VALUES(29961,'12/7/12','5/5/14');
INSERT INTO "users" VALUES(29962,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29963,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29964,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29965,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29966,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29967,'12/7/12','11/2/14');
INSERT INTO "users" VALUES(29968,'12/7/12','3/24/14');
INSERT INTO "users" VALUES(29969,'12/7/12','11/3/14');
INSERT INTO "users" VALUES(29970,'12/7/12','11/15/14');
INSERT INTO "users" VALUES(29971,'12/7/12','5/21/14');
INSERT INTO "users" VALUES(29972,'12/7/12','8/10/14');
INSERT INTO "users" VALUES(29973,'12/7/12','11/16/14');
INSERT INTO "users" VALUES(29974,'12/7/12','2/17/14');
INSERT INTO "users" VALUES(29975,'12/7/12','11/13/14');
INSERT INTO "users" VALUES(29976,'12/7/12','3/9/14');
INSERT INTO "users" VALUES(29977,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29978,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29979,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29980,'12/7/12','8/2/14');
INSERT INTO "users" VALUES(29981,'12/7/12','5/10/14');
INSERT INTO "users" VALUES(29982,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29983,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29984,'12/7/12','7/1/14');
INSERT INTO "users" VALUES(29985,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29986,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29987,'12/7/12','10/15/14');
INSERT INTO "users" VALUES(29988,'12/7/12','3/6/14');
INSERT INTO "users" VALUES(29989,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29990,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29991,'12/7/12','1/16/14');
INSERT INTO "users" VALUES(29992,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29993,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29994,'12/7/12','2/21/14');
INSERT INTO "users" VALUES(29995,'12/7/12','10/27/14');
INSERT INTO "users" VALUES(29996,'12/7/12','11/14/14');
INSERT INTO "users" VALUES(29997,'12/7/12','3/22/14');
INSERT INTO "users" VALUES(29998,'12/7/12','1/8/14');
INSERT INTO "users" VALUES(29999,'12/7/12','11/8/14');
INSERT INTO "users" VALUES(30000,'12/7/12','1/8/14');
